## GoodGEN_300_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 1122431 bytes / Lines: 31428
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=12-in-1,
$<a href=""</a>
$bio
 
 
12-in-1 (c) 
 
 
- TECHNICAL - 
 
Genre : Compilation 
 
 
$end


$info=16 Tiles Mahjong,
$<a href=""</a>
$bio
 
 
16 Tiles Mahjong (c)  City Man Technologies 
 
 
- TECHNICAL - 
 
Genre : Mahjong 
 
 
$end


$info=16 Ton,
$<a href="http://www.mobygames.com/game/genesis/16t"</a>
$bio
 
 
16 Ton (c) 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
16t is a scrolling platform action game similar to Teddy Boy, in which the player controls a 
youngster in prison garb named Apple Gaikichi, who must eliminate all the enemies on each stage. 
Apple's only method of attack is throwing enormous 16 ton weights (thus the title), which can and 
will crush enemies in a bloody mess. However, these weights will bounce off each other, so the player 
must be careful to not let Apple get crushed himself. They are also not entirely unlimited, as the 
player can only hold five at once, and they must be allowed to recharge when Apple runs out. Enemies 
on each stage will appear from the top of the screen in waves, through a randomly cycling "slots" 
meter, and once all slots and enemies have been cleared, the player moves on to the next stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/genesis/16t 
 
 
$end


$info=16 Ton (SN),
$<a href=""</a>
$bio
 
 
16 Ton (SN) (c) 
 
$end


$info=3 Ninjas Kick Back,
$<a href="http://www.mobygames.com/game/genesis/3-ninjas-kick-back"</a>
$bio
 
 
3 Ninjas Kick Back (c) 1994 Malibu Interactive / Sony Imagesoft 
 
You must help an old samurai to retrieve a dagger he once got as an award for his achievements in 
martial arts. The dagger was stolen by somebody who envied the old warrior - now he cannot give this 
prize to the warriors of the next generation. Choose one of the three young ninjas to help the old 
man! 
 
This is a traditional platform game based on the movie 3 Ninjas Kick Back. Each one of the three 
ninjas has unique weapons and abilities. All three of them can run, duck, crawl, climb, jump, and 
hang on trees, ropes, etc. You'll encounter many obstacles and enemies, both regular and boss-like, 
which you'll have to overcome and defeat. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.5 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/3-ninjas-kick-back 
 
 
$end


$info=3-in-1 Flashback - World Champ. Soccer - Tecmo World Cup 92,
$<a href=""</a>
$bio
 
 
3-in-1 Flashback - World Champ. Soccer - Tecmo World Cup 92 (c) 
 
$end


$info=3-in-1 Road Rash - Ms. Pac-Man - Block Out,
$<a href=""</a>
$bio
 
 
3-in-1 Road Rash - Ms. Pac-Man - Block Out (c) 
 
$end


$info=4-in-1,
$<a href=""</a>
$bio
 
 
4-in-1 (c) 
 
$end


$info=688 Attack Sub,
$<a href="http://www.mobygames.com/game/genesis/688-attack-sub"</a>
$bio
 
 
688 Attack Sub (c) 1991 Electronic Arts, Inc. / SEGA of America, Inc. 
 
An early submarine game with ten missions which can be played with both American and Soviet attack 
submarines. The game focuses on realism with several stations the player can use (sonar, weapons, 
navigation, helm, radio and periscope) but most duties can be delegated to crew members. 
The graphics are mostly close-up views of the control panels but in some occasions they feature 
digitized images of surface ships and crew. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.5 
Other Systems : Amiga,DOS,PC-98 
SOURCE : http://www.mobygames.com/game/genesis/688-attack-sub 
 
 
$end


$info=777 Casino,
$<a href=""</a>
$bio
 
 
777 Casino (c) 
 
 
- TECHNICAL - 
 
Genre : Casino 
 
 
$end


$info=AAAHH!!! Real Monsters,
$<a href="http://www.mobygames.com/game/genesis/nickelodeon-aaahh-real-monsters"</a>
$bio
 
 
AAAHH!!! Real Monsters (c) Aug 15, 1995 Realtime Associates, Inc. / Viacom New Media 
 
In this game, based on popular Nickelodeon comics, you control three monsters: Ickis, Oblina, and 
Krumm. The Gromble, a headmaster in monster school, needs you to perform the final test - monster 
Midterm Exam - in order to prove yourselves to be real monsters. You should collect trash, throw it 
on people, and scare them! 
 
This is a platform game, where you control three characters. Each one of them has a special move that 
is often used to solve puzzles and overcome obstacles: Ickis can fly for a short time, Oblina can 
reach high ledges, and Krumm can scan off-screen areas. They can also collect monster books, that 
will teach them to scare people. Help the three monsters to graduate! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Esrb : Kids to Adults 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/nickelodeon-aaahh-real-monsters 
 
 
$end


$info=Aah! Harimanada,
$<a href="http://www.mobygames.com/game/genesis/aa-harimanada"</a>
$bio
 
 
Aah! Harimanada (c) Sep 03, 1993 Megasoft / SEGA Enterprises Ltd. 
 
Aa Harimanada is a sumo wrestling game based on the manga and anime created by Kei Sadayasu. As in 
the real sport, the goal is to knock the opponent out of the ring. However, it is not a particularly 
realistic interpretation of sumo, playing much like a traditional 1-vs-1 fighting game. There are 
grabs, throws, and special moves, and the player can also win by knockout by draining the opponent's 
stamina. There is a single-player mode that follows the story of protagonist Harimanada, as well as a 
versus mode for one or two players where any of 15 characters can be used. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/genesis/aa-harimanada 
 
 
$end


$info=Action 52,
$<a href="http://www.mobygames.com/game/genesis/action-52"</a>
$bio
 
 
Action 52 (c) 1991 Active Enterprises Ltd. / Active Enterprises Ltd. 
 
Action 52 features 52 different games in a single cartridge! The games are selected from one of three 
menus and are mostly side scrolling, platform or shooter action games. The games included are: 
Fire Breathers 
2. Star-Evil 
3. Illuminator 
4. G-Force Fighters 
5. Oooze 
6. Silver Sword 
7. Critical Bypass 
8. Jupiter Scope 
9. Alfredo and the Fettucinni's 
10. Operation Full-Moon 
11. Dam Busters 
12. Thrusters 
13. Haunted Hills of Wentworth 
14. Chill-Out 
15. Sharks 
16. Megalonia 
17. The French Baker 
18. Atmos-Quake 
19. Meong 
20. Space Dreams 
21. Streemerz 
22. Spread-Fire 
23. Bubblegum Rosie 
24. Micro-Mike 
25. Underground 
26. Rocket Jockey 
27. Non-Human 
28. Cry Baby 
29. Slashers 
30. Crazy Shuffle 
31. Fuzz Power 
32. Shooting Gallery 
33. Lollipops 
34. The Evil Empire 
35. Sombrero's 
36. Storm Over the Desert 
37. Mash-Man 
38. They Came From Outer Space 
39. Laser League 
40. Billy-Bob 
41. City of Doom 
42. Bits and Pieces 
43. Beeps and Blips 
44. Manchester Beat 
45. Boss 
46. Dedant 
47. Hambo's Adventures 
48. Time Warp Tickers 
49. Jigsaw 
50. Ninja Assault 
51. Robbie and the Robots 
52. The Cheetahmen (The Action Gamemaster) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 0.6 
SOURCE : http://www.mobygames.com/game/genesis/action-52 
 
 
$end


$info=Action Replay,
$<a href=""</a>
$bio
 
 
Action Replay (c) 
 
$end


$info=Activator Command Demo,
$<a href=""</a>
$bio
 
 
Activator Command Demo (c) 
 
$end


$info=Addams Family Values,
$<a href="http://www.mobygames.com/game/genesis/addams-family-values"</a>
$bio
 
 
Addams Family Values (c) 1994 Ocean Software Ltd. / Ocean Software Ltd. 
 
The evil Debbie Jelinksi is harming the Addams family once again... She has kidnapped Baby Pubert, 
and Uncle Fester is the one who must find him and to bring him back to his loving family. The game is 
based on the live-action movie of the same name. 
 
Addams Family Values is an action adventure game with slight RPG elements (you gain more hit points 
while proceeding in the game, can upgrade your equipment and special attacks). You control Fester, by 
moving him around, fighting regular enemies and bosses, talking to members of Addams household, and 
occasionally solving puzzles. The combat is pure action,  Zelda-style. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/addams-family-values 
 
 
$end


$info=Addams Family, The,
$<a href="http://www.mobygames.com/game/genesis/addams-family"</a>
$bio
 
 
Addams Family, The (c) 1993 Ocean Software Ltd. / Flying Edge, Inc. 
 
The Addams Family is a platform game based on the characters and settings from the movie (which, in 
turn, is based on the famous 1960's television series, which in turn is based on Charles Addams 
cartoon of the same name, which was featured in the magazine, The New Yorker, in the 30's). 
 
The game takes place towards the end of the movie: the Addams Family has been evicted from their home 
by a court order issued by a backstabbing attorney (there's one for the books), Tully Alford. Even 
worse, the other Addamses: Morticia, Pugsley, Wednesday, Granny and Lurch have gone missing. 
 
As Gomez, you must tour the Addams mansion in search of your lost family, battling out mysterious 
monsters and evading traps, and eventually face your nemesis, Tully. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Atari ST,SNES 
SOURCE : http://www.mobygames.com/game/genesis/addams-family 
 
 
$end


$info=Advanced Daisenryaku,
$<a href="http://www.mobygames.com/game/genesis/advanced-daisenryaku-doitsu-dengeki-sakusen"</a>
$bio
 
 
Advanced Daisenryaku (c) Jun 17, 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Advanced Daisenryaku is one of the many titles in SystemSoft's long-running war strategy simulation 
series. This version is one of the first to feature a full campaign mode, and takes place during 
World War II with the player commanding the German Nazi army, starting with the invasion of Poland in 
1939. Depending upon the outcome of each battle, different paths might be taken that can diverge 
wildly from historical fact. 
 
The game plays out on the hexagonal grid that the series is known for. As always, each space on the 
grid is a specific type of terrain, be it grass, mountains, or sea 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/genesis/advanced-daisenryaku-doitsu-dengeki-sakusen 
 
 
$end


$info=Adventures of Batman and Robin, The,
$<a href="http://www.mobygames.com/game/genesis/adventures-of-batman-robin_"</a>
$bio
 
 
Adventures of Batman and Robin, The (c) May, 1995 Clockwork Tortoise Inc. / SEGA of America, Inc. 
 
Based on the award-winning TV series, The Adventures of Batman and Robin pits the player against the 
diabolical Mr. Freeze who wants to free Gotham with a huge ice cannon and his hired help of other 
Gotham super villains: The Joker, Mad Hatter, and Two-Face. The player can take the role of either 
Batman or Robin but this choice doesn't make a difference regarding gameplay. 
 
This is a side-scrolling action game. The player basically walks from left to right while fighting 
numerous foes in hand-to-hand combat. Weapons which are found during the levels are used to shoot 
enemies from a greater distance. These weapons can also be upgraded by picking up the corresponding 
symbols. 
 
There are overall four areas (one for each villain) with three levels each, including a film studio 
or the Gotham University. While most stages are typical fighting levels with occasional 3D effects 
there are also a few flying ones where the player uses the Batwing or a jet pack. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/adventures-of-batman-robin_ 
 
 
$end


$info=Adventures of Mighty Max, The,
$<a href="http://www.mobygames.com/game/genesis/adventures-of-mighty-max"</a>
$bio
 
 
Adventures of Mighty Max, The (c) 1994 Ocean Software Ltd. / Ocean Software Ltd. 
 
The Adventures of Mighty Max is based on the TV cartoon Mighty Max which in turn is based on a series 
of toys. 
Max is a kid who possesses a magic cap that allows you to travel across different world and to save 
people who get in trouble in other dimensions. But his archenemy, the demonic Skull Master, has 
recently locked all the portals Max was using for inter-dimensional travel. However, the Skull Master 
has kept some of the portals for himself, keeping there some of his destructive weapons. It's time to 
destroy those weapons and to stop Skull Master! 
 
This is a platform game in which you control Max himself or one of his two side-kicks (that doesn't 
influence the gameplay). You travel through several different worlds. Your goal is to find Skull 
Master's weapons, which are scattered around the level, and to destroy them. The levels are timed, 
and there are also plenty of enemies who will disturb you on your way to the goal. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/adventures-of-mighty-max 
 
 
$end


$info=Aerobiz,
$<a href="http://www.mobygames.com/game/genesis/aerobiz"</a>
$bio
 
 
Aerobiz (c) 1992 KOEI Co., Ltd. / KOEI Corporation 
 
You are the CEO of an airline company. Your goal is to become the most successful airline in the 
world by connecting all 22 cities with air routes, maintain a profit, and meet the required quota of 
passengers. If you cannot turn a profit for a year or meet the victory conditions in 32 years you 
lose. Some strategic decisions you must make include negotiating for open air routes, purchasing or 
selling aircraft, invest in branch offices and hotels, advertise your airline and set budgets. You 
must also pay attention to statistics like quarterly and annual sales reports, as well as city data. 
World events also affect your airline, from natural disasters to war and even the Olympic games, all 
of which will affect how many passengers you get. All the planes in the game are based on real-life 
aircraft, such as the Boeing 747 and the Concorde. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.5 
Esrb : Kids to Adults 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/aerobiz 
 
 
$end


$info=Aerobiz Supersonic,
$<a href="http://www.mobygames.com/game/genesis/aerobiz-supersonic"</a>
$bio
 
 
Aerobiz Supersonic (c) 1994 KOEI Co., Ltd. / KOEI Corporation 
 
You have just been elected as the CEO of a brand new airline company that must compete against 3 
other airlines for global dominance. Set up new routes, buy businesses, and manage all your resources 
including planes, cashflow, and company representatives. 
 
The basic premise of the game is the same as that of the original Aerobiz, but this time you have 
more planes to choose from, more city airports spanned over 7 different global regions, and 4 
different time period scenarios complete with historically accurate political relationships and 
events. 
 
Do you have what it takes to make your company fly high? Or will it crash and burn? 
 
 
- TECHNICAL - 
 
Genre : Other 
Players : 1-4 Players 
Score : 3.0 
Esrb : Everyone 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/aerobiz-supersonic 
 
 
$end


$info=Aero the Acro-Bat,
$<a href="http://www.mobygames.com/game/genesis/aero-the-acro-bat"</a>
$bio
 
 
Aero the Acro-Bat (c) 1993 Iguana Entertainment, Inc. / SunSoft 
 
You play as bat Aero, who have to stop the mad scientist Edgar Ektor, who is trying to rid the world 
of amusement and fun. So you jump through the circus-style levels, using different kinds of machines 
such as catapults, cannons, bubble machines, platforms, etc., collecting various power-ups such as 
cheese, soda, keys, clocks, etc. and avoiding lethal obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.5 
Other Systems : Game Boy Advance,SNES,Wii 
SOURCE : http://www.mobygames.com/game/genesis/aero-the-acro-bat 
 
 
$end


$info=Aero the Acro-Bat 2,
$<a href="http://www.mobygames.com/game/genesis/aero-the-acro-bat-2"</a>
$bio
 
 
Aero the Acro-Bat 2 (c) 1994 Iguana Entertainment, Inc. / SunSoft 
 
In the sequel to Aero the Acro-Bat you have to defeat evil industrialist Edgar Ektor once again. He 
is back and again with bad ideas, so you -  in the role of Aero - have to find and destroy him before 
he carries out his diabolical "Plan B". Like in the last installment, you have to jump, escape lethal 
obstacles and progress in time. This game features more moves for Aero, more mechanisms to use and 
more items to collect. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.2 
Other Systems : SNES,Wii 
SOURCE : http://www.mobygames.com/game/genesis/aero-the-acro-bat-2 
 
 
$end


$info=After Burner II,
$<a href="http://www.mobygames.com/game/genesis/after-burner-ii"</a>
$bio
 
 
After Burner II (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Similar to its predecessor, the premise of After Burner II is to get on the F-14 Tomcat and fly 
mission after mission of shooting planes out of the sky. At your disposal is a vulcan cannon 
(basically a machine gun) and a limited number of missiles. In some versions of the game the guns 
fire automatically all the time. Sometimes you come across a friendly supply plane and if you dock 
with it you can replenish your missiles. 
 
The game is viewed from behind the plane with you fighting wave after wave of enemy fighters. But at 
heart it offers the usual shooter mechanics, meaning you spend most of your time dodging and 
shooting. You also can speed up and slow down to deal with enemies which appear behind you. 
 
 
- TECHNICAL - 
 
Genre : Shooter 
Players : 1 Player 
Score : 3.6 
Other Systems : Amiga,Atari ST,DOS,J2ME,NES,TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/genesis/after-burner-ii 
 
 
$end


$info=Air Buster,
$<a href="http://www.mobygames.com/game/genesis/air-buster"</a>
$bio
 
 
Air Buster (c) 1991 Kaneko Co., Ltd. / Kaneko USA, Ltd. 
 
Air Buster is a fast side-scrolling shooter. The player controls a small craft through different 
levels with many enemies. Every level ends with a boss and some section speed up the gameplay, 
offering fast obstacle courses both horizontally and vertically scrolling. Flying orange pods release 
many power-ups at once, enhancing the ships with new or more powerful lasers, wing men and shields. 
The player can also hold the fire key to charge a blast that removes all enemy bullets from the 
screen and deals damage to all enemies. With an unforgiving difficulty, every hit is fatal, but the 
game can be continued from any points as long as there are lives and credits left. The game can be 
played with two players cooperatively. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Other Systems : TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/genesis/air-buster 
 
 
$end


$info=Air Diver,
$<a href="http://www.mobygames.com/game/genesis/air-diver"</a>
$bio
 
 
Air Diver (c) 1990 Copya System Ltd. / Seismic Software Inc. 
 
A terrorist organization led by a fanatic operating out of the Middle East has brought together a 
military force capable of holding the entire world hostage, backed by a lot of evil governments. The 
player needs to board a F-119 stealth fighter and stay undetected while taking out all opposition. 
 
Although technically boarding a stealth fighter, no stealth elements are involved. After choosing one 
from the different locations on the map, the player is shown flying from a first-person cockpit 
perspective and enemies do not seem to have trouble locating the player's aircraft. In different solo 
missions the player needs to take out all opposition using regular bullets and lock-on missiles. All 
statistics, including the remaining time before running out of fuel and the enemies on the radar, are 
shown in the cockpit HUD. The craft is able to move left and right, and use a boost to do sideways 
rolls or complete loops to get behind enemies. Some shots can be taken, leading to body damage, but 
incoming missiles are usually fatal and those need to be shot or avoided. Next to regular enemies, 
there are also a few boss planes. Missions take place all over the world during different times of 
day. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/genesis/air-diver 
 
 
$end


$info=Aladdin,
$<a href=""</a>
$bio
 
 
Aladdin (c)  Virgin Games 
 
$end


$info=Aladdin II,
$<a href=""</a>
$bio
 
 
Aladdin II (c) 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Alex Kidd in the Enchanted Castle,
$<a href="http://www.mobygames.com/game/genesis/alex-kidd-in-the-enchanted-castle"</a>
$bio
 
 
Alex Kidd in the Enchanted Castle (c) 1989 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Alex Kidd, resident of planet Aries, is the brother to the king. One day he comes across a rumor that 
his long lost father, King Thor, is alive and somewhere on the planet Paperock. 
 
Now Paperock is a place where you have to be good at the game of 'Paper, Rock and Scissors' to get 
anywhere. With that knowledge you must take control of Alex, guide him through the odd natured, 
unfriendly planet and help him find his father. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.7 
Other Systems : Wii,Windows 
SOURCE : http://www.mobygames.com/game/genesis/alex-kidd-in-the-enchanted-castle 
 
 
$end


$info=Alien 3,
$<a href="http://www.mobygames.com/game/genesis/alien_"</a>
$bio
 
 
Alien 3 (c) 1992 Probe Software Ltd. / Arena Entertainment 
 
Alien³ is a video game based on the movie sequel of the same name. The plot of the movie picks up 
directly after the end of Aliens. Ellen Ripley, the main character of the Alien series, is in 
cryo-sleep aboard the space ship Sulaco. Unfortunately, an alien or two has stowed away on the 
Sulaco, and wreaked havoc within the ship.  Thus, it crash lands on the prison colony planet Fiorina 
161.  Ripley and the unarmed prisoners have to figure out a way to survive the aliens terrorizing the 
colony until help arrives. 
 
The game play of the various Alien³ conversions varies from platform to platform. The Genesis Alien³ 
game is a side-scrolling action game with large maze-like levels. In each level, you have to rescue 
all the trapped prisoners and then make your way to the exit, all while surviving multiple alien 
attacks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Amiga,Commodore 64,Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/alien_ 
 
 
$end


$info=Alien Soldier,
$<a href="http://www.mobygames.com/game/genesis/alien-soldier"</a>
$bio
 
 
Alien Soldier (c) 1995 Treasure Co., Ltd. / SEGA Enterprises Ltd. 
 
In the year 2015 the planet Sierra is in the grips of Xi-Tiger's Scarlet terrorists. All hope now 
lies with Epsilon-Eagle, a fearsome warrior with a lethal arsenal. Armed with all the hardware you 
can carry, blast, shoot and burn through level after level of incredible cyber-action before 
confronting the mighty Xi-Tiger. 
Various weapons to pick up and loads of boss battles. Each boss has it's own weakness, which you must 
exploit. You can change forms to vary your attack pattern. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.4 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/genesis/alien-soldier 
 
 
$end


$info=Alien Storm,
$<a href="http://www.mobygames.com/game/genesis/alien-storm"</a>
$bio
 
 
Alien Storm (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The aliens are invading Earth, and it's up to the "Alien Busters" to wipe them out and destroy their 
creator. The Busters consist of Karla, Gordon, and Scooter. Each one of them have their own weapons 
and special attacks. 
 
When you start the game, you can select any one of these characters to play as. There are six 
missions to complete (eight in the Genesis version) with several stages, and each mission has you 
blasting aliens all the way to the end, from the streets to the mother ship where you'll meet the 
mother of all aliens. Unfortunately, blasting these aliens will not be an easy task, as they get 
tougher in every mission, and are capable of hiding into objects such as plants, postboxes, 
trashcans, drums, and several others. Each mission has an objective such as rescuing people 
destroying an UFO. 
 
When you deal with a few aliens, flying heads will appear, which you can shoot to collect life or 
energy (by the way, life is important to you, since if yours get empty, you're dead). However, rather 
than using your ordinary weapons, you can use the special attacks that are enough to kill aliens you 
currently see. These types of attack vary depending on the character you choose at the start of the 
game. For instance, Gordon summons a U.S. Air Force Jet that drop bombs across the street, while 
Scooter is able to teleport out of his present location, and leave a series of bombs that will blow 
up aliens on sight, he will then re-appear. However, using your character's special attack uses up a 
lot of energy, and if you have little or no energy, you can't use it. 
 
At the end of some missions is an alien boss, which you must destroy in order to complete the 
mission. Also, at the end of every one, you have to enter buildings where you participate in a 
shooting gallery. The object is to kill aliens popping up from several locations with the building. 
 
You can play Alien Storm by yourself, or with another person. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/alien-storm 
 
 
$end


$info=Alisia Dragoon,
$<a href="http://www.mobygames.com/game/genesis/alisia-dragoon"</a>
$bio
 
 
Alisia Dragoon (c) Mar, 1992 Game Arts Co., Ltd. / SEGA of America, Inc. 
 
Alisia Dragoon is the female protagonist of this fast-paced platform game. Alisia must destroy an 
evil demon and avenge her fathers death through eight stages. She has only one weapon to dispose of 
enemies: thunder magic. This magic is auto-aiming and can track multiple targets. However, the game 
is quite hard as the levels are loaded with fantasy-inspired monsters. Using thunder magic reduces a 
magic gauge, meaning you often have to wait for it to recharge. Once fully charged Alisia can unleash 
a massive rolling blast of lightning across the screen. 
 
During the game, you can improve your magic by picking up potions. There are also four monsters which 
accompany Alisia: Dragon Frye, Ball O'Fire, Thunder Raven and Boomerang Lizard. Each has different 
abilities, deciding which, if any, to use in a given situation is part of the challenge. These 
monsters, like Alisia herself, are fully upgradeable with power-ups. They can also die if weakened 
too much, forcing you to hunt for a reviving power-up. You can pause the game and select your 
companion at any time. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/genesis/alisia-dragoon 
 
 
$end


$info=Altered Beast,
$<a href="http://www.mobygames.com/game/genesis/altered-beast"</a>
$bio
 
 
Altered Beast (c) Aug 14, 1989 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In this coin-op conversion, you are a hero raised from the dead by the god Zeus to rescue his 
daughter Athena. With a scenery inspired by Ancient Greece, you have to fight hordes of undead and 
demons, with a boss at the end of each level until you meet the god Neff, who holds the girl captive. 
 
The title refers to your shapeshifting abilities. In this platformer, you can collect spirit balls by 
defeating two-headed wolves, allowing you to mutate into different beasts such as a werewolf, a 
dragon, a tiger, a bear and others depending on the version. Each form, tied to a level, comes with 
special abilities such as flight and powerful attacks, easily superseding the basic set of punches 
and kicks in your human form. 
 
The game can be played in singleplayer mode, or in same-screen multiplayer co-op mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,MSX,NES,SEGA Master 
System,TurboGrafx-16,TurboGrafx CD,Wii,Windows,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/altered-beast 
 
 
$end


$info=American Gladiators,
$<a href="http://www.mobygames.com/game/genesis/american-gladiators"</a>
$bio
 
 
American Gladiators (c) 1992 Imagitec Design Inc. / GameTek, Inc. 
 
American Gladiators is licensed from the popular TV show of the same name. It features a series of 
events testing players' strength, speed and skill against a trained team of ten 'Gladiators', five 
male and five female. The female characters are Ice, Gold, Lace, Blaze and Zap, most of them know by 
their bodybuilding achievements. Main male characters are Turbo, Nitro (he featured several US 
National TV commercials), Gemini, Thunder and Laser (Mr. Montana on 1986). 
 
In total there are seven events, all viewed from third-person views. The final one is the Eliminator 
assault course., in which you compete directly against an opponent. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : Platform 
Players : 1-2 Players 
Score : 1.3 
Other Systems : Amiga,Atari ST,DOS,NES,SNES 
SOURCE : http://www.mobygames.com/game/genesis/american-gladiators 
 
 
$end


$info=Andre Agassi Tennis,
$<a href="http://www.mobygames.com/game/genesis/andre-agassi-tennis"</a>
$bio
 
 
Andre Agassi Tennis (c) 1992 TecMagik Entertainment Ltd. / TecMagik Entertainment Ltd. 
 
A game endorsed by the American player who stunned the tennis world in the early 90s with his "Image 
is everything" looks, sporting long hair, earrings and colorful shirts, Andre Agassi Tennis includes 
eight players (male and female and as as expected, only Agassi is a real player) rated according to 
movement speed and both accuracy and strength on serve, backhand and forehand. 
 
Gameplay features all the usual moves: smashes, passing shots, volleys and all kinds of backhand and 
forehand plays, but unlike other games, precise positioning and timing are crucial to avoid hitting 
the ball outside the court, swinging the racket into thin air or more embarrassing, let the ball hit 
you on the head. 
Three courts are available: Grass, Clay and Indoor (Sega versions  add a fourth, Hard), but the 
differences between them are minimal. Game modes change according to the version, with the 16-bit 
versions including a "Skins" game, where each point is worth a sum of money based on the number of 
times the ball was hit. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.9 
Other Systems : Game Gear,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/genesis/andre-agassi-tennis 
 
 
$end


$info=Animaniacs,
$<a href="http://www.mobygames.com/game/genesis/animaniacs"</a>
$bio
 
 
Animaniacs (c) 1994 Konami Co., Ltd. / Konami (America), Inc. 
 
Animaniacs is a side-scrolling action/puzzle game based on the animated TV series of the same name.  
The Warner kids, Yakko, Wakko, and Dot have escaped the water tower again and are on a quest to 
retrieve movie memorabilia from the Warner Bros. studio lot. 
 
There are 4 stages, and in each stage the Warners must work together to get past obstacles and 
enemies. Yakko can push or pull boxes, Wakko can use his hammer to smash things, and Dot can blow 
kisses to charm simple minded foes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.5 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/genesis/animaniacs 
 
 
$end


$info=Aquatic Games - Starring James Pond, The,
$<a href="http://www.mobygames.com/game/genesis/super-aquatic-games"</a>
$bio
 
 
Aquatic Games - Starring James Pond, The (c) 1993 Millennium Interactive Ltd.|Vectordean Ltd. / 
Electronic Arts, Inc. 
 
Conceived partly as an Olympics tie-in, and partly as a stop-gap for James Pond fans (the third 
platform title in the series (Operation Starfish) was in the process of being heavily delayed, 
eventually being released in 1994), this game saw Pond and friends competing in the underwater 
Olympics. 
 
Most events had some sort of twist to them, to make them fit the underwater theme, or the style of 
humour seen in the James Pond series. The 100-metre-splash is similar to joystick-waggling games of 
the 80s but also involves making timed jumps to hit seagulls. More unusual is Kipper Watching, which 
involves 'heading' incoming beach balls away from a troop of sleeping seals. There's also gymnastics, 
unicycle-riding, and a hurdles race of sorts. The events can be played by up to 4 players. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.1 
Other Systems : Amiga,SNES 
SOURCE : http://www.mobygames.com/game/genesis/super-aquatic-games 
 
 
$end


$info=Aq Renkan Awa,
$<a href=""</a>
$bio
 
 
Aq Renkan Awa (c) 
 
 
- TECHNICAL - 
 
Genre : Board game 
 
 
$end


$info=Arcade Classics,
$<a href="http://www.mobygames.com/game/genesis/arcade-classics_"</a>
$bio
 
 
Arcade Classics (c) 1996 Atari, Inc. / SEGA of America, Inc. 
 
Arcade Classics offers three classic Atari titles. It includes the following games: 
 
1. Missile CommandCentipedePong (Ultrapong: both Pong and Hockey) 
 
All games have selectable difficulty options. They contain a classic mode as well as a Genesis mode 
(SEGA mode in the Game Gear version), which enhances the graphics and adds new sound effects. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Esrb : Kids to Adults 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/genesis/arcade-classics_ 
 
 
$end


$info=Arch Rivals,
$<a href="http://www.mobygames.com/game/genesis/arch-rivals"</a>
$bio
 
 
Arch Rivals (c) 1992 Midway / Flying Edge, Inc. 
 
Arch Rivals is a conversion of the hit Midway arcade game.  It's a 2-on-2 basketball game that stands 
out from the crowd for its "no rules" approach.  Fouling out other players is more than accepted, 
it's encouraged.  Choose from twelve different teams and eight players, each with their own traits 
and personalities. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Other Systems : Game Gear,NES 
SOURCE : http://www.mobygames.com/game/genesis/arch-rivals 
 
 
$end


$info=Arcus Odyssey,
$<a href="http://www.mobygames.com/game/genesis/arcus-odyssey"</a>
$bio
 
 
Arcus Odyssey (c) 1991 Wolf Team / Renovation Products, Inc. 
 
Long time ago, an evil sorceress Castomira decided to conquer the world. But a good princess revolted 
against her, and in a great fight defeated the sorceress. But in order to completely seal the 
sorceress' powers, the princess had to forge a magic sword. For a long time this sword guarded the 
peace of the citizens of Arcus. But now the followers of Castomira stole it, and the world is facing 
a great peril... 
 
This is a  Gauntlet-like game: lots of action and magic, with items to collects, and many dungeons to 
free from monsters. The game is also viewed from an isometric perspective, typical for the genre. 
Choose one of four characters to battle your way through dungeons and castles, or play with a friend 
in a 2-player mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.6 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/arcus-odyssey 
 
 
$end


$info=Ariel - The Little Mermaid,
$<a href="http://www.mobygames.com/game/genesis/disneys-ariel-the-little-mermaid"</a>
$bio
 
 
Ariel - The Little Mermaid (c) 1992 BlueSky Software, Inc. / SEGA of America, Inc. 
 
Help either Ariel, the gleeful little mermaid, or Triton, her father, foil the evil Ursula, who has 
transformed everyone into small, green worm-like creatures, including the character you dont 
initially choose. 
 
Rescuing requires you to simply swim into the unfortunate little victims as they hang about at fixed 
places in the watery world 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.3 
Other Systems : Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/disneys-ariel-the-little-mermaid 
 
 
$end


$info=Arnold Palmer Tournament Golf,
$<a href="http://www.mobygames.com/game/genesis/arnold-palmer-tournament-golf"</a>
$bio
 
 
Arnold Palmer Tournament Golf (c) 1989 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Select your level of play, and then head for the pro shop to choose between Black Carbon, Glass 
Fiber, and Ceramic Clubs. 
 
Tee off by yourself or play 18 holes with a friend. Besides the One and Two Player modes there's also 
a practice mode, match play (head to head), and a full-blown international tournament, where you'll 
stroke it out against 15 competitors. 
 
Tournament play lasts 12 rounds, 18 holes of golf each. Most rounds are standard "stroke" play but 
the seventh and eighth rounds are "match" games. Things really get serious when match game ends in a 
tie, and players move into a sudden death play-off. 
 
During the tournament players earn higher skill levels, more knowledgeable caddies, and more power. 
You'll earn a password at the end of each round of the tournament. 
 
The game let's you play on three different courses 
 
 
- TECHNICAL - 
 
Genre : Golf 
Players : 1-2 Players 
Score : 2.9 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/genesis/arnold-palmer-tournament-golf 
 
 
$end


$info=Arrow Flash,
$<a href="http://www.mobygames.com/game/genesis/arrow-flash"</a>
$bio
 
 
Arrow Flash (c) 1990 SEGA Enterprises Ltd. / Renovation Products, Inc. 
 
"Arrow Flash" is a side-scrolling space shooter. You control a female spaceship pilot who is sent on 
a mission into deep space to save the Earth from an assault by an evil dragon from another galaxy. 
Moving vertically or horizontally, you must avoid or kill the enemies and make it to the end of the 
level alive, where a boss battle awaits you. During gameplay, you can switch at any time between two 
modes: normal spaceship and flying robot. The two forms use different weapons and also have different 
special abilities, called Arrow Flash. While the spaceship can fire destructive lasers for major 
damage, the robot can raise a shield that will protect you from enemy attacks for some time and 
instantly kill anything that touches it. You can either charge Arrow Flash attacks by holding a 
button for several seconds, or collect icons during your flight to release it quickly afterwards. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/genesis/arrow-flash 
 
 
$end


$info=Art Alive!,
$<a href=""</a>
$bio
 
 
Art Alive! (c) 
 
 
- TECHNICAL - 
 
Genre : Drawing 
 
 
$end


$info=Art of Fighting,
$<a href="http://www.mobygames.com/game/genesis/art-of-fighting"</a>
$bio
 
 
Art of Fighting (c) 1994 SNK Corporation / SEGA of America, Inc. 
 
Yuri Sakazaki has been kidnapped! Her big brother Ryo Sakazaki and Robert Garcia, his best friend, go 
search for her on the streets of South Town. As they go deeper and deeper they will find clues as to 
who ordered the kidnapping, the Sakazaki family's relation to the mob, and a person from their past. 
 
This fighting game is a coin-op conversion of the Neo-Geo hit of the same name, and has all 
characters, stages, and moves featured in the arcade unit. Unlike the original arcade version, 
players can now play as Mr. Big and the elusive Mr. Karate. 
 
The gameplay differs from most fighting games. In this game, you have a Spirit meter. A Spirit meter 
is in the game and will decrease as you perform special moves. It can be recharged, but doing so 
leaves you open to attack. When your health is almost gone, you can perform a secret combination that 
will unleash a deadly attack on your opponent - provided you have a full Spirit meter. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : 6-button Controller 
Score : 3.1 
Other Systems : Neo Geo,Neo Geo CD,SNES,TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/genesis/art-of-fighting 
 
 
$end


$info=Asterix and the Great Rescue,
$<a href="http://www.mobygames.com/game/genesis/astrix-and-the-great-rescue"</a>
$bio
 
 
Asterix and the Great Rescue (c) 1994 Core Design Ltd. / SEGA of America, Inc. 
 
The game is based on the popular French comics series Astérix. It is 50 B.C., and the entire Gaul 
(today's France) is conquered by the Romans. Only one village still remains independent, thanks to 
the incredible powers of its two great warriors, Asterix and Obelix. In the game, they must first of 
all liberate the village Orvio and rescue their friend Dogmatix. 
 
You can play as either Asterix or Obelix. You make your way through platform levels, fighting enemies 
by punching them, and jumping to access higher ares or to avoid falling down. There are also some 
items you can collect, such as bombs, with which you can overcome obstacles and advance in the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/astrix-and-the-great-rescue 
 
 
$end


$info=Asterix and the Power of the Gods,
$<a href="http://www.mobygames.com/game/genesis/asterix-and-the-power-of-the-gods"</a>
$bio
 
 
Asterix and the Power of the Gods (c) 1995 Core Design Ltd. / SEGA Enterprises Ltd. 
 
Based on the French comics series Asterix. Asterix and Obelix are great warriors of Gaul (today's 
France), that was conquered by the Roman Empire 50 B.C. Vercingetorix, the great leader of the Gauls, 
was defeated by Julius Caesar, and lost his shield to him. Now it's up to Asterix to recover this 
shield from the Romans! 
 
In this platform game, you guide Asterix through various levels. You can move on an isometric 
overview map to access different locations. You can jump, run, and defeat your enemies by spinning 
and hitting them. There is a variety of items to collect and obstacles to overcome. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/genesis/asterix-and-the-power-of-the-gods 
 
 
$end


$info=Atomic Robo-Kid,
$<a href="http://www.mobygames.com/game/genesis/atomic-robo-kid"</a>
$bio
 
 
Atomic Robo-Kid (c) 1990 UPL Co., Ltd / Treco 
 
As the half-human half-cyborg flying machine of the title, you are faced with 28 levels to clear of 
enemies. The gameplay is horizontally scrolling. Your unit is able to fly and then hold at a certain 
level in space. Defeated enemies often release gems, which can be collected towards power-ups. These 
include more powerful or multi-directional firing. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Amiga,Atari ST,Commodore 64,TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/genesis/atomic-robo-kid 
 
 
$end


$info=Atomic Runner,
$<a href="http://www.mobygames.com/game/genesis/atomic-runner_"</a>
$bio
 
 
Atomic Runner (c) 1992 Data East Corporation / Data East USA, Inc. 
 
One windy day, there was an explosion at a nuclear power station, causing heavy doses of radiation to 
be poured over many people. One of these people was a young scientist named Chelnov. When he survived 
the deadly accident, he was possessed with abnormal powers. Having realized this, he decided to act 
in the cause of justice. He is determined to escape the Eastern Bloc country he called home and run 
and jump across the world to finish in the US. 
 
What distinguishes Chelnov from other platform games is its use of forced scrolling. This occurs when 
the screen moves continuously from left to right, forcing players to negotiate the game's many 
obstacles and enemies without controlling Chelnov's speed of progress. Enemies attack from left, 
right, above, and below, and Chelnov can switch the direction he's facing to attack enemies that are 
behind him. Some enemies in the game carry different types of weapons and power-ups, and when they 
are shot at, the power-ups drop to the ground and can be picked up. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.0 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/genesis/atomic-runner_ 
 
 
$end


$info=ATP Tour Championship Tennis,
$<a href="http://www.mobygames.com/game/genesis/atp-tour-championship-tennis"</a>
$bio
 
 
ATP Tour Championship Tennis (c) 1994 SIMS Co., Ltd. / SEGA of America, Inc. 
 
In this quasi-sequel of Wimbledon, Sega secured the ATP license, bringing 32 players (including Pete 
Sampras, John McEnroe and Stefan Edberg) plus a few others from the Senior Tour (among six others, 
legends such as Ilie Nastase and Stan Smith), as well as the option to create four players that can 
be developed in the ATP Tour mode. Each player has seven attributes that define their  control and 
power in both serve, forehand and backhand, as well as their footwork. Four court types are available 
which affect the speed and bounce of the ball in different ways, and 11 real ATP tournaments are 
available to play. 
 
There are three game modes: Exhibition match, Exhibition Tournament (where the player competes in a 
32-player tournament), ATP Senior Tour Event (where the player chooses one of the retired players and 
competes in a 8-player tournament) and the ATP Tour, where it's possible to create a player and 
develop his skills by winning (or simply doing well) on tournaments, with one extra point on each 
round won. 
 
Gameplay uses a simple 3-button layout, where the A button lobs the ball, B performs a controlled 
passing shot and C allows the fastest top spin shots, with the directional pad affecting the 
direction and depth of the shot. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.3 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/atp-tour-championship-tennis 
 
 
$end


$info=Awesome Possum Kicks Dr. Machino's Butt!,
$<a href="http://www.mobygames.com/game/genesis/awesome-possum-kicks-dr-machinos-butt"</a>
$bio
 
 
Awesome Possum Kicks Dr. Machino's Butt! (c) 1993 Tengen Inc. / Tengen Inc. 
 
In just a few years, mankind has succeeded in destroying the environment and endangering all living 
species. Under the guidance of the evil Dr. Machino, robotic machines were built to turn the Earth 
into a soulless place without live nature. There is only one hero who can save the living beings of 
the planet - you, a little possum. Fight Dr. Machino's robots and liberate the Earth! 
 
This is an action platformer very similar in gameplay style to  Sonic games. The possum can jump and 
run very quickly, as well as spin to hurt the enemies and breeze through the levels. Various robotic 
creatures will will try to kill you during your journey to Dr. Machino's lair. You can either avoid 
or try to defeat them on your way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/genesis/awesome-possum-kicks-dr-machinos-butt 
 
 
$end


$info=AWS Pro Moves Soccer,
$<a href="http://www.mobygames.com/game/genesis/aws-pro-moves-soccer"</a>
$bio
 
 
AWS Pro Moves Soccer (c) 1994 Asciiware / ASCII Entertainment Software, Inc. 
 
If anyone is wondering what the AWS in this title means, it is an acronym for Asciiware World Sports. 
Now with that out of the way, this is a soccer game with training, exhibition, and tournament modes. 
 
Training lets the players team practice without an opposing team on the field. Exhibition is the 
basic one team versus another for one game. The tournament mode is divided into two different modes 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/genesis/aws-pro-moves-soccer 
 
 
$end


$info=Ayrton Senna's Super Monaco GP II,
$<a href="http://www.mobygames.com/game/genesis/ayrton-sennas-super-monaco-gp-ii"</a>
$bio
 
 
Ayrton Senna's Super Monaco GP II (c) 1992 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Ayrton Senna won the Monaco Grand Prix six times, as well as 3 Formula One world championships, so he 
was the perfect man to license a home sequel to the classic arcade racing game. As before, the action 
is viewed from within the cockpit, but depicted using sprites rather than polygons. 
 
There are three main modes: 
 
1. Senna GP: Features three non-championship circuits with a preliminary race followed by three 
   laps. 
 
2. World Championship: The full 16-race championship. There are two modes in the championship mode 
   that affect how the game is played. Beginner is a regular season, with the same difficulty level 
   as the remaining modes, and cars have roughly the same power. Each race has three laps. In Master 
   things get a twist. There are five groups of cars, and the player starts on the lowly competitive 
   SERGA team. To climb the ranks and get a chance of claim the title the player must challenge a 
   driver from other team and beat him to the top spot. The winner of this particular race gets (or 
   holds) the fastest car. Races are also longer in this mode, and pit-stops are activated, required 
   if the player knocks on too many objects or other cars frequently. 
 
3. Free Practice: This allows the player to drive on any race without caring for championship 
   positions. There are two options in Free Practice: Free Run is just the player against the clock 
   and Image Training is a race, but instead of having to quality and then run the three laps, the 
   player can set the number of laps (between one and six), starting position and the condition of 
   the track (dry or wet, only on some circuits). 
 
While each mode presents it's own variations, the core of each race is the same: Along controller 
setup options, the player can choose between an Automatic or Manual with 4 or 7 speeds gearbox, and 
races against 16 drivers. The car can be instantly wrecked if it goes on top speed against a roadside 
object. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/ayrton-sennas-super-monaco-gp-ii 
 
 
$end


$info=A Ressha de Gyoukou MD,
$<a href="http://www.mobygames.com/game/genesis/a-ressha-de-ikou-md"</a>
$bio
 
 
A Ressha de Gyoukou MD (c) Apr 10, 1992 Artdink Corporation / SEGA Enterprises Ltd. 
 
A Ressha de Ikou MD is a real-time railroad simulation game, and part of the A-Train series from 
Artdink. Based on the first two games in the series, in each scenario the player must use the 
resources at hand to build a railroad connecting from one end of a map to the other. During the day, 
the titular "A-Train" can be controlled, by which the player can build tracks and stations. During 
the night, train schedules can be modified. As the player builds, development will spring up around 
the tracks and stations, bringing in income by which more tracks and stations can be built. 
 
The game offers a total of five different scenarios of increasing difficulty, ranging from a practice 
scenario for beginners to very difficult scenarios for experienced players. There are also three 
different game speed settings available. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/genesis/a-ressha-de-ikou-md 
 
 
$end


$info=Baby's Day Out,
$<a href=""</a>
$bio
 
 
Baby's Day Out (c) 
 
 
- TECHNICAL - 
 
Genre : Adventure 
 
 
$end


$info=Back to the Future Part III,
$<a href="http://www.mobygames.com/game/genesis/back-to-the-future-part-iii"</a>
$bio
 
 
Back to the Future Part III (c) 1991 Probe Software Ltd. / Arena Entertainment 
 
Back to the Future III is a collection of four arcade games. Marty McFly and Doc Brown have traveled 
back through time to the year 1885 - and they're soon deep in trouble when they face "Mad Dog" 
Tannen's gang and have to find a way to return to the present. This game takes four scenes from the 
Hollywood movie Back to the Future III and turns them into arcade sequences: 
 
1. Buckboard Chase: Doc Brown goes horseback in an attempt to save Hill Valley's lovely school 
   teacher Clara. This game of quick ducking, jumping and shooting alternates between a 
   side-scrolling and a top-down perspective. 
 
2. Shooting Gallery: The name says it all. A classic game of aim-and-shoot, spiced up by hidden 
   extras and bonus targets. 
 
3. Pie Throwing: Meet the Mad Dog gang. They have guns, and you have... cream pies. It's an 
   isometric version of the shooting gallery, only with ammo. And the targets shoot back. 
 
4. The Train: Basically a side-scrolling beat-em-up on train wagons with some ducking and jumping. 
   Get rid of the mechanics and collect speed logs to push the engine to a magic 88 mph. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/back-to-the-future-part-iii 
 
 
$end


$info=Bahamut Senki,
$<a href="http://www.mobygames.com/game/genesis/bahamut-senki"</a>
$bio
 
 
Bahamut Senki (c) Mar 08, 1991 SEGA Corporation / SEGA Corporation 
 
The world of Bahamut is divided into eight powerful countries. Four of them are ruled by humans or 
human-like creatures, while the other four are under control of evil demonic forces. Those countries 
wage war with each other, each trying to dominate the others. Your task is to choose one of those 
countries and to make it the most powerful one in Bahamut, conquering the others and defeating their 
lords. 
 
This is a turn-based strategy war game. In the beginning of each turn, you can make your leader 
perform several actions, such as recruit soldiers, declare war, or first establish yourself in the 
region by diplomatic talks with other leaders. In battles, you control several units of soldiers or 
magical creatures you can summon to help you out. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/genesis/bahamut-senki 
 
 
$end


$info=Balloon Boy,
$<a href=""</a>
$bio
 
 
Balloon Boy (c) 
 
$end


$info=Ballz,
$<a href="http://www.mobygames.com/game/genesis/ballz-3d-fighting-at-its-ballziest"</a>
$bio
 
 
Ballz (c) 1994 PF Magic / Accolade, Inc. 
 
Ballz is a fighting game, but what makes it uniqe is the fact that your player is made out of balls. 
The game has a detailed 3D engine with a fixed camera. The game plays like your normal beat 'em up 
game. This game supports 2 players, 3 difficulties and up to 21 matches. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/ballz-3d-fighting-at-its-ballziest 
 
 
$end


$info=Ball Jacks,
$<a href="http://www.mobygames.com/game/genesis/ball-jacks"</a>
$bio
 
 
Ball Jacks (c) Apr 23, 1993 Namco Limited / Namco Limited 
 
Ball Jacks is a competitive action game taking place in the distant future. Two robot crabs, piloted 
by men seeking fame and fortune, face opposite each other in an arena. Behind them is a conveyor belt 
with large metal balls rotating around. The goal is to capture the opponent's balls and hold them 
until their timer runs out. Each crab has two claws which operate independently 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/genesis/ball-jacks 
 
 
$end


$info=Barbie Super Model,
$<a href="http://www.mobygames.com/game/genesis/barbie-super-model"</a>
$bio
 
 
Barbie Super Model (c) 1993 Tahoe Software Productions / Hi-Tech Expressions, Inc. 
 
Help Barbie become a great fashion model!  This is an arcade game with many different activities to 
participate in. 
 
In each level, Barbie starts by going left to right with forced scrolling.  She has a default speed 
and can speed up as well.  She must avoid moving obstacles by moving up and down and controlling her 
speed.  If she hits one, she loses a chance and it's game over if she runs out of chances.  She must 
pick up items which grant point bonuses and extra chances. 
 
There is also a camera item to pick up which brings you to a magazine cover shoot.  You are shown a 
cover with barbie wearing an outfit which is themed to the level.  You must then go to her dressing 
room and dress her in a matching outfit.  You are also given separate control of the colors of three 
different components and must match these.  You are awarded points for each correct match. 
 
When you reach the right side of the level, you are given a runway practice.  This consists of four 
positions on the runway floor labeled to tell you which button you must press at each one. 
 
Barbie then goes back through the level right-to-left.  On the return trip, there is a handbag to 
pick up.  This brings you to another magazine cover.  You then go to a makeup mirror where you must 
match Barbie's hairstyle, earrings, eyeshadow and lip and nail color to the cover.  Again, you are 
awarded points for each item which you get correct. 
 
When you reach the left side of the level, you must then do Barbie's runway walk that you were given 
earlier.  You are awarded points for each station at which you perform the correct move. 
 
Barbie then continues to the next level.  There are a total of four: Barbie driving down the street, 
skating on the beach, walking through a ski resort and walking through the park. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.1 
Other Systems : DOS,SNES 
SOURCE : http://www.mobygames.com/game/genesis/barbie-super-model 
 
 
$end


$info=Barbie Vacation Adventure,
$<a href="http://www.mobygames.com/game/genesis/barbie-vacation-adventure"</a>
$bio
 
 
Barbie Vacation Adventure (c) 1994 Software Creations Ltd. / Hi Tech Entertainment 
 
In Barbie Vacation Adventure, Barbie, along with her friend Midge in two-player mode, travels around 
the country to four different vacation spots, each with its own set of mini games. 
 
In Iowa, at a county fair, Barbie must catch an escaped pig by walking up to it and pressing the 
action button, after that she can play carnival games.  The options are a strength test, knocking 
down cans and a hit-the clown game.  In the latter two, players can  aim balls with the d-pad, then 
throw with the action button.  Leading targets is required.  The strength test has a mater that goes 
up and down and Barbie must land her hit when the indicator is on the bell to ring it. 
 
In Wyoming, Barbie goes camping.  First, she must assemble her tent.  This is essentially a jigsaw 
puzzle.  Next, she must jump from rock to rock to get to the other side of the park where she can go 
on a nature hike.  In the next segment, players aim a camera cursor at animals as Barbie walks along 
the path and hit the action button to take photos.  This requires good reaction time. 
 
There's a ranch in Texas where Barbie can ride horses.  The horse runs on its own.  The player pushes 
the action button to make it jump.  There are numerous gates on the course and the player must time 
jumps correctly to clear them.  If they hit too many, they must start over.  There is also the option 
to play horseshoes.  The cursor moves about erratically and you must press the action button when it 
passes over the stake. 
 
In Florida, Barbie can play volleyball against Midge.  This game allows both players to play 
simultaneously in two-player mode.  Barbie and Midge can move forward or backward on the court and 
hit action to set the ball.  First one to ten points wins.  There is also a diving segment where 
barbies must navigate an underwater maze to collect sunken treasure. It might remind some people of 
Barbie's Ocean Discovery. 
 
Finally, there is Barbie's home in California.  Ken has hidden presents around the house and Barbie 
must find them and identify them by shape. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 1.7 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/barbie-vacation-adventure 
 
 
$end


$info=Barkley Shut Up and Jam!,
$<a href="http://www.mobygames.com/game/genesis/barkley-shut-up-and-jam"</a>
$bio
 
 
Barkley Shut Up and Jam! (c) 1994 Accolade, Inc. / Accolade, Inc. 
 
In the game you play street basketball two-on-two with your friends on with computer. So there are no 
referees, no fouls, and no shot clock, but the teams called by the names of cities such as Phoenix or 
Chicago. You can choose your player from 16 available players, including Barkley himself. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.3 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/barkley-shut-up-and-jam 
 
 
$end


$info=Barkley Shut Up and Jam! 2,
$<a href="http://www.mobygames.com/game/genesis/barkley-shut-up-and-jam-2-"</a>
$bio
 
 
Barkley Shut Up and Jam! 2 (c) 1995 Accolade, Inc. / Accolade, Inc. 
 
This game is a sequel to Barkley: Shut Up and Jam!. It is a street basketball game which means no 
referees to enforce fouls and no shot clock to force a player to take a shot. The game features an 
exhibition and a tournament mode. 
 
In exhibition mode the player chooses 2 players out of a possible 10 to play in a 2 on 2 game. The 
game can either be played for 3 minutes, 5 minutes, or til the first team gets to either 21 or 50 
points depending on what option is chosen. 
 
The tournament mode is also a 2 on 2 game against various teams that represent cities across the 
United States. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.5 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/barkley-shut-up-and-jam-2- 
 
 
$end


$info=Barney's Hide & Seek Game,
$<a href="http://www.mobygames.com/game/genesis/barneys-hide-and-seek-game"</a>
$bio
 
 
Barney's Hide & Seek Game (c) 1993 Realtime Associates, Inc. / SEGA of America, Inc. 
 
Barney is a friendly dinosaur who likes playing with children. One day Barney and his little friends 
decide to play hide-and-seek game. Barney's task is to find the children and the presents they have 
hidden. 
 
Barney travels across four different levels. On each one there are five children and five presents to 
find. You can only jump in the game when there are higher platforms to access. Despite being a 
platformer, this is not an action game, since Barney can't die and there is no quick reaction 
required to complete the game. The game is designed for little children and has a very low difficulty 
level. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 1.1 
SOURCE : http://www.mobygames.com/game/genesis/barneys-hide-and-seek-game 
 
 
$end


$info=Barver Battle Saga - The Space Fighter,
$<a href=""</a>
$bio
 
 
Barver Battle Saga - The Space Fighter (c) 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Bass Masters Classics,
$<a href="http://www.mobygames.com/game/genesis/bass-masters-classic"</a>
$bio
 
 
Bass Masters Classics (c) 1995 Black Pearl Software / Black Pearl Software 
 
This game consists of five 3-day tournaments at four lakes. The mission is to catch as much large 
bass as possible. Once the day of the fishing tournament is over, the five largest bass that were 
caught get weighed and are compared to the other fisherman's catches. The one with the heaviest catch 
is the winner. 
 
The player starts off choosing an angler. Then the player can either go to the bait shop, practice 
pond, or start in the tournament. In the bait shop, choices of baits, lines, rods, reels, fish 
finders, and boat engines are available for purchase. The practice pond mode is just where the player 
can cut his teeth on the game mechanics without consequence. 
 
The tournament mode is the main part of the game. Players start out in a fishing boat. Some of the 
factors that can affect your fishing are temperature, wind speed, water clarity and time of day. 
After casting the line, the game goes from an above the lake view to a side view of the lake water 
depths. Then it's just up to the player to attract the fish with the bait, and after the fish is 
caught on the hook, reel it in. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
Esrb : Kids to Adults 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/bass-masters-classic 
 
 
$end


$info=Bass Masters Classic Pro Edition,
$<a href="http://www.mobygames.com/game/genesis/bass-masters-classic-pro-edition"</a>
$bio
 
 
Bass Masters Classic Pro Edition (c) 1996 Black Pearl Software / Black Pearl Software 
 
This game is basically an update to Bass Masters Classic. Updates involve adding 6 pro fishermen, 
five different lakes instead of four, an expanded lineup of different fishing equipment, 2 difficulty 
level settings, a zoom function, larger lakes, and new music tracks. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.2 
Esrb : Kids to Adults 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/bass-masters-classic-pro-edition 
 
 
$end


$info=Batman,
$<a href="http://www.mobygames.com/game/genesis/batman-the-video-game___"</a>
$bio
 
 
Batman (c) 1990 SunSoft / Sun Corporation of America 
 
The Genesis version of Batman: The Video Game follows closely the plot from the 1989 movie. 
 
The game consists in six stages, four of side-scrolling platform action and two side-scrolling 
shooter ones, in the following order: Gotham City Street, Axis Chemical Factory, Flugelheim Museum, 
Gotham City Street (with the Batmobile and after that on foot), In the Sky over Gotham City (with the 
Batwing) and the Cathedral, where Batman finally faces the Joker. 
 
Batman can beat his enemies by punching them, slide kicking (by pressing down and the B button) or 
throwing his Batarang. By holding down the B button, Batman will block projectile-based attacks. He 
can also use his double jump (pressing the C button a second time while ascending) to leap greater 
distances or attack his enemies. To reach higher platforms, Batman can use his Grappling Hook (by 
pressing up and C to shoot, C again to climb). While piloting the Batmobile or the Batwing, Batman 
can shoot the Twin Vulcan Cannons (B button) or Twin Homing Missiles (A button). 
 
Through the levels, Batman will collect Batman emblems (which will give him Batarangs or Twin Homing 
Missiles, depending on the stage played), Hearts (which give him health) and Batman heads (which give 
him an extra life). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/genesis/batman-the-video-game___ 
 
 
$end


$info=Batman Forever,
$<a href="http://www.mobygames.com/game/genesis/batman-forever_"</a>
$bio
 
 
Batman Forever (c) 1995 Acclaim Studios London / Acclaim Entertainment, Inc. 
 
Batman Forever is the officially licensed game based on the 1995 movie. The bad guys this time around 
are The Riddler and Two-Face. 
 
This game is an usual hybrid of side-scrolling platformer and one-on-one fighter. You make your way 
through levels that include some platform jumping elements, but you typically take on opponents one 
at a time like in a fighting game. You arsenal includes a lot of nifty bat-gadgets, and a collection 
of fighting moves that are unleashed with special button combinations. 
 
The graphics were rendered completely with digitized actors and objects, but none of the actors from 
the movie make an appearance in the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : 6-button Controller 
Score : 3.0 
Esrb : Kids to Adults 
Other Systems : DOS,SNES 
SOURCE : http://www.mobygames.com/game/genesis/batman-forever_ 
 
 
$end


$info=Batman Returns,
$<a href="http://www.mobygames.com/game/genesis/batman-returns___"</a>
$bio
 
 
Batman Returns (c) 1992 Malibu Interactive / SEGA of America, Inc. 
 
The Genesis title based on Batman Returns is a platform game in which the Dark Knight must traverse 
five action-filled levels on his way to confront the Penguin. 
 
Areas include the rooftops of Gotham City, Max Shreck's department store, the Red Triangle Circus and 
the sewers. Besides run-and-jump action, there's also a lot of combat in the game, as many of the 
Penguin's henchmen stand in Batman's way. He can knock them out with punches and kicks and a number 
of extra weapons stored in his utility belt. These include batarangs, which come in standard and 
self-seeking varieties, and smoke bombs that stun enemies for a while. In addition, Batman can shoot 
from his grappling gun and unleash a deadly swarm of bats towards enemies. All of these weapons have 
limited ammo, however, that must be collected. 
 
Other special tools Batman can use include the grappling hook to reach high places or swing across 
chasms, and his cape, which can be used to slow falls. 
 
Each of the five levels features several boss battles against Catwoman, the Penguin and others. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/genesis/batman-returns___ 
 
 
$end


$info=Batman - Revenge of the Joker,
$<a href="http://www.mobygames.com/game/genesis/batman-return-of-the-joker"</a>
$bio
 
 
Batman - Revenge of the Joker (c) 1992 SunSoft / Sun Corporation of America 
 
The Joker lives again in SunSoft's sequel to their NES 
original. The Joker has somehow managed to escape from Arkham Asylum once again, and Batman must 
fight him across seven stages to restore peace to Gotham City. 
 
Batman carries a gauntlet shooting basic bullets by default. This can be upgraded with weapon 
powerups located in boxes throughout the level, giving access to homing and energy weapons. Every 
upgrade weapon can be charged up for a secondary attack, different for each weapon. Batman also has a 
slide useful against most enemies and some bosses. 
 
Boss fights introduce a system where life is measured by points instead of tick marks or bars. In 
these sections, Batman has significantly more health, and can take many more hits when rumbling with 
these stronger foes. 
 
Levels include a snowy landscape, moving train, military base, and sewers. Two levels require you to 
run and dodge explosions while vehicles keep pace in the background. Some levels also have Batman 
activate a jetpack and play through a short side-scrolling shooter. 
 
This game is one of the few Batman games that was not based directly on a movie or television series. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
Other Systems : Game Boy,NES 
SOURCE : http://www.mobygames.com/game/genesis/batman-return-of-the-joker 
 
 
$end


$info=Battlemaster,
$<a href="http://www.mobygames.com/game/genesis/battle-master"</a>
$bio
 
 
Battlemaster (c) 1991 Personal Software Services / Arena Entertainment 
 
An early squad based combat strategy game set in a medieval style fantasy world. 
 
The player decides which race they want to play (Human, Orc, Dwarf or Elf) each with their own 
strengths and weaknesses. It is then a matter of clearing out areas of opponents and finding items to 
enhance your character's and companions abilities. 
 
There are many traps to avoid and death is a constant in what most people would find a very tough 
game. 
 
The nearest game to compare it to would be Rage Of Mages, though that has more of an RPG focus, it 
does bear aesthetic similarities and a squad based fantasy fighting theme. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Isometric 
Players : 1 Player 
Score : 2.3 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/genesis/battle-master 
 
 
$end


$info=Battletech,
$<a href="http://www.mobygames.com/game/genesis/battletech-a-game-of-armored-combat"</a>
$bio
 
 
Battletech (c) 1994 Malibu Games / Extreme Entertainment Group, Inc. 
 
Take control of a Matcat Mech as you fight your way through several level of mechanized mayhem.   Use 
machine guns, rocket launchers, homing missiles, flame throwers, mines and atomic bombs to defeat the 
encroaching enemy threat.  The different levels have different terrains, such as snow, ice and swamps 
which affect the progress of your mech.   You can also kill the littler mechs by stomping on them, 
which is always fun. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Score : 3.7 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/battletech-a-game-of-armored-combat 
 
 
$end


$info=Battletoads,
$<a href="http://www.mobygames.com/game/genesis/battletoads"</a>
$bio
 
 
Battletoads (c) 1991 Rare, Ltd. / Tradewest, Inc. 
 
The Dark Queen has attacked and kidnapped (toadnapped?) your best buddy.. To make matters worse, she 
nabbed the best looking girl around! So, what will you do? Cry? Whimper? Hide? Call the Starcops? NO! 
Cause you're a Battletoad! Battletoads don't cry, hide or call for help! And they certainly don't 
whimper! They get MAD then they get EVEN! So grab your blaster, hop on the Toadster and go get 'em! 
 
You will control a battletoad through various levels. Some are side-scrolling beat-em-ups, other are 
vertical drops down a shaft, fighting as you go, others have you riding a rocket or surfboard, 
shooting or avoiding enemies. At the end of each area, there is a boss. In some areas, about half-way 
through, you may have a mini-boss. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.5 
Esrb : Kids to Adults 
Other Systems : Amiga,Amiga CD32,Game Gear,NES 
SOURCE : http://www.mobygames.com/game/genesis/battletoads 
 
 
$end


$info=Battletoads and Double Dragon,
$<a href="http://www.mobygames.com/game/genesis/battletoads-double-dragon-the-ultimate-team"</a>
$bio
 
 
Battletoads and Double Dragon (c) 1995 Rare, Ltd. / Tradewest, Inc. 
 
Earth is under fire by Colossus, a battleship the size of a city. Using powerful laser cannons, it 
has destroyed most of Earth's defence forces, while its many troops clean up the rest of the planet. 
All expect for 5 warriors. 
 
The Battletoads, who are well aware of evil forces in the galaxy, join forces with Billy and Jimmy 
Lee from Double Dragon to defend Earth from the deadly ship and its troops. Using a range of special 
moves you must fight your way through the streets into the heart of the ship and destroy it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Game Boy,NES,SNES 
SOURCE : http://www.mobygames.com/game/genesis/battletoads-double-dragon-the-ultimate-team 
 
 
$end


$info=Battle Golfer Yui,
$<a href="http://www.mobygames.com/game/genesis/battle-golfer-yui"</a>
$bio
 
 
Battle Golfer Yui (c) Feb 15, 1991 Santos / SEGA Enterprises Ltd. 
 
Gil Hazard, president of the Hazard Foundation, is secretly Professor G, the leader of the evil Dark 
Hazard organization. He has designs on world domination, and has plans to use the power of golf 
toward this end 
 
 
- TECHNICAL - 
 
Genre : Adventure|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/genesis/battle-golfer-yui 
 
 
$end


$info=Battle Mania - Dai Gin Jou,
$<a href="http://www.mobygames.com/game/genesis/battle-mania-daiginj"</a>
$bio
 
 
Battle Mania - Dai Gin Jou (c) Dec 24, 1993 Vic Tokai Corporation / Vic Tokai Corporation 
 
The Trouble Shooters, Mania Otorii and Maria Haneda, are a pair of bounty hunters who will take any 
job that involves lots of trouble and plenty of shooting. Their last job saw them saving the Crown 
Prince Denka from the evil military mastermind Don Morguestein, presumably ending his evil plans. 
However, three days later, Morguestein has returned once more to take revenge upon the Trouble 
Shooters. Mania and Maria, never wanting to miss out on the action, head off to take care of him once 
and for all. 
 
Battle Mania Daiginjo is a comical anime-themed scrolling shooter, and the sequel to Trouble Shooter. 
The player controls the Dirty Pair-esque Mania and Maria simultaneously, with Maria following closely 
behind Mania, and also able to turn around and fire to the rear. Unlike most shooters, Mania has a 
health meter which can be replenished via pickups. There are a variety of weapons to choose from at 
the start of each stage, and during the game, weapons can be powered up. There is also a 
screen-clearing bomb attack, but it must be allowed to charge back up each time it is used. 
 
The game includes a standard single-player mode with three difficulty settings. There is also a score 
attack mode which challenges the player to earn the most points possible in two minutes on a set 
stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/genesis/battle-mania-daiginj 
 
 
$end


$info=Battle Squadron,
$<a href="http://www.mobygames.com/game/genesis/battle-squadron"</a>
$bio
 
 
Battle Squadron (c) 1990 Innerprise Software, Inc. / Electronic Arts, Inc. 
 
Battle Squadron is a classic arcade style shooter for 1 or 2 players.You take a space ship and fly it 
over a high tech hostile surface, and then into an organic setting. 
 
You can control the number of 'credits' you have from 1 to 3.  You choose how many lives you get.  
You also get to choose the max number of enemy bullets and their speed. 
 
You get powerups along the way that modify your weapons, and also the "Nova Smart Bomb". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.7 
Other Systems : Amiga 
SOURCE : http://www.mobygames.com/game/genesis/battle-squadron 
 
 
$end


$info=Beast Wrestler,
$<a href="http://www.mobygames.com/game/genesis/beast-wrestler"</a>
$bio
 
 
Beast Wrestler (c) 1991 Riot / Renovation Products, Inc. 
 
A one on one fighting game seen from an isometric perspective. All beasts or dragons have two basic 
attacks: a punch and a tail attack, as well as a special attack that can only be performed while a 
certain icon is displayed. During close combat, pressing the A or C button rapidly will result in a 
throwing or choking attack. There is no visible health bar, but three icons are displayed at the 
bottom of the screen. Once a dragon is knocked down for a longer moment, one icon turns red. Once all 
icons are red, the fight is lost. The battle arena is surrounded by an electric fence, that opponents 
can be thrown into and which can also be used to initiate jump attacks. 
 
There are two modes of play: Match and Tournament. Match is a single match for one or two players, 
where several different dragons are available. Tournament sees the player starting out with a week 
dragon who has to fight increasingly difficult battles and increase his stats (Power, Speed and 
Stamina).  After every other battle, a shop can be visited that offers different items including food 
that increases Power, Speed or Stamina, Data Disks that contain information on other Dragons and 
more. After visiting the shop, Dragons can be trained. The training consists of simply selecting an 
attribute to be increased. At a few points in the game, it is possible to splice the player's 
Dragon's genes which that of a defeated Opponent to gain different abilities. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Score : 1.5 
SOURCE : http://www.mobygames.com/game/genesis/beast-wrestler 
 
 
$end


$info=Beauty and the Beast - Belle's Quest,
$<a href="http://www.mobygames.com/game/genesis/disneys-beauty-and-the-beast-belles-quest"</a>
$bio
 
 
Beauty and the Beast - Belle's Quest (c) 1993 Software Creations Ltd. / SunSoft 
 
Play as Belle from Disney's "Beauty and the Beast" and (loosely) follow the animated film's story. 
Jump and duck to ward off hindrances, which can come in forms of birds, rats, bats, etc. 
 
Also have the 'beauty' interact with her supporting characters as you lead her from her start as a 
village girl, to the final dance with her prince in the ball room. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/genesis/disneys-beauty-and-the-beast-belles-quest 
 
 
$end


$info=Beauty and the Beast - Roar of the Beast,
$<a href="http://www.mobygames.com/game/genesis/disneys-beauty-and-the-beast-roar-of-the-beast"</a>
$bio
 
 
Beauty and the Beast - Roar of the Beast (c) 1993 Software Creations Ltd. / Sun Corporation of 
America 
 
Roar of the Beast is the second Genesis game based on the Beauty and the Beast animated film, only 
this time the player does not control Belle but Beast throughout the entire game. It is not a sequel 
to the first game, as both games were released in the same year. This title largely retells the story 
from Beast's perspective. It starts with Beast living in a castle in the dark woods with his servants 
(Lumiere, Cogsworth and Mrs. Potts). A powerful storm hits the castle and enchants all animals around 
it. Initially the beast needs to protect the magic rose against the creatures. Soon, Belle and her 
father Maurice become involved, and eventually the villagers who invade the castle. 
 
The game takes place in Beast's castle and the surrounding woods. Through side-scrolling platform 
gameplay Beast can attack from three different stances (crouch, stand up, jump) and unleash a limited 
amount of roars that stun enemies for a short time. After regular levels, a sequence with a boss 
follows. There are also a few mini-games where Beast needs to finish a puzzle and catch rosebuds. 
Certain events are time limited. The game keeps track of the player's score, based on defeated 
enemies and collected treasures. There is an unlimited amount of continues and the story is told 
through static, drawn cut-scenes between missions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/genesis/disneys-beauty-and-the-beast-roar-of-the-beast 
 
 
$end


$info=Beavis and Butt-head,
$<a href="http://www.mobygames.com/game/genesis/mtvs-beavis-and-butthead"</a>
$bio
 
 
Beavis and Butt-head (c) 1994 Radical Entertainment Inc. / Viacom New Media 
 
Based on the successful cartoon 'Beavis and Butthead', 
the game is very faithful to the series. 
 
It game stars at  the home of Beavis and Butthead - and from there you can choose to go to different 
locations like: Turbo mall 2000, the street, burger world, hospital, GWAR concert and more... 
your main goal is to find money to the GWAR concert. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.4 
SOURCE : http://www.mobygames.com/game/genesis/mtvs-beavis-and-butthead 
 
 
$end


$info=Berenstain Bears', The - Camping Adventure,
$<a href="http://www.mobygames.com/game/genesis/berenstain-bears-camping-adventure"</a>
$bio
 
 
Berenstain Bears', The - Camping Adventure (c) Jun, 1993 Realtime Associates, Inc. / SEGA of America, 
Inc. 
 
A bear family - Father Bear, Mother Bear, Sister Bear, and Brother Bear - decide to go camping to the 
nearby forest. While they sit by the fire, the two cubs decide to explore the area. Visit dangerous 
places, avoid or destroy the enemies, and collect things that bears like most - such as honey or 
fresh fish! 
 
You can play as either Sister or Brother Bear. From the beginning, you can access four different 
levels. Once you complete them, you'll unlock the final stage. The bears can jump, throw rocks at 
enemies, or swing a net to hit them. In each area there are a lot of things to gather - mostly food. 
After a level is completed, you'll be shown how much valuable stuff you have managed to get. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/genesis/berenstain-bears-camping-adventure 
 
 
$end


$info=Best of the Best - Championship Karate,
$<a href="http://www.mobygames.com/game/genesis/best-of-the-best-championship-karate"</a>
$bio
 
 
Best of the Best - Championship Karate (c) 1993 Loriciels / Electro Brain Corp. 
 
Best of the Best Championship Karate is a realistic fighting game. 
After you choose your fighter for his parameters (strength, stamina and resistance), you can choose 
from 55 different moves. 
You can now train your fighter at a gym before the real fights. 
To master the game, one must alternate training and fights, as training improves stamina, strength 
and resistance. 
Be careful, loosing a fight reduces those parameters, so you have to be ready before getting on the 
ring ! 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Other Systems : Amiga,Amstrad CPC,DOS,Game Boy,NES,SNES 
SOURCE : http://www.mobygames.com/game/genesis/best-of-the-best-championship-karate 
 
 
$end


$info=Beyond Oasis,
$<a href="http://www.mobygames.com/game/genesis/beyond-oasis"</a>
$bio
 
 
Beyond Oasis (c) 1995 Ancient Co. Ltd. / SEGA of America, Inc. 
 
As Prince Ali, you are out to stop an evil sorcerer and save the island of Oasis. To do so, you will 
need your wits, skills and the powers of the four Wild Spirits. 
 
Beyond Oasis is a fast action RPG with special combat moves, unique weapons and spell attacks, cool 
animations, and lots of puzzles, hidden areas and hidden moves. 
 
Beyond Oasis has a huge assortment of monsters, which in turn are either massive (like the Red Dragon 
boss) or interesting (like the zombies that split in to, and their torso continues to crawl and 
attack you.) 
 
The Wild Spirits are elementals you can call to help to destroy enemies or solve puzzles. The Wild 
Spirits are a fire spirit, a water spirit, a plant spirit, and a shadow spirit. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : 6-button Controller 
Score : 3.9 
Esrb : Kids to Adults 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/genesis/beyond-oasis 
 
 
$end


$info=Beyond Zero Tolerance,
$<a href=""</a>
$bio
 
 
Beyond Zero Tolerance (c) 
 
 
- TECHNICAL - 
 
Genre : FPS 
 
 
$end


$info=Bible Adventures,
$<a href="http://www.mobygames.com/game/genesis/bible-adventures"</a>
$bio
 
 
Bible Adventures (c) 1995 Wisdom Tree, Inc. / Wisdom Tree, Inc. 
 
Bible Adventures contains three different side scrolling platform games, each with a different bible 
theme. 
 
The first game is Noah's Ark. Here the player needs to search forests, caverns, and mountains to find 
a male and female of each species and bring them back to the ark before the flood begins. The next 
game is Save Baby Moses, where the player needs to get past numerous soldiers and other obstacles to 
bring the baby Moses to safety. The last game is David and Goliath. As the shepherd David, the player 
needs to round up and protect the family's flock of sheep. After all of the sheep are safe, the 
player will then need to face Goliath. 
 
The game features scripture taken from the Holy Bible, New International Version to provide clues or 
information. 
 
 
- TECHNICAL - 
 
Genre : Action|Educational 
Perspective : Platform 
Players : 1 Player 
Score : 2.2 
Other Systems : DOS,NES 
SOURCE : http://www.mobygames.com/game/genesis/bible-adventures 
 
 
$end


$info=Bill Walsh College Football,
$<a href="http://www.mobygames.com/game/genesis/bill-walsh-college-football-"</a>
$bio
 
 
Bill Walsh College Football (c) 1993 High Score Productions / Electronic Arts, Inc. 
 
The game features 24 college football teams from the 1993 season and 24 of the all-time college teams 
since 1978. Play modes include exhibition, playoffs and all-time playoffs and the SNES version also 
has an eleven week season mode.with the National Championship as the ultimate goal. 
 
The playbook consists of 56 offensive plays and 52 defensive plays. 
On offense, running backs can dive, spin and hurdle. Also, passing is dealt with by having the 
receivers in their own windowed boxes . When on defense, defenders can dive at the ball carrier, and 
raise hands to block kicks or intercept passes. 
 
The game also features four weather conditions (fair, windy, rain and snow), and three different 
quarter lengths (20, 40 and 60 minutes). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.6 
Other Systems : SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/genesis/bill-walsh-college-football- 
 
 
$end


$info=Bill Walsh College Football '95,
$<a href="http://www.mobygames.com/game/genesis/bill-walsh-college-football-95"</a>
$bio
 
 
Bill Walsh College Football '95 (c) 1994 High Score Productions / Electronic Arts, Inc. 
 
Bill Walsh College Football 95 was one of the many football games released by Electronic Arts back in 
the day. This one was a bit different as it includes a full season team and player stats, weekly 
rankings and a windowless passing mode. It has 38 powerhouse teams, such as Florida, Florida State, 
Texas and Notre Dame to name a few. There are many offensive and defensive plays, over eleven 
different offensive formations with close to eight options a piece, and six different defensive 
formations. 
 
The game is endorsed by the late great Bill Walsh, former college and pro coach who had won three 
Super Bowls. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/genesis/bill-walsh-college-football-95 
 
 
$end


$info=Bimini Run,
$<a href="http://www.mobygames.com/game/genesis/bimini-run"</a>
$bio
 
 
Bimini Run (c) 1990 Microsmiths, Inc. / Nuvision Entertainment 
 
You are Kenji Ohara, a motor boat expert. The evil Dr. Orca has kidnapped your sister Kim. Together 
with your best friend Luka you must find his hideout on a deserted island, and rescue your sister 
from his clutches. But that won't be easy, as Dr. Orca has sent his henchmen to stop you! 
 
This is a sailing action game. You navigate your motor boat from a third person perspective view, 
increasing and decreasing your speed, avoiding yachts and other obstacles, and shooting down the 
enemies who are trying to stop you. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/genesis/bimini-run 
 
 
$end


$info=Bio-Hazard Battle,
$<a href="http://www.mobygames.com/game/genesis/bio-hazard-battle"</a>
$bio
 
 
Bio-Hazard Battle (c) 1992 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The civilization on the planet Avaron is by far more advanced than that of the Earth. People 
developed special biogenetical creatures - giant flies, crabs, and other animals. Unfortunately, 
those monsters rebelled against the Avaronians and threatened to conquer the planet. It is up to you 
to save the planet Avaron from the invasion! 
 
"Bio-Hazard Battle" is a horizontally scrolling space shooter. You can choose one of the four ships, 
each one having its own attacks. During the game, you can upgrade your ships' weapons by collecting 
colored balls floating around. You can store up to three different weapons at the same time, 
executing attacks in different directions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/genesis/bio-hazard-battle 
 
 
$end


$info=Bishoujo Senshi Sailor Moon,
$<a href="http://www.mobygames.com/game/genesis/bishjo-senshi-sailor-moon"</a>
$bio
 
 
Bishoujo Senshi Sailor Moon (c) Jul 08, 1994 Angel / Ma-Ba 
 
The game is based on the popular manga/animé series of the same name. The heroine of the series is a 
14-year-old schoolgirl named Serena (Usagi in the Japanese version). One day she encounters a magical 
talking cat named Luna, who tells her she has been chosen to be a Sailor Moon fighter, to find the 
lost Princess of the Moon Kingdom and to fight the forces of darkness lead by the evil Queen Beryl. 
 
This adaptation of the story is a beat-'em-up game. You can control either Serena herself or one of 
her Sailor Moon companions. Each girl has different strengths and special attacks. You advance in the 
game by moving on a platform and defeating the enemies you encounter. You can't move on if you 
haven't defeated all the enemies that keep coming at you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.2 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/bishjo-senshi-sailor-moon 
 
 
$end


$info=Blades of Vengeance,
$<a href="http://www.mobygames.com/game/genesis/blades-of-vengeance"</a>
$bio
 
 
Blades of Vengeance (c) 1993 Beam Software Pty., Ltd. / Electronic Arts, Inc. 
 
Blades of Vengeance is a platform game incorporating RPG elements and character styling, reminiscent 
of Gods by The Bitmap Brothers. The Dark Lady has unleashed hordes of monsters who you must slay. 
 
The player can choose from three main characters - the Huntress, Warrior and Sorcerer, all of which 
have different abilities. Throughout the game the player has the option to improve their powers by 
collecting armour and weapons (such as a mace and a crossbow) or by using spells. Each of the 8 
levels ends with a boss. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/genesis/blades-of-vengeance 
 
 
$end


$info=Blaster Master 2,
$<a href="http://www.mobygames.com/game/genesis/blaster-master-2"</a>
$bio
 
 
Blaster Master 2 (c) 1993 Software Creations Ltd. / Sun Corporation of America 
 
Some time has passe since the boy Jason and his tank Sophia defeated the evil Plutonium Boss and his 
radioactive underground mutant henchmen. However, not all is well. It appears that one of Plutonium 
Boss' underlings has survived. He has destroyed Sophia and is now using its parts in order to rise to 
the surface of the Earth and to conquer it. Jason builds a new Sophia tank and is prepared to defend 
his planet! 
 
This is an action platform game. You control Sophia that can roll, jump, and fire two different kinds 
of attacks at enemies. being a tank, Sophia cannot perform some actions (such as climbing ladders), 
so often Jason will have to leave the tank and to fight his way through the level alone. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/genesis/blaster-master-2 
 
 
$end


$info=Blockbuster World Video Game Championship II,
$<a href=""</a>
$bio
 
 
Blockbuster World Video Game Championship II (c) 
 
 
- TECHNICAL - 
 
Genre : Compilation 
 
 
$end


$info=Block Out,
$<a href="http://www.mobygames.com/game/genesis/blockout"</a>
$bio
 
 
Block Out (c) 1991 P.Z.Karen Co. Development Group / Electronic Arts, Inc. 
 
Blockout is a Tetris clone with an added twist: it's in 3D. You can rotate the blocks in 3D in order 
to fit them into the pit they are being guided into. Advanced users can play this game with odd 
three-dimensional pieces, or change the size of the pit, for depth of between 6 and 18 piles, and 
width and length of between 3 and 7. 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Players : 1-2 Players 
Score : 2.6 
Other Systems : Amiga,Apple IIgs,Atari ST,Commodore 64,DOS,Lynx,Macintosh 
SOURCE : http://www.mobygames.com/game/genesis/blockout 
 
 
$end


$info=Blood Shot,
$<a href="http://www.mobygames.com/game/genesis/battle-frenzy"</a>
$bio
 
 
Blood Shot (c) 1994 Domark Software, Inc. / Acclaim Entertainment, Inc. 
 
The year is 2049. An alien armada assaults the Solar System. You are a nameless hero whose mission is 
to board the enemy's main battle cruiser and to disable all sixteen of its main plasma nodes.  A 
special Battle Frenzy chip (code name Bloodshot) is implanted into your neural net, making you the 
one ultimate soldier on whom the entire humanity depends now. 
 
This is a 3D first-person shooter. You move through maze-like corridors of the alien ship, getting 
weapons and items, and blasting everything you encounter on your way. There is also a two players 
mode with split screens. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
Other Systems : SEGA CD 
SOURCE : http://www.mobygames.com/game/genesis/battle-frenzy 
 
 
$end


$info=Blue Almanac,
$<a href="http://www.mobygames.com/game/genesis/blue-almanac"</a>
$bio
 
 
Blue Almanac (c) Jun 22, 1991 Hot-B Co., Ltd. / Kodansha Ltd. 
 
In the distant future, mankind has long left the Earth and spread all over the Milky Way. Humans 
settled down on different planets, sometimes coming into contact with other races, and established a 
connection between them. The player is a nameless young man who was a mere child when he survived a 
spaceship crash and had to seek shelter on a new planet. Now he is sixteen, and his parents send him 
as a foreign student to the planet Terra. That is where his adventure begins! 
 
Blue Almanac is a sci-fi console-style RPG. The player's party encounters random enemies and fights 
them in turn-based combat. The combat is viewed from a platform perspective and both the player's and 
enemies' attacks are animated. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/genesis/blue-almanac 
 
 
$end


$info=Body Count,
$<a href="http://www.mobygames.com/game/genesis/body-count"</a>
$bio
 
 
Body Count (c) 1994 Probe Software Ltd. / SEGA Enterprises Ltd. 
 
"Body Count" has a simple story: aliens have invaded the Earth, and you, a lone soldier who is 
particularly skilled at shooting and sniping, are called to save the planet. 
 
"Body Count" is an arcade-style shooter. You shoot from a first person perspective at enemies that 
keep appearing on the screen. Once you have eliminated enough enemies, you are automatically 
transferred to the next fixed screen. On your way, you can pick special items that allow you to use a 
powerful all-screen attack a limited number of times. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Menacer|Mouse 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/genesis/body-count 
 
 
$end


$info=Bonanza Bros.,
$<a href="http://www.mobygames.com/game/genesis/bonanza-bros"</a>
$bio
 
 
Bonanza Bros. (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Mobo and Robo Bonanza are enjoying their favorite television show when the picture crackles and a 
shadowy figure of a mysterious stranger appears on screen. This figure asks them to collect certain 
items that he has placed inside various buildings to test his security force. If they return the 
items successfully, Mobo and Robo will be rewarded. The two of them state that they will get the job 
done in just three minutes. However, little do they know that each building is packed with security 
guards who will raise the alarm if they are caught red-handed. Fortunately both Mobo and Robo are 
equipped with bullets that can knock the guards unconscious for a few seconds. An $100 reward will be 
given out if Mobo and Robo are apprehended. 
 
As either Mobo or Robo, you must collect all the treasures before leaving the ten buildings and shoot 
any security guards that get in your way. Remember that you are under a time limit. An in-game map 
will help you locate the treasures. There is a bonus stage after three buildings, where the object is 
to collect the gold bars in a limited amount of time without  one of the three spotlights shining on 
you. If it is possible, hide behind open doors. If you manage to get all the gold bars, 10,000 points 
is added to your score. There are three of these bonus stages, but each of them varies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,SEGA Master System,TurboGrafx 
CD,Wii,Windows,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/bonanza-bros 
 
 
$end


$info=Bonkers,
$<a href="http://www.mobygames.com/game/genesis/bonkers"</a>
$bio
 
 
Bonkers (c) 1994 SEGA Interactive Development Division / SEGA of America, Inc. 
 
The game is based on the Disney TV series of the same name. Bonkers is a bob-cat police officer. One 
day, he reads in a newspaper that a contest for the best policeman is announced. Since his partner is 
away, Bonkers decides that would be the best opportunity to grab the first prize. In order to win the 
contest, Bonkers has to catch four famous criminals. 
 
Catching each one of the criminals is a separate mini-game. The first one involves you running 
horizontally in a museum room and throwing doughnuts at thieves who are trying to steal valuable 
things. In the second one, you try to lock a criminal in a yard by quickly building a brick wall 
around him. In the third one, you must find clothes hidden in crates before a bomb explodes. Finally, 
the fourth and last game involves you driving a car from top-down view, chasing a criminal. Each 
mini-game also features a unique bonus game, which you get when you successfully complete three games 
with gradually advancing difficulty in a row. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/bonkers 
 
 
$end


$info=Boogerman,
$<a href="http://www.mobygames.com/game/genesis/boogerman-a-pick-and-flick-adventure"</a>
$bio
 
 
Boogerman (c) Nov 18, 1994 Interplay Entertainment Corp. / Interplay Entertainment Corp. 
 
Boogerman is just your standard jump n run... no, wait! You usually don't flick boogers or fart on 
your enemies in standard jump and run games, do you? Well, here you have to, at least if you want to 
stand a chance against the evil Boogermeister. The game features about 20 levels of dirt, slime and 
bad taste in worlds like "Mucous Mountains", "The Pits" or "Flatulent Swamps". Parents will want to 
keep this game away from young children. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : 6-button Controller 
Score : 3.9 
Other Systems : SNES,Wii 
SOURCE : http://www.mobygames.com/game/genesis/boogerman-a-pick-and-flick-adventure 
 
 
$end


$info=Boxing Legends of the Ring,
$<a href="http://www.mobygames.com/game/genesis/boxing-legends-of-the-ring"</a>
$bio
 
 
Boxing Legends of the Ring (c) 1993 Sculptured Software, Inc. / Electro Brain Corp. 
 
Boxing Legends of the Ring lets you take control of eight middleweight legends of boxing, Roberto 
Duran, Tommy "Hitman" Duran, Jake "Raging Bull" La Motta, Rocky Graziano, "Sugar" Ray Robinson, 
"Sugar" Ray Leonard, "Marveleous" Marvin Hagler and James Toney.  You can either compete in an 
exhibition mode or play in career mode and become the greatest of all time. 
 
The set of punches in the game is pretty much standard, jab, hook, uppercut, even the ever popular 
but illegal low blow.  Also, for each round and every knockdown you score on an opponent, you get a 
super punch, a straight shot to the face and is almost unstoppable and connected right could knock 
out your opponent, but if you miss, you lose your punch for the round. 
 
There are two main displays during a fight, a damage inflict meter in the form of two boxing gloves, 
one on each side and as a player connects a punch, the glove will show a black area of where the 
glove connected and a damage meter that show's the two fighters faces.  As the round progresses, the 
fighter shows more bruises and cuts and starts to flash red when the fighter is getting tired and is 
the best time to land your super punch. 
 
Another feature is from round to round, your view will alternate, from looking over your shoulder to 
the next round and looking at yourself over your opponents shoulder. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/boxing-legends-of-the-ring 
 
 
$end


$info=Bram Stoker's Dracula,
$<a href="http://www.mobygames.com/game/genesis/bram-stokers-dracula"</a>
$bio
 
 
Bram Stoker's Dracula (c) 1993 Psygnosis Limited|Traveller's Tales Ltd. / Sony Imagesoft 
 
Bram Stoker's Dracula is the title given to a number of games based on the 1992 film of the same 
name. Gameplay for each game varies greatly from platform to platform, but they all retain a similar 
plot based on the movie. The 16-bit console versions are side-scrolling hack-and-slash games. 
 
The player controls a young lawyer named Jonathan Harker. Harker must free himself from Dracula's 
capture, follow him to London, and end his reign of terror. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.1 
Other Systems : Amiga,SNES 
SOURCE : http://www.mobygames.com/game/genesis/bram-stokers-dracula 
 
 
$end


$info=Brett Hull Hockey '95,
$<a href="http://www.mobygames.com/game/genesis/brett-hull-hockey-95"</a>
$bio
 
 
Brett Hull Hockey '95 (c) 1994 Radical Entertainment Inc. / Accolade, Inc. 
 
Motion-captured graphics made their first appearance in a hockey game with this Brett Hull license. 
Al Michaels provides a full running commentary, while a mode allowing the player to improve their 
game with Brett's help is also included. The game is viewed isometrically, with all the realistic 
fouls and gameplay situations included. Full pre-match analysis and forecasting is provided, as are 
post match statistics. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.2 
Esrb : Kids to Adults 
Other Systems : DOS,SNES 
SOURCE : http://www.mobygames.com/game/genesis/brett-hull-hockey-95 
 
 
$end


$info=Brian Lara Cricket,
$<a href="http://www.mobygames.com/game/genesis/shane-warne-cricket"</a>
$bio
 
 
Brian Lara Cricket (c) 1996 Audiogenic Software Ltd. / Codemasters Software Company Limited, The 
 
Shane Warne Cricket is the Australian version of Brian Lara Cricket '96. Besides being endorsed by a 
different player, this game has the rosters and statistics updated for the 97 season, and instead of 
featuring English county sides, it features Australian state sides. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/genesis/shane-warne-cricket 
 
 
$end


$info=Brian Lara Cricket 96,
$<a href="http://www.mobygames.com/game/genesis/brian-lara-cricket-96"</a>
$bio
 
 
Brian Lara Cricket 96 (c) 1996 Audiogenic Software Ltd. / Codemasters Software Company Limited, The 
 
Brian Lara Cricket '96 is an updated version of Brian Lara Cricket on the SEGA Genesis. It is 
basically the same game, with updated sprites and roster. 
 
The game features international matches, English county matches (with 18 teams) and 6 classic 
historical matches (from 1960 to 1994). Also available are the World Cup competition (with 12 
national teams) and a Test Series. The game also features a team editor, battery back-up save and one 
to four multiplayer mode. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/genesis/brian-lara-cricket-96 
 
 
$end


$info=Brutal - Paws of Fury,
$<a href="http://www.mobygames.com/game/genesis/brutal-paws-of-fury"</a>
$bio
 
 
Brutal - Paws of Fury (c) 1994 GameTek, Inc. / GameTek, Inc. 
 
The Dalai Llama (bad pun or what?) has organised a martial arts contest for animals of all species to 
prove their skills, and you are competing in it. There are a wide variety of furry creatures to take 
on, and finally the Dalai Llama himself. 
 
Brutal: Paws of Fury is a standard one-on-one beat 'em up across a variety of levels, with mostly 
outdoor terrain. You can choose of the many characters. Throughout the game, your character travels 
across Dalai Llama's island, fighting a series of duels before getting to the final showdown. 
 
During a duel, you can punch and kick your opponent, try to use special attacks on him/her, or use a 
"taunt" that restores a bit of your health. Each battle lasts a number of rounds (how many - that is 
determined in the options menu) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : 6-button Controller 
Score : 3.2 
Other Systems : Amiga,Amiga CD32,DOS,SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/genesis/brutal-paws-of-fury 
 
 
$end


$info=Bubba N Stix,
$<a href="http://www.mobygames.com/game/genesis/bubba-n-stix"</a>
$bio
 
 
Bubba N Stix (c) 1994 Core Design Ltd. / Core Design Ltd. 
 
Bubba and his sidekick Stix are an interesting pair, Bubba is a happy-go-lucky animal delivery guy 
for the local Zoo here on Earth . One day while going about his daily routine, Bubba is abducted by 
an alien that plans on delivering him along with several other aliens in their zoo. On the way back 
to his home planet, the alien spacecraft loses control and crashes, Bubba, the other aliens and Stix 
(a sentient twig like alien) are able to escape. Bubba and Stix become friends and start on their 
journey home, They're now on an alien planet, things are a little bit different than they are on 
Earth. Take control of Bubba as he wields Stix as various puzzle solving tools (including a weapon), 
as they try to find a way back home. You'll have to solve mind-boggling puzzles and fight all kinds 
of wacky aliens if you're planning to return to Earth, so you'll have to have fast reflexes and be 
able to think fast and sometimes sideways. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Other Systems : Amiga,Amiga CD32 
SOURCE : http://www.mobygames.com/game/genesis/bubba-n-stix 
 
 
$end


$info=Bubble and Squeak,
$<a href="http://www.mobygames.com/game/genesis/bubble-and-squeak"</a>
$bio
 
 
Bubble and Squeak (c) 1994 Fox Williams / SunSoft 
 
Bubble and Squeak starts off similarly to many other platform games. Controlling a bald child, you 
move through a scrolling array of ledges, avoiding contact with nasties who release coins when shot. 
There are hidden areas to find as well. 
 
Halfway through the first of the 30 levels, you meet Squeak and the full nature of the game starts. 
Squeak is a blue alien, who must also be guided through the levels. As he can't jump as high as you, 
he must sometimes be instructed to wait while you flick a switch or otherwise solve the puzzle of how 
to guide him through. If you stand on top of Squeak you can be launched into an extra-high jump. 
 
Bubble Mode is an equivalent of Super Mario mode - it allows you to jump higher, run faster and shoot 
more lethal weaponry (bubbles in this case). It is activated by placing a coin into a Bubblegum 
machine, and then jumping on Squeak's back. 
 
In between the main platform levels there are side-view shoot 'em up sections taking place underwater 
– completing these earns bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amiga CD32 
SOURCE : http://www.mobygames.com/game/genesis/bubble-and-squeak 
 
 
$end


$info=Bubsy II,
$<a href="http://www.mobygames.com/game/genesis/bubsy-ii"</a>
$bio
 
 
Bubsy II (c) 1994 Accolade, Inc. / Accolade, Inc. 
 
Bubsy is back! After defeating the evil Woolies in the first game, Bubsy, the brave bob-cat, has to 
participate in an even more dangerous adventure: to explore a mysterious hyperdimensional mansion, 
inside of which there are portals that lead to different area in different locations and times. 
 
Similarly to  Sonic games, Bubsy moves very fast and can also jump very high. Bubsy kills the enemies 
by jumping on their heads. The levels are large and can be accessed right from the beginning of the 
game (except the ultimate level), starting in either west or east wing. There are five types of 
regular levels: Egyptian pyramid, sci-fi space-like environment, a world filled with musical 
instruments and notes, a "green" level with trees and hills, and a side-scrolling group of levels 
where Bubsy has to navigate an airplane. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Game Boy,SNES 
SOURCE : http://www.mobygames.com/game/genesis/bubsy-ii 
 
 
$end


$info=Bubsy in Claws Encounters of the Furred Kind,
$<a href="http://www.mobygames.com/game/genesis/bubsy-in-claws-encounters-of-the-furred-kind"</a>
$bio
 
 
Bubsy in Claws Encounters of the Furred Kind (c) 1993 Accolade, Inc. / Accolade, Inc. 
 
In this 15-level action game the player is Bubsy the bobcat, who has to defeat the Woolies the 
aliens, which steal balls of yarn. There are five different locations such as jungle, wild west, 
etc., where the player has to jump and land on their enemies to kill them. Each time to finish the 
level the player has to defeat the boss, who sits in an alien ship. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/bubsy-in-claws-encounters-of-the-furred-kind 
 
 
$end


$info=Buck Rogers - Countdown to Doomsday,
$<a href="http://www.mobygames.com/game/genesis/buck-rogers-countdown-to-doomsday_"</a>
$bio
 
 
Buck Rogers - Countdown to Doomsday (c) 1991 Strategic Simulations, Inc. / Electronic Arts, Inc. 
 
It is the year 2456. 
 
Humanity has spread across the terraformed planets and satellites of the solar system. Colonies drift 
though the upper regions of the Jupiter gas clouds and cities have been carved out of asteroids. 
Mars, the seat of power among the inner worlds, is home to a powerful, despotic Russo-American 
Mercantile (RAM). Its goal: The enslavement of the solar system. 
 
But what of Earth? 
 
The ancesteral home of mankind now struggles to overcome the devistation of war and pollution. All 
hope for a return to its former glory lies in a daring band of rebels, the New Earth Organization 
(NEO) led by Buck Rogers. 
 
Now you and the members of your team can join Buck and his allies to rid the solar system of RAM 
tyranny! 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/genesis/buck-rogers-countdown-to-doomsday_ 
 
 
$end


$info=Budokan - The Martial Spirit,
$<a href="http://www.mobygames.com/game/genesis/budokan-the-martial-spirit"</a>
$bio
 
 
Budokan - The Martial Spirit (c) 1990 Electronic Arts, Inc. / Electronic Arts, Inc. 
 
Budokan is a martial arts game covering Karate (unarmed combat), Kendo (using a wooden sword), 
Nunchaku (using piercing chain weapons) and Bo (using a staff). The player has a realistic range of 
moves and must use them wisely, as Ki (life-force) is drained for every move made, whether successful 
or not, and both this and your stamina level must be kept high. 
 
You can practice your skills alone, or spar against the instructors or your friends. Finally, when 
you feel you are ready, you can travel to the martial arts world championship tournament at Budokan. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.8 
Other Systems : Amiga,Amstrad CPC,Commodore 64,DOS,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/budokan-the-martial-spirit 
 
 
$end


$info=Bugs Bunny in Double Trouble,
$<a href="http://www.mobygames.com/game/genesis/bugs-bunny-in-double-trouble"</a>
$bio
 
 
Bugs Bunny in Double Trouble (c) 1996 Probe Entertainment Ltd.|Atod AB / SEGA Enterprises Ltd. 
 
The game is based on the Looney Tunes cartoon movies. Bugs Bunny falls asleep, and in his dream sees 
Yosemite Sam developing a robot called Gossamer. The robot disobeys the commands of his master and 
goes out of control. Now Bugs Bunny has to enter the TV world and to correct things, bringing order 
back to the lives of Looney Tunes inhabitants. 
 
The game consists of several platform-based stages, each one having a different goal (guiding another 
character to a safe place, defeating a big monster, etc.) Bugs Bunny can jump and run quickly, as 
well as collect items and throw them at enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.6 
Esrb : Kids to Adults 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/genesis/bugs-bunny-in-double-trouble 
 
 
$end


$info=Bug's Life, A,
$<a href=""</a>
$bio
 
 
Bug's Life, A (c) 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=Bulls vs Blazers and the NBA Playoffs,
$<a href="http://www.mobygames.com/game/genesis/bulls-vs-blazers-and-the-nba-playoffs"</a>
$bio
 
 
Bulls vs Blazers and the NBA Playoffs (c) 1993 Electronic Arts, Inc. / Electronic Arts, Inc. 
 
Another update in Electronic Arts' basketball series, this time featuring the teams and players from 
the 1992 NBA playoffs plus the East and West All-Stars. 
 
Features unchanged from the previous games include detailed stats, instant replay, substitutions, 
free throw T-meter and signature moves, some of which are new. 
 
Exclusive to the Genesis version is the ability to create your own All-Star teams and to call 
defensive plays. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 1.9 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/bulls-vs-blazers-and-the-nba-playoffs 
 
 
$end


$info=Bulls vs Lakers and the NBA Playoffs,
$<a href="http://www.mobygames.com/game/genesis/bulls-vs-lakers-and-the-nba-playoffs"</a>
$bio
 
 
Bulls vs Lakers and the NBA Playoffs (c) Jun 01, 1991 Electronic Arts, Inc. / Electronic Arts, Inc. 
 
The sequel to EA Sports' classic basketball title Lakers vs. Celtics.  The core gameplay of the 
original is supplemented with a variety of new features, including: 
 
1. All 16 1991 NBA Playoff teams (up from 8 in Lakers vs. Celtics) plus the East and West All-Star 
   Teams, plus courts with official team logos/colors. Player game stats updated while the game is in 
   progress.An Instant Replay mode.New "signature moves" for star players.Improved defense and 
   passing controls and a foul shooting meter. 
Multiplayer options include cooperative and head-to-head modes. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.0 
Esrb : Everyone 
SOURCE : http://www.mobygames.com/game/genesis/bulls-vs-lakers-and-the-nba-playoffs 
 
 
$end


$info=Burning Force,
$<a href="http://www.mobygames.com/game/genesis/burning-force"</a>
$bio
 
 
Burning Force (c) 1990 Namco Limited / Namco Hometek Inc. 
 
In this game, you play the role of Hiromo, a blue-haired girl who roams the skies on her trusty red 
airbike. One day, during a routine patrol, she discovered aliens have attacked the Earth. Of course, 
it is up to our heroine to go on a solo mission, flying in her airbike around the Earth, fighting 
regular enemies and bosses, and ultimately saving the planet. 
 
This is a pseudo-3D scrolling shooter similar to  Space Harrier. The game is viewed from 
behind-the-character perspective. You can use regular fire attacks or limited super-powerful shots 
that do big damage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/genesis/burning-force 
 
 
$end


$info=B.O.B,
$<a href="http://www.mobygames.com/game/genesis/bob"</a>
$bio
 
 
B.O.B (c) 1993 Gray Matter / Electronic Arts, Inc. 
 
You are a teenage ant-like robot, who is going out for a date... 
However, you take your dad's car and he warns you 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Esrb : Everyone 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/bob 
 
 
$end


$info=Cadash,
$<a href="http://www.mobygames.com/game/genesis/cadash"</a>
$bio
 
 
Cadash (c) 1992 Taito Corporation / Taito Corporation 
 
Trouble is in the kingdom of Dilsarl: the young, beautiful princess Salasa was abducted by the evil 
arch-mage Balrog! The king seeks help by the four best warriors of the country. Your task is clear, 
but not so simple: find Balrog, destroy his evil minions and other monsters who try to stop you, and 
rescue the princess! 
 
This is a platform action RPG. You choose one of the four character classes in the beginning of the 
game: fighter, priestess, mage, or ninja. You fight your way through dungeons, attacking physically 
or casting spells (as priestess or mage). Like in regular platform games, there are places where you 
should jump, duck, or climb. You gain experience for defeating monsters, and your level rises in a 
true RPG fashion. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.4 
Other Systems : TurboGrafx-16,Wii 
SOURCE : http://www.mobygames.com/game/genesis/cadash 
 
 
$end


$info=Caesars Palace,
$<a href="http://www.mobygames.com/game/genesis/super-caesars-palace"</a>
$bio
 
 
Caesars Palace (c) 1993 Illusions Gaming Company, The / Virgin Games, Inc. 
 
Super Caesars Palace is the upgraded sequel to the original Caesars Palace for the NES.  This version 
features nine different games to choose from: Blackjack, Keno, Roulette, Scratchers, Horse Racing, 
Red Dog, Craps, Video Poker and Slot Machines, each with their own degree of difficulty and strategy. 
 
Once a player reaches a sufficient amount of funds, they can then go to the V.I.P. room and play more 
high stakes versions of these games to either win big or lose big.  To add more realism, the player 
can also visit ATMs to draw more cash for playing in case they are running low on on-hand cash.  It 
also has a password feature that will allow the player to pick up and continue their game at a later 
time. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/super-caesars-palace 
 
 
$end


$info=Caliber Fifty,
$<a href="http://www.mobygames.com/game/genesis/caliber50"</a>
$bio
 
 
Caliber Fifty (c) 1991 SETA Corporation / Mentrix Software, Inc. 
 
You play as Captain Addis, a former officer in the US army during the Vietnam war. Now, twenty years 
after the war, you are sent on a mission to follow the Ho Chi Minh trail and to rescue American 
airmen that were left behind. 
 
In this action game, you navigate your character in top-down view and continuously fire at enemies, 
turning him in different directions, since he doesn't always face the direction he is moving in. You 
can for example walk backwards, firing at the enemies who pursue you. Enemies include not only 
various types of gunmen, armed with rifles, flamethrowers, or grenade launchers, but also tanks and 
helicopters. You can blast open crates to find ammo and supplies. Defeated enemies also leave you 
items. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/genesis/caliber50 
 
 
$end


$info=California Games,
$<a href="http://www.mobygames.com/game/genesis/california-games"</a>
$bio
 
 
California Games (c) 1991 Epyx, Inc. / SEGA of America, Inc. 
 
California Games was the original "Extreme Games" – what today's generation might call "X-Games in 
the sun".  Players can select sponsors (absent in some versions) and compete in events such as 
skateboarding, footbag, surfing, roller skating, flying disc (frisbee) and BMX.  The surfing event is 
ranked by judges, which give a score to help the players improve their routine. 
 
The Atari versions (2600 and Lynx) of the game omit the flying disc and roller skating events, while 
the Genesis version omits only the flying disc event. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 8+ Players 
Score : 3.1 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 2600,Atari ST,Commodore 
64,DOS,J2ME,Lynx,MSX,NES,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/california-games 
 
 
$end


$info=Cal Ripken Jr. Baseball,
$<a href="http://www.mobygames.com/game/genesis/cal-ripken-jr-baseball"</a>
$bio
 
 
Cal Ripken Jr. Baseball (c) 1992 Mindscape, Inc. / Mindscape, Inc. 
 
This baseball game is your basic SNES baseball game, play as one of 16 teams, along with two special 
teams, the All-Stars and the MVP's. Cal Ripken, the featured player is the only real player to appear 
in this game. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.6 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/cal-ripken-jr-baseball 
 
 
$end


$info=Cannon Fodder,
$<a href="http://www.mobygames.com/game/genesis/cannon-fodder"</a>
$bio
 
 
Cannon Fodder (c) Dec, 1994 Sensible Software / Virgin Interactive Entertainment (Europe) Ltd. 
 
Guide a team of up to four soldiers through 72 levels of combat in this innovative top-down 
action/strategy hybrid, best thought of as Lemmings crossed with Commando crossed with Dune 2. The 
characters are controlled indirectly using the mouse, as you activate each soldier or group of them 
by highlighting them, click the left button to move them to a particular spot, and the right button 
for them to fire guns at an enemy. You can also pick up grenades, which can be used to destroy groups 
of enemies or buildings (by pressing both buttons at once). 
 
Each mission has a specific objective, and some feature vehicles such as tanks to make things easier. 
Your troops can cross water but can't shoot within it, so finding and controlling bridges is often 
crucial. You can use the arrangement of trees to find hiding places to shoot from, and should watch 
out for CPU soldiers also doing so. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Isometric 
Players : 1 Player 
Score : 3.5 
Other Systems : 3DO,Amiga,Amiga CD32,Atari ST,DOS,Game Boy Color,J2ME,Jaguar,SNES,Symbian,Windows 
SOURCE : http://www.mobygames.com/game/genesis/cannon-fodder 
 
 
$end


$info=Captain America and the Avengers,
$<a href="http://www.mobygames.com/game/genesis/captain-america-and-the-avengers"</a>
$bio
 
 
Captain America and the Avengers (c) 1992 Data East Corporation / Data East USA, Inc. 
 
A conversion of the arcade game of the same name, Captain America and The Avengers is a one or two 
player (simultaneous) side-scrolling beat 'em up in which four Marvel Comics licensed heroes (Captain 
America, Iron Man, Hawkeye and Vision) take on the evil Red Skull (who "by assembling a team of 
super-villains seeks to conquer the world"). Isn't that always the way? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.1 
Other Systems : Game Boy,Game Gear,SNES 
SOURCE : http://www.mobygames.com/game/genesis/captain-america-and-the-avengers 
 
 
$end


$info=Captain Planet and the Planeteers,
$<a href="http://www.mobygames.com/game/genesis/captain-planet-and-the-planeteers-"</a>
$bio
 
 
Captain Planet and the Planeteers (c) 1992 NovaLogic, Inc. / SEGA Enterprises Ltd. 
 
Children growing up in the early 90s were worried about impending environmental doom. The popular 
Captain Planet cartoons told them they were doomed, unless a superhero could be formed by a 
multinational group of youths (the Planeteers of the title), to take on the polluters and 
deforesters. 
 
Each of the five levels of this platform game has a specific mission and boss, and is undertaken by a 
specific Planeteer. These involve destroying hazards, shooting enemies, moving across suspended 
poles, and jumping onto ledges. 
 
You have four energy and four power units - more can be collected up to a limit of 8, and they will 
always be recharged to four (if necessary) when you reach a boss. You have an unlimited standard shot 
and a more powerful Super shot, which drains power. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/genesis/captain-planet-and-the-planeteers- 
 
 
$end


$info=Castlevania - Bloodlines,
$<a href="http://www.mobygames.com/game/genesis/castlevania-bloodlines"</a>
$bio
 
 
Castlevania - Bloodlines (c) Oct, 1994 Konami Co., Ltd. / Konami (America), Inc. 
 
In the year 1917, evil had threatened to rise up again in Transylvania. A young lady named Elizabeth 
Bartley, who was tried as a witch and killed centuries before, was planning to resurrect the Prince 
of Darkness, Count Dracula, once again. 
 
The latest of the Belmont lineage, John Morris, and his friend Eric Lecarde, must now travel across 
Europe to the Palace of Versailles in France, where Bartley is planning the resurrection. And in 
their way stands Dracula's strongest followers yet... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/genesis/castlevania-bloodlines 
 
 
$end


$info=Castle of Illusion starring Mickey Mouse,
$<a href="http://www.mobygames.com/game/genesis/castle-of-illusion-starring-mickey-mouse"</a>
$bio
 
 
Castle of Illusion starring Mickey Mouse (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
This is the first Mickey Mouse game for Sega consoles. In this game the famous Disney character must 
face the dangers of weird fantasy lands such as an enchanted forest and a toy world. Mickey must 
rescue his girlfriend Minnie who's been kidnapped by the evil witch Mizrabel. 
 
The game play follows the traditional 2D hop 'n' bop platform style in both 8-bit and 16-bit 
versions. Apart from the story and the music, which is the same, all the rest (including controls, 
moves, stages and, obviously, graphics), are totally different. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/genesis/castle-of-illusion-starring-mickey-mouse 
 
 
$end


$info=Centurion - Defender of Rome,
$<a href="http://www.mobygames.com/game/genesis/centurion-defender-of-rome"</a>
$bio
 
 
Centurion - Defender of Rome (c) 1991 Bits of Magic / Electronic Arts, Inc. 
 
Starting as a young Roman legionnaire in 275BC, your job is to conquer the known world through force 
or diplomacy, fighting on land and sea. 
 
Centurion: Defender of Rome is a turn-based strategy game. You start with one province, Rome, and one 
legion. To complete the game, you have to conquer all the provinces on the map. 
 
One part of the game is micro-managing your provinces. You set up tax rates and make people happy by 
organizing games. In Rome, you can organize a chariot race, a gladiatorial combat or even a simulated 
naval battle 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Amiga,DOS,PC-98 
SOURCE : http://www.mobygames.com/game/genesis/centurion-defender-of-rome 
 
 
$end


$info=Chakan - The Forever Man,
$<a href="http://www.mobygames.com/game/genesis/chakan"</a>
$bio
 
 
Chakan - The Forever Man (c) 1992 Extended Play / SEGA of America, Inc. 
 
Chakan is a fairly standard platform game in which you control a dead guy (Chakan has lost his soul) 
through many levels of hack and slash platforming. The ultimate goal is defeat all the bad-guys and 
so finally achieve inner-peace. 
 
The story-line (if you can call it that), does give this game an interesting image and it is much 
darker than most other titles available on the Genesis. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.7 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/genesis/chakan 
 
 
$end


$info=Championship Bowling,
$<a href="http://www.mobygames.com/game/genesis/championship-bowling_"</a>
$bio
 
 
Championship Bowling (c) Feb 14, 1993 Soft Machine / Mentrix Software, Inc. 
 
Championship Bowling is a standard bowling game for one or two players, and the only one available 
for the Genesis. The player picks one of four different bowlers and the ball they want to use, then 
heads out to the lanes. The player controls the throw, spin, and power by stopping bars at the right 
time. 
 
The game includes three different play modes: standard bowling 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/genesis/championship-bowling_ 
 
 
$end


$info=Championship Pool,
$<a href="http://www.mobygames.com/game/genesis/championship-pool"</a>
$bio
 
 
Championship Pool (c) 1993 Bitmasters, Inc. / Mindscape, Inc. 
 
Championship Pool is a pool game where players can 8-ball or 9-ball pool tournament that starts off 
with the BCA Regional Championship where the player must defeat 32 opponents in a first to four games 
match. If the player loses against any of the 32 opponents, they are then eliminated from the 
tournament. The winner of that then goes onto the World Championship. 
 
All of the gameplay is done from a top down view of the table. The player moves an icon to indicate 
location they want to hit the ball too. To aid in the aiming, a ghost of the cue ball and the first 
ball that is hit is repetitively played out to show the path of the hit ball. With the all the shots 
there is a very small margin of error, but this is only notable when a long shot is played or a shot 
from a sharp angle and the ghost balls will randomly play out all the possible occurrences. The 
player can also change the power and spin of the played shot with the ghost balls will updating to 
show the outcome of those changes. 
 
There are 4 different game modes that can be chosen, each with a different set of pool games. The 
different game modes and there games are: 
 
1. Tournament: The player must defeat 32 different players in a first to four knockout tournament 
   in 8-ball or 9-ball pool before going on to the World Championship. During the tournament the 
   opponent is never actually is seen playing there shots. Instead, when it is the opponents turn, it 
   cuts to an image of the player with a caption and then returns the control to the player with some 
   balls removed and moved. This way the opponent can finish the game within 4 turns regardless of if 
   they where snookered or not. 
 
2. Challenge:  It has many different pool games that are played, all with one player without an 
   opponent. The games are: 
 
1. 14.1 Challenge – After the break the ball is placed anywhere at the top of the table behind the 
   line. At that point, the player can hit any ball but once the fails to hit a ball in a hole the 
   game is over. If there is only one ball left on the table the rest of the balls are re-racked and 
   play continues. At the end score is given based on the number of balls that where hit in the 
   holes. The score are tallied up over 5 games to get the total score. 
 
2. Eight Ball - After the break the ball is placed anywhere at the top of the table behind the 
   line. The player must hit all the chosen set of balls (stripes or solids) and the 8-ball in one 
   turn.  The score is based on how many balls where hit in. 
 
3. Nine Ball - After the break the ball is placed anywhere at the top of the table behind the 
   line. The player must hit the 9 ball in one turn. The score is based on how many balls where hit 
   in. 
 
4. Equal Offence – Same as 14.1 Challenge but there is only one game played. 
 
5. Three Pool – Only have 3 balls on the table. Score is based on how many shots it takes to get 
   all three balls in with lower been better. 
 
6. Speed Pool – Objective is to hit all the balls in as quickly as possible as a timer is timing 
   how long the game takes. Any ball can be hit at any time and the player can miss the shot and not 
   be penalised (other than taking longer). 
 
3. Party:  It has many different multiplayer pool games that are played with ether just 2 or 2 to 
   8 human players. The games are: 
 
1. Eight Ball (2 Players)  – A standard eight ball game with the players taking turns to play. 
 
7. Nine Ball (2-8 Players)  – A standard nine ball game with up to 8 players taking turns. First 
   player to get the 9-ball in wins. 
 
8. 14.1 Continuous (2 Players)  – Players can hit any ball in for a point. If a shot is missed 
   then other player plays. If there is only one ball on the table the pocketed balls are re-racked. 
   Play continues until one of the players reaches the score chosen at the start of the game. 
 
9. Ten Ball (2-8 Players)  – Same as Nine Ball except with 10 balls. 
 
10. Rotation (2-8 Players)  – Only the lowest ball can be hit and the score for getting a ball in 
    is the value of the ball (e.g. 8-ball is 8 points). Player with the highest score at the end of 
    the game wins. 
 
11. Straight Pool (2 Players)  –  Same as 14.1 Continuous but the player with the highest score 
    after one game wins. 
 
12. Equal Offence (2-8 Players)  –  Same as Equal Offence in challenge mode but players can take 
    turns to beat each others score. 
 
13. Fifteen Ball (2-8 Players)  – Same as Rotation except that any ball can be hit not just the 
    lowest. 
 
14. One Pocket (2 Players)  – The two players are given one of the two pockets at the end of the 
    table. The player must hit all the balls in there nominated pocket with the one with the most 
    balls wins. 
 
 
Three Ball (2-8 Players)  – Same as Three Ball in challenge mode but players can take turns to beat 
each other’s score. 
 
15. Speed Ball (2-8 Players)  – Same as Speed Ball in challenge mode but players can take turns 
    to beat each other’s score. 
 
4. Freestyle: Lets the player practice with no opponent, no penalties, the ability to move any 
   ball to the desired location (or remove by throwing the ball in the pocket), and the ability to 
   place potted balls back on the table. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-8 Players 
Score : 2.8 
Other Systems : Game Boy,NES,SNES 
SOURCE : http://www.mobygames.com/game/genesis/championship-pool 
 
 
$end


$info=Championship Pro-Am,
$<a href="http://www.mobygames.com/game/genesis/rc-pro-am"</a>
$bio
 
 
Championship Pro-Am (c) 1992 Rare Ltd. / Tradewest, Inc. 
 
Guide your radio controlled car to victory in this racing game. You have to beat your 3 opponents on 
32 tracks while avoiding obstacles like water and oil puddles and collecting bonus items like better 
engines and tires. 
You can also collect a variety of weapons to blast your opponents out of the way. 
 
The Genesis version is basically the same game as the NES version with a few minor changes such as 
having 5 opponents instead of 3, spelling out CHAMPION instead of NINTENDO, and having enhanced 
graphics. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/genesis/rc-pro-am 
 
 
$end


$info=Champions World Class Soccer,
$<a href="http://www.mobygames.com/game/genesis/champions-world-class-soccer"</a>
$bio
 
 
Champions World Class Soccer (c) 1993 Park Place Productions / Flying Edge, Inc. 
 
This soccer game offers 32 national teams to play, with none of the players' names shown. Shown from 
a slightly tilted 3rd-person side perspective, players can do an exhibition match, full tournament or 
go against a human player in the 2-player exhibition mode. The different teams are ranked by speed, 
offense and defence, and different team formations can be selected. 
 
The gameplay is very basic: players can pass, shoot, tackle with a third button used to switch 
between players. In the options menu, fouls and offside can be disabled, the amount of time per half 
can be determined and there is a radar and mini-map to track the other players. The European edition 
is endorsed by Ryan Giggs and the game uses a password system to continue tournaments. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.1 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/champions-world-class-soccer 
 
 
$end


$info=Chaoji Dafuweng,
$<a href=""</a>
$bio
 
 
Chaoji Dafuweng (c) 
 
 
- TECHNICAL - 
 
Genre : Board game 
 
 
$end


$info=Chase HQ II,
$<a href="http://www.mobygames.com/game/genesis/chase-hq-ii"</a>
$bio
 
 
Chase HQ II (c) 1992 Taito Corporation / Taito America Corporation 
 
Similar to Chase H.Q. in some ways: same gameplay, same number of stages, and same objective. If you 
haven't heard of this game before, you basically drive on a freeway trying to catch up with five 
criminals who have committed felonies, but time is against you. If you catch up with the criminal's 
vehicle, you can ram into it to do some damage. If you do enough damage, the car malfunctions and you 
arrest the suspect. You can also use up to three turbo boosters that comes equipped with the car if 
you are far behind the suspect. 
 
However, what makes this game different is the fact that you can choose one of three vehicles to 
drive: a sports car, 4-wheel drive, and a semi truck, with each one of them having their advantages 
and disadvantages. For example, the truck may be slow in speed, but can do a massive amount of 
damage. The sports car, on the other hand, can perform at higher speeds, but has a poor attack 
efficiency. As well as passing cars, your task is made difficult by obstacles, such as barricades, on 
the freeway. Finally, some vehicles in the game will have someone shooting at you. And watch out for 
the helicopter that attempts to drop bombs on you. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/genesis/chase-hq-ii 
 
 
$end


$info=Chavez II,
$<a href="http://www.mobygames.com/game/genesis/chavez-ii"</a>
$bio
 
 
Chavez II (c) Jun, 1993 Sculptured Software, Inc. / American Softworks Corporation 
 
Chavez II is the sequel to Chavez, where once again the player can choose from nine fictional boxers 
including the game's namesake, Julio Cesar Chavez. They can choose either to partake in an Exhibition 
where they can choose any fighter or in Career and fight their way to the top of the rankings to take 
on Chavez to become World Champion. 
 
The gameplay is a behind-the-back perspective with the player utilizing a variety of punches ranging 
from regular jabs to "Super Punches" that require will drain the fighter's stamina, but will be more 
devastating to opponents. Players can create their own boxer as well and the game's language is 
Spanish-only including in-game commentary. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/chavez-ii 
 
 
$end


$info=Cheese Cat-Astrophe starring Speedy Gonzales,
$<a href="http://www.mobygames.com/game/genesis/cheese-cat-astrophe-starring-speedy-gonzales"</a>
$bio
 
 
Cheese Cat-Astrophe starring Speedy Gonzales (c) Feb, 1995 Time Warner Interactive, Inc. / SEGA 
Enterprises Ltd. 
 
Hola! Sylvester's alter-ego, Dr Cheesefinger, has captured Speedy's girlfriend Carmel and took the 
whole cheese supply with him. With the help of some other Looney Tunes characters, you can fight back 
through a large number of platform levels. 
 
Speedy can throw his hat or jump enemies to defeat them. To get an ally, you need to collect certain 
objects (e.g. carrots for Bugs Bunny) and in the meantime, you also have to free your captured 
friends. Ay, carumba! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.3 
Other Systems : Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/cheese-cat-astrophe-starring-speedy-gonzales 
 
 
$end


$info=Chess,
$<a href=""</a>
$bio
 
 
Chess (c) 
 
 
- TECHNICAL - 
 
Genre : Chess 
 
 
$end


$info=Chester Cheetah,
$<a href="http://www.mobygames.com/game/genesis/chester-cheetah-too-cool-to-fool"</a>
$bio
 
 
Chester Cheetah (c) 1992 System Vision / Kaneko USA, Ltd. 
 
The game's hero is the Frito-Lay mascot, Chester the Cheetah. Chester leaves peacefully in a zoo with 
other animals, until the big brute Mean Eugene steals his beloved motor scooter. What's worse, 
without knowing how to handle the scooter, Mean Eugene broke it to pieces and threw them away. Now 
it's up to Cheetah to travel across the zoo and to retrieve parts of his scooter. 
 
The game is composed of platform levels. On each level there is a hidden scooter part, which Chester 
has to recover before being able to exit the level. On the way there are various creatures that will 
try to eliminate Chester and obstacles to watch for. Chester can dash and stun enemies by jumping on 
their heads. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.6 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/chester-cheetah-too-cool-to-fool 
 
 
$end


$info=Chester Cheetah 2 - Wild Wild Quest,
$<a href="http://www.mobygames.com/game/genesis/chester-cheetah-wild-wild-quest"</a>
$bio
 
 
Chester Cheetah 2 - Wild Wild Quest (c) 1993 Kaneko USA, Ltd. / Kaneko USA, Ltd. 
 
Chester Cheetah: Wild Wild Quest is the sequel to Chester Cheetah: Too Cool to Fool in the series 
based on the Frito-Lay mascot: Chester Cheetah. 
 
Chester the cheetah lives in the Four Corners Zoo together with other animals. One day he decides to 
leave the zoo and to search for the legendary Hip City. Riding his trusty motor scooter, with a map 
in the paws, Chester encountered the nasty brute Mean Eugene. True to his habit of stealing and 
destroying things, Mean Eugene took the map from Chester, tore it to pieces, and scattered them all 
across United States of America. Chester must now visit various locations in the country to retrieve 
the map pieces and to find a way to Hip City. 
 
The player may explore the game world in a non-linear fashion. At any time, there are three levels 
available and the player may tackle them in any order. Each solved level leads to additional two. On 
each level, the player must find the missing map piece, proceed to the exit, and defeat the level 
boss. Chester can dash and kill enemies by jumping on their heads. He dies from one hit, unless he 
has a pack of the cheetahs snack at his disposal. In this case, he'll recover full health. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.9 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/chester-cheetah-wild-wild-quest 
 
 
$end


$info=Chibi Maruko-Chan - Wakuwaku Shopping,
$<a href="http://www.mobygames.com/game/genesis/chibi-maruko-chan-waku-waku-shopping"</a>
$bio
 
 
Chibi Maruko-Chan - Wakuwaku Shopping (c) Jan 14, 1992 Namco Limited / Namco Limited 
 
It's vacation time for Maruko and her friends. Hanawa, the ladies' man with rich parents, invites 
Maruko and Tamae to an island down south to relax, and rounding out the group, Maruo butts in and 
comes along as well. Since they're going to get souvenirs and such while they're there, they decide 
to make a game of it and see who is best at shopping! 
 
Waku Waku Shopping is a sugoroku-style board game based on the popular characters created by Momoko 
Sakura. The game takes place on a board made up of various spaces: there are spaces which increase or 
decrease the character's money or happiness, spaces where the player can spend their money to buy 
things to increase their happiness, and spaces that trigger various events. The game ends when the 
goal has been reached a set number of times, and the winner is the player with the most happiness at 
the end of the game. Up to four players can play, with the computer taking control of any remaining 
characters. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 1.0 
SOURCE : http://www.mobygames.com/game/genesis/chibi-maruko-chan-waku-waku-shopping 
 
 
$end


$info=Chiki Chiki Boys,
$<a href="http://www.mobygames.com/game/genesis/chiki-chiki-boys"</a>
$bio
 
 
Chiki Chiki Boys (c) Oct 16, 1992 Capcom Co., Ltd. / SEGA Enterprises Ltd. 
 
This platform-based adventure was converted from a Capcom arcade game, and set in the land of Alurea. 
The idyllic life of the Alurean people was shattered when the King is killed by a dragon, and a range 
of nasties inhabit the lands. Fortunately his twin sons have come to the rescue, and you must take 
control of one or the other to put the world right. 
 
The boys have differing skills - one is more skilled in sword-fighting (which you are always armed 
with), the other in magic (available in limited amounts on each level). You collect coins as the game 
goes on, and spend these in the shop on extra magic, extra lives and enhanced swords. 
 
There are 3 levels on offer - Earth, The Heavens and The Sea, and these can be tackled in any order. 
The first is straight platform action, the second involves jumping across clouds, and the third sees 
your characters swim. After those are completed, you must venture into the Monster Castle and finally 
slay the dragon. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,Atari ST,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/genesis/chiki-chiki-boys 
 
 
$end


$info=Chinese Chess,
$<a href=""</a>
$bio
 
 
Chinese Chess (c) 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
 
 
$end


$info=Chi Chi's Pro Challenge,
$<a href="http://www.mobygames.com/game/genesis/chi-chis-pro-challenge-golf"</a>
$bio
 
 
Chi Chi's Pro Challenge (c) Mar, 1993 Coconuts Japan Entertainment Co., Ltd. / Virgin Interactive 
Entertainment, Inc. 
 
Chi Chi's Pro Challenge Golf is a golf game featuring Juan "Chi Chi" Rodriguez. It has options that 
allow for match, stroke, and tournament play. The player can also choose to play against different 
levels of opponents, whose skills are measured on that opponent's putting, approach, and control 
abilities. 
 
The game lets the player choose whether to play on a US or Japanese golf course. Once out on the 
course, the player must choose which golf club to use, where to make contact with the ball, and where 
to aim in the direction they want the ball to go. Once that's decided the player fills a swing meter 
and hits the ball trying to get the ball into the hole. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/genesis/chi-chis-pro-challenge-golf 
 
 
$end


$info=Chou Yakyuu Miracle Nine,
$<a href="http://www.mobygames.com/game/genesis/chkykai-miracle-nine"</a>
$bio
 
 
Chou Yakyuu Miracle Nine (c) Jul 21, 1995 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Chokyukai Miracle Nine is a fast-paced arcade-style baseball game similar to Konami's Power Pro 
series. The game has a cartoonish superdeformed visual style much like Konami's title, and also 
features an official NPB license, meaning it includes all 12 Central and Pacific League teams and 
full player rosters from the 1995 season. 
 
The game offers a full-season "Pennant" mode, as well as All-Star and Exhibition matches for one or 
two players. You can also opt to watch the computer control both teams. The game also allows for 
simplified play per player, as well as shorter games with as few as three innings. 
 
 
- TECHNICAL - 
 
Genre : Baseball 
Players : 1 Player 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/genesis/chkykai-miracle-nine 
 
 
$end


$info=Chuck II - Son of Chuck,
$<a href="http://www.mobygames.com/game/genesis/chuck-rock-ii-son-of-chuck"</a>
$bio
 
 
Chuck II - Son of Chuck (c) 1993 Core Design Ltd. / Virgin Games, Inc. 
 
The story in this Chuck Rock game takes up a little while after the end of the first game.  As you 
may remember, Chuck Rock had to rescue his girl, Ophelia from the bad dude Gary Gritter.  Well, he 
was successful in his efforts, and now Chuck and Ophelia are married.  Eventually, they have a son, 
named Junior. Chuck works in a factory, where he develops great skill at carving automobiles out of 
stone. A rival manufacturer becomes jealous of Chuck's abilities and kidnaps him.  Now it is up to 
Junior to rescue his dad! 
 
The gameplay in this sequel is similar to the first game, but with some minor differences since you 
are playing as Junior, rather than Chuck. This is a side-scrolling platform game with occasional 
rock-moving puzzles thrown in. Unlike Chuck, Junior carries a club that gives his attacks further 
reach. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amiga CD32,Game Gear,SEGA CD,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/chuck-rock-ii-son-of-chuck 
 
 
$end


$info=Chuck Rock,
$<a href="http://www.mobygames.com/game/genesis/chuck-rock"</a>
$bio
 
 
Chuck Rock (c) 1991 Core Design Ltd. / Virgin Games, Inc. 
 
Chuck Rock is your typical average cave man.  He likes to spend his Sunday afternoons watching 
football and drinking beer.  Unfortunately, his peaceful existence is interrupted one day when his 
wife, Ophelia Rock, is kidnapped by the village wierdo, Gary Gritter.  So, Chuck is rather upset 
about this whole situation and you have to help him make things right. 
 
The game is a side-scrolling platformer.  Chuck fights of a variety of dinosaurs using his 
belly-buster attack and a jump kick.  Occasionally he has to pick up and throw rocks to defeat 
enemies and allow him to jump to greater heights. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : Amiga,Amiga CD32,Atari ST,Commodore 64,Game Boy,Game Gear,SEGA CD,SEGA Master 
System,SNES 
SOURCE : http://www.mobygames.com/game/genesis/chuck-rock 
 
 
$end


$info=Chuck's Excellent Art Tool Animator,
$<a href=""</a>
$bio
 
 
Chuck's Excellent Art Tool Animator (c) 
 
$end


$info=Classic Collection,
$<a href="http://www.mobygames.com/game/genesis/classic-collection"</a>
$bio
 
 
Classic Collection (c) 1996 
 
A collection of four games on a single cartridge, selectable from an in-game menu. The games included 
are: 
 
1. Alex Kidd in the Enchanted Castle 
2. Altered Beast 
3. Flicky 
4. Gunstar Heroes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/genesis/classic-collection 
 
 
$end


$info=Clay Fighter,
$<a href="http://www.mobygames.com/game/genesis/clay-fighter"</a>
$bio
 
 
Clay Fighter (c) 1994 Visual Concepts Entertainment, Inc. / Interplay Productions, Inc. 
 
Clay Fighter is a 2D fighting game released in which the characters, as the name suggests, are made 
completely out of clay.  This allows for interesting moves and stylized graphics.  The zany roster 
includes: Bad Mr. Frosty, a snowman 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : 6-button Controller 
Score : 3.8 
Other Systems : SNES,Wii 
SOURCE : http://www.mobygames.com/game/genesis/clay-fighter 
 
 
$end


$info=Cliffhanger,
$<a href="http://www.mobygames.com/game/genesis/cliffhanger"</a>
$bio
 
 
Cliffhanger (c) 1993 Malibu Interactive / Sony Imagesoft 
 
Standard side-scrolling fighter based off of the Stallone film of the same name. Sly must fight thugs 
and the elements as he tracks down suitcases of stolen cash dropped around the peaks of the Rockies. 
Combat follows the Final Fight standard, broken up by some mountain climbing and running (or 3-D 
snowboarding on the Sega CD) from avalanches. 
 
Enemies are the standard brawler crooks, occasionally carrying guns and knives the player can pick 
up. The game tends to follow a pattern of having you deal with a natural hazard (scaling a cliff, 
leaping over gaps), then locking the screen down for a fighting segment, nature again, fighting 
again, etc. The available fighting moves is limited, compared to other games of this type, and the 
ability to hit an enemy character is noticeably less accurate. 
 
The plot is identical to the film, with levels based off of, or inspired by, scenes in the movie. 
Animated cutscenes move the story along on the cartridge systems, while brief clips from the film 
play between levels on the Sega CD. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.9 
Other Systems : SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/genesis/cliffhanger 
 
 
$end


$info=Clue,
$<a href="http://www.mobygames.com/game/genesis/clue-"</a>
$bio
 
 
Clue (c) 1992 Sculptured Software, Inc. / Parker Brothers 
 
Based on the board game Clue. A murder has taken place in a mansion. You play as one of the 6 
suspects in this case. You have to find out who committed the crime, and with what weapon and where 
in the mansion it took place in. There are 5 levels of difficulty which basically give you less 
information the harder up the level. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-6 Players 
Score : 3.1 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/clue- 
 
 
$end


$info=Coach K College Basketball,
$<a href="http://www.mobygames.com/game/genesis/coach-k-college-basketball"</a>
$bio
 
 
Coach K College Basketball (c) 1995 Electronic Arts Canada / Electronic Arts, Inc. 
 
Mike Krzyzewski, the lifetime coach of the Duke University basketball team, endorses this 
NCAA-licensed spin-off from the NBA Live engine. The game includes 32 NCAA teams (including K's own 
Duke Blue Devils and the 1994 NCAA Champions Arkansas Razorbacks), as well as eight classic teams, 
but the license does not include player names. 
 
There are three game modes: Season, Tournament (with three save slots for both) and Exhibition, and 
options follow the standard set from the NBA Live series. Gameplay also remains unchanged, with the 
typical three basic actions (fast running/steal, pass and shoot/block for A, B and C buttons) and the 
ability to call moves on the fly by pressing one of the buttons along Start (three or six moves can 
be set, depending on the joypad used). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1-4 Players 
Controls : 6-button Controller 
Score : 3.2 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/coach-k-college-basketball 
 
 
$end


$info=College Football USA 96,
$<a href="http://www.mobygames.com/game/genesis/college-football-usa-96"</a>
$bio
 
 
College Football USA 96 (c) 1995 High Score Productions / Electronic Arts, Inc. 
 
College Football USA 96 features gridiron action of the college ranks with 108 Division 1-A teams 
complete with 45 man rosters for each team.  It features the standard game modes including Exhibition 
and Season along with the ability to play in the four major bowl games (Rose, Orange, Fiesta & Sugar) 
in an effort to win the National Championship. 
 
The gameplay is virtually identical to many of its competitors by passing, running, special teams, 
etc.  It also featured a 5 receiver window at the top of the screen when the player switches to 
passing mode to view all available receivers at one time.  Player and team stats were up to date at 
the time and featured classic football plays such as the Hail Mary and the Wishbone. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.3 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/college-football-usa-96 
 
 
$end


$info=College Football USA 97 - The Road to New Orleans,
$<a href="http://www.mobygames.com/game/genesis/college-football-usa-97"</a>
$bio
 
 
College Football USA 97 - The Road to New Orleans (c) 1996 Tiburon Entertainment / Electronic Arts, 
Inc. 
 
College Football USA 97 is a college football game featuring 111 Division 1-A teams. The game has 
exhibition, season, tournament, and tiebreaker modes. It also contains a create a player feature. 
Basically it is an updated version of College Football USA 96 with similar gameplay. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 2.4 
Esrb : Kids to Adults 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/college-football-usa-97 
 
 
$end


$info=College Football's National Championship,
$<a href="http://www.mobygames.com/game/genesis/college-footballs-national-championship"</a>
$bio
 
 
College Football's National Championship (c) 1994 BlueSky Software, Inc. / SEGA of America, Inc. 
 
Released about the same time as Bill Walsh College Football 95, this American football game was 
unlicensed and did not feature any big names to it.  It was considered a clone of NFL Football '94 
Starring Joe Montana, just an updated version but now with college teams. It features 32 college 
powerhouses from four major divisions, letting you play exhibition games or letting you compete in a 
tournament to achieve an #1 ranking, as opposed to competing in a season to obtain it.  It also has 
the option to play it on Team Player letting you control four players at once. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-4 Players 
Controls : 6-button Controller 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/genesis/college-footballs-national-championship 
 
 
$end


$info=College Football's National Championship II,
$<a href="http://www.mobygames.com/game/genesis/college-footballs-national-championship-ii"</a>
$bio
 
 
College Football's National Championship II (c) 1995 BlueSky Software, Inc. / SEGA of America, Inc. 
 
This is the follow-up to College Football's National Championship with the exact same game engine as 
before which is essentially a clone of NFL Football starring Joe Montana. 
 
It still has the standard set of modes such as Exhibition, Tournament and Season and updated rosters 
for the top schools of the time, reflecting the 1994 season.  There are 32 teams with five added ones 
to this version (Wisconsin, North Carolina, Colorado State, Oregon and Washington State), however to 
add these schools five others were taken out that were in the previous game (San Diego State, Pitt, 
LSU, Arkansas and Houston).  It also keeps track of 19 different stats along with authentic offensive 
and defensive plays attributed to each team. 
 
It also features a battery backup to keep track of stats and save games along with the ability to let 
four different players compete utilizing multi-tap.  There are also new sound effects added to this 
version with the announcer from the previous version removed from this one. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 3.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/college-footballs-national-championship-ii 
 
 
$end


$info=College Slam,
$<a href="http://www.mobygames.com/game/genesis/college-slam"</a>
$bio
 
 
College Slam (c) 1996 Iguana UK / Acclaim Entertainment, Inc. 
 
Part of the NBA Jam series of basketball games, College Slam allows you to choose from over 40 real 
college teams and take part in head-to-head games, tournament games, and season-long play. The 
gameplay is arcade-style two-on-two fast action featuring backboard shattering wild dunks, power-ups 
and other crazy moves. The game also features fight songs from all the available teams. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-4 Players 
Score : 3.2 
Esrb : Kids to Adults 
Other Systems : DOS,Game Boy,PlayStation,SEGA Saturn,SNES,Windows 
SOURCE : http://www.mobygames.com/game/genesis/college-slam 
 
 
$end


$info=Columns,
$<a href="http://www.mobygames.com/game/genesis/columns"</a>
$bio
 
 
Columns (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Columns is loosely derived from Tetris, as it involves arranging falling blocks in such a way as to 
clear them. However, in columns they are groups of 3 same-size but varying color blocks, which must 
be arranged into sequences of 3 or more, either horizontally, vertically or diagonally. Sequences of 
4 or 5 count for double or triple points, and diagonal sequences score the most. The real trick is to 
set up 'combos' - where one line causes other blocks to drop so as to create other lines. 
 
As well as the normal game mode, there is also a 'flash' mode, in which the aim is simply to remove a 
particular block from the base of the pre-formed pile of bricks. The difficulty of this can be 
determined by increasing the number of complete rows which are already in place. 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Game Gear,MSX,PC-98,SEGA Master System,SNES,TurboGrafx-16,Wii,Windows 
SOURCE : http://www.mobygames.com/game/genesis/columns 
 
 
$end


$info=Columns III - Revenge of Columns,
$<a href="http://www.mobygames.com/game/genesis/columns-iii-revenge-of-columns"</a>
$bio
 
 
Columns III - Revenge of Columns (c) Dec 17, 1993 SEGA Enterprises Ltd. / Vic Tokai, Inc. 
 
Third game in the Columns series. In this fast-paced puzzle mayhem, your goal is to arrange three or 
more jewels of the same colour horizontally, vertically or diagonally to remove them from the playing 
screen. While the jewels are falling, you can change the order of their colours. In the Arcade, 
Versus, and Time Trial modes, you can test your skills against an opponent, a clock, or a specific 
task such as removing a particular jewel. New features include a rising bar that can be used to annoy 
opponents and magical items that have strategic value to alter the outcome mid-game. 
 
 
- TECHNICAL - 
 
Genre : Puzzle/Drop 
Players : 1-5 Players 
Score : 3.5 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/genesis/columns-iii-revenge-of-columns 
 
 
$end


$info=Combat Aces,
$<a href=""</a>
$bio
 
 
Combat Aces (c) 
 
 
- TECHNICAL - 
 
Genre : Shooter 
 
 
$end


$info=Combat Cars,
$<a href="http://www.mobygames.com/game/genesis/combat-cars"</a>
$bio
 
 
Combat Cars (c) 1994 Accolade, Inc. / Accolade, Inc. 
 
Combat Cars is a racing game in which the player not only competes with other cars, trying to outrun 
them, but also uses all kinds of weapons and gadgets to damage their opponents. In the beginning of 
the game, the player can choose one of the eight available characters. Each character has his/her own 
strengths and weaknesses (speed, car handling, etc.), as well as unique weapons. The weapons include 
a simple gun, glue spots they can leave to trap other cars, homing missile, and others. There are 24 
different tracks available in the game. The player must complete them in a linear fashion, and once 
they run out of time, the game is over. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/genesis/combat-cars 
 
 
$end


$info=Comix Zone,
$<a href="http://www.mobygames.com/game/genesis/comix-zone"</a>
$bio
 
 
Comix Zone (c) 1995 Sega Technical Institute / SEGA of America, Inc. 
 
Sketch Turner was a starving comic book artist, living with his pet rat Roadkill... that is until a 
lightning storm mysteriously brought his cartoon villain, Mortus, to life and imprisoned Sketch 
within the pages of his own comic book. Now trapped in the world that he himself created, but someone 
else is now drawing, Sketch must battle through the pages of his own comic book, and past his own 
creations, to a final battle with Mortus. Perhaps one of his own creations, General Alissa Cyan might 
be able to help... 
 
Comix Zone is a side-scrolling fighting game with a difference, you're inside of a comic book and you 
yourself know it. Smash enemies into the sides of frames, rip through the paper to unleash a super 
move and otherwise wreck havoc throughout the limitations of the graphic novel. Sketch himself can 
jump, attack and use various items that he finds along the comic book, including his rat friend, 
Roadkill. Button combinations can be used to unleash powerful techniques. 
 
The game progresses linear through each page of the comic book, however secret paths and alternate 
routes through the story can be discovered. At the end of each level, Sketch receives a super hero 
rating for how well he's progressing. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : 6-button Controller 
Score : 4.0 
Esrb : Kids to Adults 
Other Systems : Game Boy Advance,Wii,Windows,Windows 3.x,Xbox 360 
SOURCE : http://www.mobygames.com/game/genesis/comix-zone 
 
 
$end


$info=Commandos,
$<a href=""</a>
$bio
 
 
Commandos (c) 
 
 
- TECHNICAL - 
 
Genre : Action 
 
 
$end


$info=Command & Conquer,
$<a href=""</a>
$bio
 
 
Command & Conquer (c) 
 
 
- TECHNICAL - 
 
Genre : Strategy 
 
 
$end


$info=Congo - The Game,
$<a href=""</a>
$bio
 
 
Congo - The Game (c) 
 
 
- TECHNICAL - 
 
Genre : Action 
 
 
$end


$info=Conquering the World III,
$<a href=""</a>
$bio
 
 
Conquering the World III (c) 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Contra - Hard Corps,
$<a href="http://www.mobygames.com/game/genesis/contra-hard-corps"</a>
$bio
 
 
Contra - Hard Corps (c) 1994 Konami Co., Ltd. / Konami (America), Inc. 
 
When there's a hideous alien race, mad terrorist army, or just some general madman scumball to be 
eliminated, there's only one team to do the job: the Hard Corps. 
 
Now some madman military commander has stolen an alien cell 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : 6-button Controller 
Score : 3.9 
Esrb : Teen 
SOURCE : http://www.mobygames.com/game/genesis/contra-hard-corps 
 
 
$end


$info=Cool Spot,
$<a href="http://www.mobygames.com/game/genesis/cool-spot"</a>
$bio
 
 
Cool Spot (c) 1993 Virgin Games, Ltd.|The Global Team / Virgin Games, Inc. 
 
Cool Spot is a solid, colorful platform game featuring the 7-up mascot in the hero position. The game 
objective is fairly simple 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : Amiga,DOS,Game Boy,Game Gear,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/genesis/cool-spot 
 
 
$end


$info=Cosmic Spacehead,
$<a href="http://www.mobygames.com/game/genesis/cosmic-spacehead"</a>
$bio
 
 
Cosmic Spacehead (c) 1993 Codemasters Software Company Limited, The / Codemasters Software Company 
Limited, The 
 
Linus had crash landed on a distant planet called Earth, and made his way back home again. Trouble 
is, no one believes his tale of the planet he discovered! Your job is to help Linus make his way back 
to planet Earth so he can take some pictures to convince his friends. Gameplay consists of two parts, 
an adventure and arcade action. In adventure mode you can explore lands, find objects, and talk to 
people. Sentences can be constructed by using the pointer to select actions or objects on the screen 
(This is similar to the interface LucasArts used in games such as Maniac Mansion.) To reach many new 
locations involves the action mode, where you will need to cross treacherous landscapes and evade 
dangerous creatures. This portion resembles a side scrolling platform game. Once you've cleared an 
action sequence, you will not need to do so again if you decide to revisit a location. Whenever you 
wish you can receive a password allowing you to continue the game later from the same point. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 3.1 
Other Systems : Amiga,DOS,Game Gear,NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/cosmic-spacehead 
 
 
$end


$info=Crack Down,
$<a href="http://www.mobygames.com/game/genesis/crack-down"</a>
$bio
 
 
Crack Down (c) 1991 SEGA Enterprises Ltd. / Sage's Creation, Inc. 
 
Crack Down is a time-limited action game. The two heroes, Ben and Andy, have to get through the 
levels as quickly as possible placing bombs on X marks scattered around the levels. Although the 
levels are heavily defended, the player has an array of weaponry including a cannon, machine gun, and 
superbombs. 
 
The game may be played as either a one or two-player game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Wii,Windows,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/crack-down 
 
 
$end


$info=Crayon Shin-Chan - Arashi o Yobu Sono Ko,
$<a href="http://www.mobygames.com/game/genesis/crayon-shin-chan-arashi-o-yobu-enji"</a>
$bio
 
 
Crayon Shin-Chan - Arashi o Yobu Sono Ko (c) Mar 11, 1994 
 
Five-year-old Shinnosuke Nohara is the epitome of noisy children: loud and inappropriate, infuriating 
to his parents, and hilarious to onlookers. Shin-chan is always getting in trouble with his parents 
and saying bizarre or offensive things to everyone he meets. Every so often, though, he'll try to do 
what his mom wants him to, but more often than not, he'll misunderstand and simply confound his 
parents further. 
 
Arashi o Yobu Enji ("A Kindergartner Called Tempest") is one of many games based on the manga and 
anime created by Yoshito Usui. In four stages, each made up of five areas, Shin-chan must explore his 
neighborhood looking for a specific object. He can enter houses to ask people for information, but 
will often end up simply insulting them. He must also avoid or knock over the other children in the 
neighborhood, and has various ability cards that he can use to assist him, which might give him a 
water pistol or refill his health. After finding what he's looking for, Shin-chan will move on to the 
next area. 
 
Also included is a minigame mode with eight different minigames, such as a bubble-blowing contest, a 
three-legged race, and a desperate search for clothing before school. The entire game, including the 
minigames, is filled with dialogue containing the same humor as the source material. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/crayon-shin-chan-arashi-o-yobu-enji 
 
 
$end


$info=CrossFire,
$<a href="http://www.mobygames.com/game/genesis/crossfire_"</a>
$bio
 
 
CrossFire (c) 1991 A.I Co., Ltd. / Kyugo of America, Inc. 
 
Fly a helicopter into hostile territory to rescue hostages and make some money on the side. The 
places the player can choose to fly into are Guatemara (Engrish for Guatemala), Cuba, and Panama. 
Missions are broken down into three different parts. The first part involves flying a helicopter 
taking out various enemies. The second part has the player flying a super helicopter into the enemies 
base. The third part has the player taking control of a soldier on the ground taking out enemies in 
the base. While on the ground, the player can call in help from the copter only for a limited number 
of times. Also while on the ground the player can rescue hostages. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/genesis/crossfire_ 
 
 
$end


$info=Crue Ball,
$<a href="http://www.mobygames.com/game/genesis/cre-ball"</a>
$bio
 
 
Crue Ball (c) 1992 NuFX, Inc. / Electronic Arts, Inc. 
 
Crüe Ball is a pinball game based on the glam-rock supergroup Motley Crüe.  The game features 
Genesis-style renditions of the songs "Live Wire", "Dr. Feelgood", and "Home Sweet Home." 
 
The main pinball table is three screens high. The goal of the game is to knock out certain targets in 
the two lower screens in order to gain access to the top screen.  Once you get the ball into the top 
screen, you can hit a ramp shot to advance to the next level.  All told, there are nine levels, each 
with varying goals to complete. 
 
Four players can play in a round, with each player taking turns. There's also a bonus game where you 
play pong versus freaky exploding skeleton things. 
 
 
- TECHNICAL - 
 
Genre : Pinball 
Players : 1-4 Players 
Score : 4.1 
SOURCE : http://www.mobygames.com/game/genesis/cre-ball 
 
 
$end


$info=Crusader of Centy,
$<a href="http://www.mobygames.com/game/genesis/crusader-of-centy"</a>
$bio
 
 
Crusader of Centy (c) 1994 NexTech Corporation / Atlus Software, Inc. 
 
Before the time of plants and animals, the earth was completely dark, and inhabited by things we now 
call 'monsters'. When some voice said 'Let There Be Light' , many monsters died because they could 
not live in this new light world. Not all died however 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.9 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/crusader-of-centy 
 
 
$end


$info=Crystal's Pony Tale,
$<a href="http://www.mobygames.com/game/genesis/crystals-pony-tale"</a>
$bio
 
 
Crystal's Pony Tale (c) 1994 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
In this game, you play the role of the Crystal Pony. One day, her pony friends decide to make a party 
in a nearby castle. But an evil witch has captured and imprisoned all the ponies. The only pony who 
is still free is Crystal Pony. She must now carefully explore the surroundings, find gems that are 
scattered in various places, and use them in places where the ponies are captured to release them. 
 
You navigate your pony through various locations, collecting horseshoes on your way and "paying" them 
at level gates to pass to another location. You can explore the locations in any order you wish, 
traveling directly between them or using teleportation pictures. The game has more adventure than 
action elements. Crystal Pony cannot die in the game 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/genesis/crystals-pony-tale 
 
 
$end


$info=Curse,
$<a href="http://www.mobygames.com/game/genesis/curse"</a>
$bio
 
 
Curse (c) Dec 23, 1989 Micronet Co. Ltd. / Micronet Co. Ltd. 
 
Curse is a basic horizontal-scrolling shooter, one of the first released for the Megadrive, where one 
pilots a space fighter through deadly environments such as a mutated jungle, a ruined city, and an 
underground volcano. The game features five stages, and at several points in each stage, a larger 
boss enemy appears which must be destroyed to continue. 
 
There a variety of weapon power-ups to collect, each with three power levels. There is a spread shot 
that can cover nearly the entire screen, a bomb that explodes into shrapnel when it connects, and a 
twisting wide shot that can pass through environmental obstacles. There are also homing missiles, 
smart bombs, speed-ups, and an option that can be placed on any side of the ship. The ship also has a 
shield which can absorb damage from smaller bullets, meaning it can take a few hits before exploding 
unless it's hit by an enemy ship, part of the landscape or some special enemy weapons that just 
ignore the shield. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/genesis/curse 
 
 
$end


$info=Cutthroat Island,
$<a href="http://www.mobygames.com/game/genesis/cutthroat-island"</a>
$bio
 
 
Cutthroat Island (c) 1996 Software Creations Ltd. / Acclaim Entertainment, Inc. 
 
In this game you play the role of a pirate lady called Morgan who was given a piece of a map by her 
father before he died. In the game you set out to find more pieces of the map so that you can find 
the hidden treasure buried on Cutthroat Island. The gameplay involves you scrolling along the screen 
and sword fighting pirates and other scoundrels one on one with various different attacks. As you 
progress you unlock more combos. This game is based on the film by the same name. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : 6-button Controller 
Score : 2.2 
Esrb : Kids to Adults 
Other Systems : Game Boy,Game Gear,SNES 
SOURCE : http://www.mobygames.com/game/genesis/cutthroat-island 
 
 
$end


$info=Cuty Suzuki no Ringside Angel,
$<a href="http://www.mobygames.com/game/genesis/cutie-suzuki-no-ringside-angel"</a>
$bio
 
 
Cuty Suzuki no Ringside Angel (c) Dec 12, 1990 Copya System Ltd. / Asmik Corporation 
 
"Cutie Suzuki no Ringside Angel" is a wrestling game in which you can choose to play as one of the 
nine female wrestlers available. Each girl has her own strengths and weaknesses. There are three 
modes in the game: you can fight against any of the opponents with the character you have chosen 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.1 
SOURCE : http://www.mobygames.com/game/genesis/cutie-suzuki-no-ringside-angel 
 
 
$end


$info=Cyberball,
$<a href="http://www.mobygames.com/game/genesis/cyberball"</a>
$bio
 
 
Cyberball (c) 1990 Atari Games Corporation / SEGA of America, Inc. 
 
After American Football players started cheating by using bionic parts, the game was forced to change 
its rules. By 2022, the game was played not by humans, but two teams of seven robots. To spice things 
up, the usual pig skin ball was replaced with a 350 pound bomb. 
 
Cyberball brings this fast and furious action to life. Gameplay is essentially the same as the real 
sport, although the 'downs' are replaced by the bomb's heat gradually increasing towards 'critical'. 
After this it will explode and possession will be swapped. This is prevented when you cross the 
50-yard line, lose possession or score a touchdown, in which cases it resets to 'cool'. Field goals 
and punts are not featured - the only kick is the initial kick-off you receive. 
 
Control passes from the quarterback (thrower) to the intended catcher as soon as a pass is released. 
The two-player game is co-operative - on offense one player passes and the other receives 
 
 
- TECHNICAL - 
 
Genre : Football US 
Players : 1-2 Players 
Score : 2.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Lynx,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/cyberball 
 
 
$end


$info=Cyber-Cop,
$<a href="http://www.mobygames.com/game/genesis/corporation"</a>
$bio
 
 
Cyber-Cop (c) 1992 Core Design Ltd. / Virgin Games, Inc. 
 
A first person shooter that requires you to think things through rather than just attack anything 
that moves.  This game preceded Wolfenstein 3D by a number of years, and while the walls were not ray 
cast, but solid fill polygons, it was still one of the earliest simulations to tackle a human 
viewpoint with complete, 360 degree freedom of movement. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.4 
Other Systems : Amiga,Atari ST,DOS 
SOURCE : http://www.mobygames.com/game/genesis/corporation 
 
 
$end


$info=Cyborg Justice,
$<a href="http://www.mobygames.com/game/genesis/cyborg-justice"</a>
$bio
 
 
Cyborg Justice (c) 1993 Novotrade International, Inc. / SEGA of America, Inc. 
 
You are a member of the Galatic Unity Agency on routine patrol in deep space when your patrol ship is 
damaged after accidently passing through a meteor storm and starts to lose control, smashing into a 
nearby planet and blacking out.  The next thing you remember you are rummaging through scrap metal 
and welding together steel to make parts for weapons. You have become a cyborg slave in a munitions 
factory for the Cydrek Federation, a twisted machine with a human brain, unable to comprehend your 
situation, clouded by cybernetic programming until one day your human side finally starts to break 
through.  You remember everything and realize that the Cydrek Federation is building an army to take 
on the G.U.A. and you must stop it. You must take on the entire Federation using your new cybernetic 
body and stop them from taking over the universe. 
 
You can build up to 216 different combinations of cyborg body parts to rip, tear and burn your 
opponents in submission, even using the destroyed parts of your downed foes and putting them onto 
your body. You can also play in Arcade mode in which you take on wave after wave after wave of 
opponents until your cyborg is finally destroyed or even play co-op with a buddy.  The game features 
up to five levels from the plants surface, the Cydrek Command Center even a futuristic jungle. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/genesis/cyborg-justice 
 
 
$end


$info=Daffy Duck in Hollywood,
$<a href="http://www.mobygames.com/game/genesis/daffy-duck-in-hollywood"</a>
$bio
 
 
Daffy Duck in Hollywood (c) 1995 Psionic Systems / SEGA Enterprises Ltd. 
 
Yosemite Sam calls on Detective Daffy Duck to attempt to retrieve his precious golden movie awards. 
Mad Professor Duckbrain has stolen the awards and wants a million bucks to give them back.  Daffy 
Duck grabs his trusty bubble gun and must explore film sets and retrieve the awards. The themed movie 
worlds range from horror to western and jungle to sci-fi. Along the way Daffy can power up his bubble 
gun to fire different types of bubbles. Enemies are defeated by capturing them in bubbles and 
allowing them to float away. You can also attain the help of a fairy duckmother, who will fly around 
with you and protect you. The scenes are rigged with dynamite that must be deactivated before it goes 
BOOM! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/genesis/daffy-duck-in-hollywood 
 
 
$end


$info=Dahna - Megami Tanjou,
$<a href="http://www.mobygames.com/game/genesis/dahna-megami-tanj"</a>
$bio
 
 
Dahna - Megami Tanjou (c) Dec 20, 1991 Information Global Service / Information Global Service 
 
Dahna: Megami Tanjo (Dahna: Birth of a Goddess) is a beat'em up with some RPG elements. The player 
controls Dahna as she scrolls horizontally or vertically through the levels. Dahna fights her enemies 
using a sword, and she can jump in two heights, duck and crawl. Dahna has also a magic meter, which 
has several colored levels. Different levels of her magic will produce different magical effects (as 
in Golden Axe). Her magic can be replenished by gathering magical orbs, dropped by enemy mages when 
killed. They will also drop health orbs as well. 
 
She starts the game "riding" a giant, and in other portions of the game, she'll also ride other 
creatures, such as a horse and a griffin. When riding a creature, Dahna can't use her magic powers. 
 
As she kills enemies and gather orbs, Dahna gains experience points, which grant her level upgrades. 
Leveling up affects only her health, as she gains more health points. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/genesis/dahna-megami-tanj 
 
 
$end


$info=Dangerous Seed,
$<a href="http://www.mobygames.com/game/genesis/dangerous-seed"</a>
$bio
 
 
Dangerous Seed (c) Dec 18, 1990 Namco Limited / Namco Limited 
 
It is the 25th century, and the solar system has come under attack by an mysterious alien enemy known 
as Dangerous Seed. Human forces have been decimated, and the aliens' next target is Earth! The enemy 
draws closer to the frontline base on the moon by the hour, and the final line of defense for Earth, 
the fighter ship Moon Diver, has launched. 
 
Dangerous Seed is a vertical scrolling shooter converted from the 1989 Namco coin-op. The player 
controls the three-part fighter ship Moon Diver through 12 stages to confront the alien menace and 
secure peace in the solar system. Each of the three parts of the ship, Alpha, Beta, and Gamma, have 
their own properties which can be combined in various ways. Each type and combination has multiple 
shot types which can be powered up, and there are also options and bombs available which contribute 
to Moon Diver's extensive arsenal. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/genesis/dangerous-seed 
 
 
$end


$info=Dark Castle,
$<a href="http://www.mobygames.com/game/genesis/dark-castle"</a>
$bio
 
 
Dark Castle (c) 1991 Silicon Beach Software, Inc. / Electronic Arts, Inc. 
 
The Black Knight has brought misery to the land, and the end way to end this is to enter his haunted 
house to slay him. You are the brave adventurer taking on this quest through 14 increasingly-tough 
zones. 
 
The bulk of the game is side-viewed, involving single screens to pass through, which incorporate 
ropes, cages and trapdoor. There are enemies walking, flying and hovering through this, and many of 
them respawn. Unusually your weapon to take them on (rocks) can be thrown through 360 degrees, which 
aims to make the gameplay more realistic and methodical. The screens were linked by hub screens, 
which the player passes through simply by clicking on a door. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 1.8 
Other Systems : Amiga,Apple IIgs,Atari ST,CD-i,Commodore 64,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/genesis/dark-castle 
 
 
$end


$info=Darwin 4081,
$<a href="http://www.mobygames.com/game/genesis/darwin-4081"</a>
$bio
 
 
Darwin 4081 (c) Apr 07, 1990 Data East Corporation / SEGA Enterprises Ltd. 
 
Lakya is a technologically-advanced civilization on a planet far from our own galaxy. The planet's 
inhabitants have unknowingly unleashed the planet's life force, Evol. As the Evol drifts from Lakya, 
it reaches a planet called Cokyo, whose inhabitants use it to attack and invade Lakya. Now, fighters 
from Lakya must fight back against the invading army by using the Evol themselves. 
 
Darwin 4081 is a vertical scrolling shooter based on the 1987 Data East coin-op Super Real Darwin. 
The main attraction of the game is the ability to evolve your ship into a wide variety of different 
forms, each with their own attack abilities, by collecting DNA dropped by enemies. Other powerups 
will increase you ship's speed, give you an option that follows your ship, or even increase the power 
of your smart bombs. The game features surreal futuristic art design fitting of its title. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/genesis/darwin-4081 
 
 
$end


$info=Dashin' Desperadoes,
$<a href="http://www.mobygames.com/game/genesis/dashin-desperadoes"</a>
$bio
 
 
Dashin' Desperadoes (c) 1993 Data East Corporation / Data East USA, Inc. 
 
Two cowboys try to win a girl's heart by racing each other in side-scrolling run-and-jump obstacle 
courses. The first to arrive will get her love. The duel takes you through six worlds with three 
levels each.  In order to move on to the next world, you have to destroy the vehicle of your 
opponent, who has kidnapped the girl in each final level. Both singleplayer and multiplayer modes 
have horizontal split screens, which can be used strategically to slow down your rival. 
 
The cowboys can jump, pick up weapons and dash at regular intervals to gain some extra speed. In 
order to win the level, you need to make use of the many obstacles. Some are meant to slow you down, 
but others, such as running shoes, skateboards or jump pads, can be used to improve your speed. There 
are multiple paths for each level as well. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/genesis/dashin-desperadoes 
 
 
$end


$info=David Crane's Amazing Tennis,
$<a href="http://www.mobygames.com/game/genesis/david-cranes-amazing-tennis"</a>
$bio
 
 
David Crane's Amazing Tennis (c) 1992 Imagineering Inc. / Absolute Entertainment, Inc. 
 
A tennis game featuring both an exhibition and a tournament mode. In the head to head exhibition 
mode, the player can choose their opponent (with the higher ranked opponents being better than the 
lower ranked ones). The tournament mode allows for 16 different players to compete to become the 
champion. Both of these modes can be played on either grass, hard, or a clay court. The player can 
also choose whether to be either a left or right handed tennis player. 
 
During the game, whoever is serving the ball will be closer to the screen. Players will be able to 
use topspin, execute drop shots, perform volleys, lobs, slices and overhead smashes, and decide on 
either a hard or soft serve to keep the opponent off balance. 
 
Although the game features fictional players, it is endorsed by Footlocker. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/david-cranes-amazing-tennis 
 
 
$end


$info=David Robinson's Supreme Court,
$<a href="http://www.mobygames.com/game/genesis/david-robinsons-supreme-court"</a>
$bio
 
 
David Robinson's Supreme Court (c) 1992 Acme Interactive, Inc. / SEGA of America, Inc. 
 
David Robinson's Supreme Court is a basketball game with both exhibition and tournament modes. Choose 
one out of four fictional teams and then draft various skilled fictional players onto the team. 
Exhibition mode lets the player choose to either player 3 on 3 or 5 on 5 while tournament mode only 
allows for 5 on 5 play. The game also features a roleplaying  mode where the player takes the role of 
and controls only one player on the court. 
 
Tournament mode lets the players team play the three other teams with the prize being a chance to go 
up against David Robinson's All-Stars. Speaking of which, David Robinson offers commentary at the 
halftime of games. 
 
The game features three levels of difficulty (beginner, normal, and superstar), and also adjustable 
minutes per quarter (from three to twelve). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/genesis/david-robinsons-supreme-court 
 
 
$end


$info=Davis Cup World Tour Tennis,
$<a href="http://www.mobygames.com/game/genesis/davis-cup-tennis"</a>
$bio
 
 
Davis Cup World Tour Tennis (c) 1993 Loriciels / Tengen Inc. 
 
The Davis Cup is an annual international team event in men's tennis. The participating countries, 
consisting of different players, compete in both singles and doubles matches. The entire championship 
has been made available in this game, and the matches are played using a third-person perspective. 
 
There are different types of courts and difficulty levels. Aside from the championship, you can also 
practice, enter tournaments or play exhibition matches. Work along with a friend as a team or compete 
in singles matches. Aside from the familiar strokes, timing is important to determine the amount of 
spin. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : 6-button Controller 
SOURCE : http://www.mobygames.com/game/genesis/davis-cup-tennis 
 
 
$end


$info=Davis Cup World Tour Tennis 2,
$<a href=""</a>
$bio
 
 
Davis Cup World Tour Tennis 2 (c) 
 
 
- TECHNICAL - 
 
Genre : Tennis 
 
 
$end


$info=Daze Before Christmas, The,
$<a href="http://www.mobygames.com/game/genesis/daze-before-christmas"</a>
$bio
 
 
Daze Before Christmas, The (c) 1994 Funcom Oslo A,S / SunSoft 
 
Christmas is a time where people get together and give others presents and spend all day eating food. 
But there's only one problem this year. You see, while Santa was sleeping in his bed, the cold and 
evil snowman spooked all the elves away, and the Timekeeper has stolen Santa's plans from his house. 
There won't be any Christmas if Santa doesn't stop them. 
 
In Daze Before Christmas, you're Santa. According to the game's Christmas calender, you have 24 areas 
to explore such as factories, workshops, caves, and more. Each area is filled with nasty enemies like 
penguins, jack-in-the-boxes, helicopters, snowmen, and many others. Furthermore, after every five 
areas, Santa has to come face-to-face with not only The Evil Snowman, The Timekeeper, and Louse the 
Mouse,  but also Mr. Weather. 
 
Santa's health is represented by five Santa hats. When Santa is hit by any one of his enemies, one 
hat is lost. If Santa loses all of his hats, then he will lose a life. He will then have to restart 
at the beginning of the area, unless he passes a gold bell somewhere in the area. When you explore 
each area, Santa can collect presents that contain a mini-Santa (aka: Extra Life), a red hat, or he 
may release an elf. Santa should be careful when opening these presents as some of them may contain 
bombs or other enemies. If Santa manages to find a spinning star, he must get it as this will take 
him to the next area. 
 
Santa kills his enemies by throwing magic at them. In almost each area, Santa can get a cup of hot 
cocoa. Doing this will transform him into Anti-Santa, a type of Santa who wears nothing but white, 
grows Satan's horns on top of his head, is invincible, and comes equipped with a hammer in which he 
can use to bonk enemies with. The Anti-Santa business only lasts for 20 seconds, but this can be 
changed via the Options menu. 
 
Daze acts like one of those platform games where you run through the level, shoot at enemies, and 
proceed to the exit. However, there are some areas where the gameplay changes, and these areas 
involve Santa flying through the sky in England, Russia, Japan, and the USA, and dropping presents in 
chimneys to score points. The game also uses a password-saving system, where entering a password 
given will allow gamers to restart at the beginning of a specific area, in case they happen to run 
out of lives. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/genesis/daze-before-christmas 
 
 
$end


$info=Deadly Moves,
$<a href="http://www.mobygames.com/game/genesis/deadly-moves"</a>
$bio
 
 
Deadly Moves (c) 1992 System Vision / Kaneko USA, Ltd. 
 
You are Joe, a young American who has been secretly training to become a powerful fighter. One day, 
he meets an old martial artist who tells him he should travel all over the world to meet other 
teachers and to learn from them. During his travels, Joe encounters many other fighters, and has to 
become more and more skillful in order to prove that he is the greatest fighter in the world. 
 
Unlike most other fighting games, you can control only one character (Joe) in single-player mode. In 
two-player mode, you can choose to fight as any of the seven available fighters, and also choose a 
scenery. The game plays like a standard 2D fighter: you can punch, kick, and jump on you opponents, 
but the fights are not entirely 2D, since you can also take a few steps vertically. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.2 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/deadly-moves 
 
 
$end


$info=Death and Return of Superman, The,
$<a href="http://www.mobygames.com/game/genesis/death-and-return-of-superman"</a>
$bio
 
 
Death and Return of Superman, The (c) 1994 Blizzard Entertainment Inc. / SunSoft 
 
"Doomsday" is here and only Superman can stop him. Unfortunately in doing so he gets killed himself. 
Now four other characters emerge, each claiming to be the real hero. The story starts you off with 
Superman, then Steel, the Eradicator, the Cyborg, and Superboy. Each character has slightly varied 
moves so different strategies apply when playing as them. 
 
The gameplay is basically that of a standard beat-em-up, with the punches, throws and specials moves. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.5 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/death-and-return-of-superman 
 
 
$end


$info=Death Duel,
$<a href="http://www.mobygames.com/game/genesis/death-duel"</a>
$bio
 
 
Death Duel (c) 1992 Punk Development / RazorSoft, Inc. 
 
In the future all intergalactic disputes must be settled by a duel to the death. Nine galactic 
superpowers take control of the flight paths, leaving the Federation unable to operate. To regain the 
paths, the Federation sends in Barrett Jade inside a giant cyborg. He has to battle to death and 
defeat the other nine superpowers' contestants to regain control. 
 
Death Duel is a tactical side-scrolling first-person shooter. The game consists of different 
time-limited rounds against a single enemy. Before each game, the player can spend Pheelae (money) on 
repairs and determine what weapons to take into battle. Each opponent has specific weaknesses and 
they can hide behind walls on the battlefield. To take them out, Jade needs to choose the most 
effective weapons and target specific parts before he runs out of time and ammo. Weapons include 
missiles, rockets, grenades that slow the opponent down, a machine gun and more. Only three weapons 
can be acquired at all times. Between missions there are short gallery shooting mini-games where 
additional money can be acquired. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.9 
SOURCE : http://www.mobygames.com/game/genesis/death-duel 
 
 
$end


$info=Decap Attack,
$<a href="http://www.mobygames.com/game/genesis/decapattack"</a>
$bio
 
 
Decap Attack (c) 1991 Vic Tokai Corporation / SEGA of America, Inc. 
 
In this game you play as Chuck D. Head, the product of a mad, but benevolent, scientist.  Chuck looks 
a lot like a mummy, except he is missing an important part: a head.  Fortunately, he is equipped with 
a set of eyes and a weird punching appendage in the middle of his chest. 
 
Chuck's weird features come in handy when, one day, this evil guy named Max D. Cap emerges from the 
underworld.  Max quickly takes over our world, and only Chuck can stop him. 
 
The gameplay in Decapattack is of the side-scrolling platformer variety.  You play through several 
colorful worlds, collect useful power up potions, and deliver a beat down to the ugly bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.7 
SOURCE : http://www.mobygames.com/game/genesis/decapattack 
 
 
$end


$info=Deer Hunter,
$<a href=""</a>
$bio
 
 
Deer Hunter (c) 
 
 
- TECHNICAL - 
 
Genre : Sports 
 
 
$end


$info=Demolition Man,
$<a href="http://www.mobygames.com/game/genesis/demolition-man"</a>
$bio
 
 
Demolition Man (c) 1995 Alexandria, Inc. / Acclaim Entertainment, Inc. 
 
Demolition Man is a game based on the 1993 movie by the same name. As with the movie, the game takes 
place in a dystopian Los Angeles, in 1996. John Spartan is the country´s most fearsome cop and hunts 
his nemesis, Simon Phoenix. However in doing so, he kills several innocent civilians and both 
characters are sentenced to cryostasis rehabilitation where they will be brainwashed for 30 years. 
However the brainwashing does not go as planned and upon waking up, Phoenix goes on a new crime 
spree. However in 30 years the world has also changed and Los Angeles has become San Angeles, a 
utopian and violence-free society. As a remnant of a more violent past, police officer John Spartan 
is once again sent to capture Phoenix. 
 
Demolition Man is a fast-paced platform game, with some levels taking place in an overhead 
perspective (similar to Smash TV). As John Spartan, the player will spend most of his time shooting 
endless waves of "cryocons" released upon the antiseptic world of the future. The standard weapon can 
be upgraded with a shotgun and magnum, both with limited ammo. Additionally, various types of 
grenades can be collected, which are thrown independently of the firearm. Simon Phoenix appears as a 
boss character at the end of every level that is directly tied in with the movie. 
 
The Sega CD version of the game retains identical levels and gameplay, but adds digitized clips from 
the film to introduce levels and advance the plot. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
Esrb : Kids to Adults 
Other Systems : SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/genesis/demolition-man 
 
 
$end


$info=Desert Demolition,
$<a href="http://www.mobygames.com/game/genesis/desert-demolition-starring-road-runner-and-wile-e-coyote"</a>
$bio
 
 
Desert Demolition (c) 1995 BlueSky Software, Inc. / SEGA of America, Inc. 
 
Play either the Road Runner OR Wile E. Coyote in this unique side-scroller that is just like an 
interactive Saturday morning cartoon. 
 
Your goal: run through six different desert environments before time expires, collecting ACME stamps. 
 
As the Road Runner, speed is your ally as you do incredible jumps, burn though loop-de-loops, and 
avoid all of the Coyote's contraptions and ambushes. The Road Runner can also scare an unsuspecting 
Coyote with his Beep-Beep attack. 
 
As the Coyote, you use Acme's crazy gadgets to catch the Road Runner, constantly attempting to master 
their power without getting yourself flattened. The Coyote has a special leap attack which allows him 
to make a last ditch attempt to grab the bird! 
 
Bonus rounds include cameos from other classic Warner Bros. characters such as Elmer Fudd, Bugs 
Bunny, Marvin the Martian. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.6 
Esrb : Kids to Adults 
SOURCE : 
http://www.mobygames.com/game/genesis/desert-demolition-starring-road-runner-and-wile-e-coyote 
 
 
$end


$info=Desert Strike - Return to the Gulf,
$<a href="http://www.mobygames.com/game/genesis/desert-strike-return-to-the-gulf"</a>
$bio
 
 
Desert Strike - Return to the Gulf (c) 1992 Electronic Arts, Inc. / Electronic Arts, Inc. 
 
The first game in the Strike series. A year after the Gulf War, a self styled General named Kilbaba 
(Muababa in the GBA version) takes over an Arab Emirate and threatens to start WWIII against its 
enemy in the West, the U.S. The whole world holds their breath as the President chooses you to 
destroy Kilbaba and his terrorist army before he launches a nuclear attack on the world! 
 
You must fly an specially designed AH-64A Apache on a series of missions from rescuing MIAs, 
destroying power plants, to blowing apart SCUD missles! Take out his defenses while trying to find 
out Kilbaba's plans. Take on the Madman and forever rid this threat....in the desert! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 3.9 
Other Systems : Amiga,DOS,Game Boy,Game Boy Advance,Game Gear,Lynx,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/genesis/desert-strike-return-to-the-gulf 
 
 
$end


$info=Devilish Mahjong Tower,
$<a href=""</a>
$bio
 
 
Devilish Mahjong Tower (c) 
 
 
- TECHNICAL - 
 
Genre : Mahjong 
 
 
$end


$info=Devilish - The Next Possession,
$<a href="http://www.mobygames.com/game/genesis/devilish"</a>
$bio
 
 
Devilish - The Next Possession (c) Apr 24, 1992 Genki Co., Ltd. / Hot-B Co., Ltd. 
 
Genki's first game is a paddle/pong game with a background story. Once upon a time there were a 
prince and a princess who loved each other. But the evil jealous demon named "Y" turn them both into 
stone paddles. Suddenly, a blue sphere fell from the sky, becoming the ball which the paddles can now 
push forwards, overcoming obstacles and defeating demons. 
 
"Devilish" is different from other paddle games by letting you play with two paddles. The lower one 
behaves just like a usual paddle - you use it to prevent the ball from dropping down. The upper one 
can move and turn, allowing you to hit the ball from different angles and from different parts of the 
screen. You advance through levels by destroying bricks and enemies, going up until the level boss 
enemy appears. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.6 
Other Systems : Game Gear 
SOURCE : http://www.mobygames.com/game/genesis/devilish 
 
 
$end


$info=Devil's Course 3-D Golf,
$<a href="http://www.mobygames.com/game/genesis/true-golf-classics-wicked-18"</a>
$bio
 
 
Devil's Course 3-D Golf (c) Jan 28, 1994 T&E&nbsp / SEGA Enterprises Ltd. 
 
Wicked 18 is a golf game with a twist.  The player takes control of a golfer on the most extreme 18 
holes of golf with tall mountains, canyons and various objects and obstacles ready to stop the player 
at any time. 
 
There are four different game modes to choose from: Stroke, Match, Skin and Tournament with the 
ability to play against three other friends in a heated match.  There is also a battery back-up that 
saves the players progress after each hole is completed. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Other Systems : 3DO,SNES 
SOURCE : http://www.mobygames.com/game/genesis/true-golf-classics-wicked-18 
 
 
$end


$info=Dial Q o Mawase!,
$<a href=""</a>
$bio
 
 
Dial Q o Mawase! (c) 
 
 
- TECHNICAL - 
 
Genre : Mahjong 
 
 
$end


$info=Dick Tracy,
$<a href="http://www.mobygames.com/game/genesis/dick-tracy_"</a>
$bio
 
 
Dick Tracy (c) Mar 01, 1991 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
This is one of the games based on the Dick Tracy movie. You are Dick Tracy, a police detective who 
enjoys a peaceful life with his wife. But his wife's father is murdered by a local gangster named Big 
Boy Caprice, and Dick Tracy is now out for revenge. The game doesn't follow the exact plot of the 
movie, but simply lets Dick Tracy fight his way through several levels until he faces his archenemy. 
 
This is a platform shooter/"beat-'em-up" game. Plenty of gunmen will attack our hero from all the 
sides. Dick can only move to the right or to the left. He can use his pistol gun to take out enemies 
who are in front or behind him. Since he can't approach enemies who attack from the depth of the 
screen, he can dispose of them using his machine gun. When the enemy is too close, Dick will punch 
him instead of shooting. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/dick-tracy_ 
 
 
$end


$info=Dick Vitale's Awesome Baby! College Hoops,
$<a href="http://www.mobygames.com/game/genesis/dick-vitales-awesome-baby-college-hoops"</a>
$bio
 
 
Dick Vitale's Awesome Baby! College Hoops (c) Jun, 1994 Time Warner Interactive, Inc. / Time Warner 
Interactive, Inc. 
 
Dick Vitale, the famous college basketball coach and commentator, lent his unique voice to this game 
for the Sega Genesis. There are four levels of depth to the commentary. Another aspect of the license 
is that the variety of offensive and defensive strategies and formations for player and AI use are 
pulled from the pages of Coach Vitale's own playbook. 
 
The game features a 3/4 pseudo-3D perspective similar to that available on the SNES console in Mode 
7. There are 32 college teams to choose from in four conferences, and games are played by official 
NCAA rules. Available gameplay modes include Single Game, 2-on-2, Slamfest (a simple slam-dunk 
contest), and Tournament. The AI can take control of defense, and the game can be played without foul 
rules. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/genesis/dick-vitales-awesome-baby-college-hoops 
 
 
$end


$info=Dinosaurs for Hire,
$<a href="http://www.mobygames.com/game/genesis/tom-masons-dinosaurs-for-hire"</a>
$bio
 
 
Dinosaurs for Hire (c) 1993 SEGA Interactive Development Division / SEGA of America, Inc. 
 
"Dinosaurs For Hire" does not really have a plot. Unknown monsters and weird robotic creatures attack 
the Earth. For some reason, the only ones who can stop the invasion are the three Dinosaurs for Hire: 
Archie, a tyrannosaurus rex and their leader 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.8 
SOURCE : http://www.mobygames.com/game/genesis/tom-masons-dinosaurs-for-hire 
 
 
$end


$info=Dino Dini's Soccer,
$<a href="http://www.mobygames.com/game/genesis/dino-dinis-soccer"</a>
$bio
 
 
Dino Dini's Soccer (c) 1994 Dini & Dini Productions / Virgin Interactive Entertainment (Europe) Ltd. 
 
Although this soccer game is based on Goal, it features a very different control method, with the 
ball on sticking to your foot to make running with the ball easier. The game is viewed from above and 
played up and down the pitch, without the left-to-right option of Goal. Matches can be between 2 or 
20 minutes, and the scanner which shows player positions on the rest of the pitch can be moved, 
resized or disabled. The method of triggering aftertouch onto a pass can be chosen as well. 
 
The game features a variety of tournaments, including the full World Cup and its qualifying rounds, 
and the European Championships, or individual matches, as well as being able to configure a league or 
cup tournament ot your own specification. Only international teams are included, although their names 
can be customised. Unlike most soccer games of the time, player ethnicities are accurately depicted. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 8+ Players 
Score : 5.0 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/dino-dinis-soccer 
 
 
$end


$info=Dino Land,
$<a href="http://www.mobygames.com/game/genesis/dino-land"</a>
$bio
 
 
Dino Land (c) 1991 Wolf Team / Renovation Products, Inc. 
 
Dino Land is a dinosaur themed pinball machine. You basically have the shoot your pinball at dinosaur 
targets. As you go along, you get more points after you have hit all the dinosaur targets in the 
board. There are 4 pinball boards, one on ground with ground creatures, an air one that represents 
flying creatures, a sea level which has sea creatures, and a boss level where you are trying to save 
your girlfriend from the boss. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/genesis/dino-land 
 
 
$end


$info=Disney Collection - Castle of Illusion & Quack Shot,
$<a href="http://www.mobygames.com/game/genesis/disney-collection"</a>
$bio
 
 
Disney Collection - Castle of Illusion & Quack Shot (c) 1996 SEGA Enterprises Ltd. / SEGA Enterprises 
Ltd. 
 
This collection includes two Disney games on a single cartridge: 
 
1. Castle of Illusion starring Mickey Mouse 
2. QuackShot starring Donald Duck 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/genesis/disney-collection 
 
 
$end


$info=Disney's Aladdin,
$<a href="http://www.mobygames.com/game/genesis/disneys-aladdin"</a>
$bio
 
 
Disney's Aladdin (c) Nov, 1993 Virgin Games, Inc. / SEGA of America, Inc. 
 
The game from Virgin based on the 1992 animated Disney film is a side-scrolling platformer. 
 
The player controls Aladdin, who must make his way through several levels based on locations from the 
movie: from the streets and rooftops of Agrabah, the Cave of Wonders and the Sultan's dungeon to the 
final confrontation in Grand Vizier Jafar's palace. The Sultan's guards and also animals of the 
desert want to hinder Aladdin in his way. He can defend himself with his sword or by throwing apples. 
Next to apples, Aladdin can also collect gems which can be traded for lives and continues with a 
traveling trader. Finding Genie or Abu icons enables bonus rounds. The Genie bonus round is a game of 
luck played for apples, gems or extra lives. In Abu's bonus round, the player controls the little 
monkey who has to catch bonus items that fall from the sky, but without touching any of the unwanted 
objects like rocks and pots. 
 
The game's humorous animations were created by Walt Disney Feature Animation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Amiga,DOS,Game Boy,Game Boy Color,NES 
SOURCE : http://www.mobygames.com/game/genesis/disneys-aladdin 
 
 
$end


$info=Divine Sealing,
$<a href="http://www.mobygames.com/game/genesis/divine-sealing"</a>
$bio
 
 
Divine Sealing (c) 1991 Studio Fazzy / Studio Fazzy 
 
Falchion is an ace pilot in the Space Defense Force, and the pilot of a space ship known as Divine. 
On his way back to his home planet, daydreaming about girls, Divine's computer picks up a 
transmission from a nearby planet. Answering the transmission, it turns out to be a distress call 
from a beautiful woman on the Water Planet. "Save me..." she pleads, "and I will lend you my power." 
Falchion, lonely bachelor in space that he is, can't say no to a pretty face, and flies off towards 
the Water Planet. 
 
Divine Sealing is a basic vertically-scrolling shooter with adult content. The player controls the 
spaceship Divine, and shoots a variety of enemies. There are no bombs or powerups, but every 10,000 
points the player is awarded with an extra life and a firepower upgrade. A boss appears at the end of 
each stage which must be destroyed. After defeating a boss, the player will meet up with one of four 
girls, who are then shown in various states of undress as Falchion "borrows their power". 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/genesis/divine-sealing 
 
 
$end


$info=DJ Boy,
$<a href="http://www.mobygames.com/game/genesis/dj-boy"</a>
$bio
 
 
DJ Boy (c) 1990 Kaneko Co., Ltd. / Kaneko USA, Ltd. 
 
Skating DJ Boy's girl has been kidnapped by the town's local goons and DJ Boy is the only one who can 
save the day. This coin-op conversion offers different rounds of side-scrolling beat-em-up gameplay, 
each with an end boss. DJ Boy is able to punch, kick, combine them in a flying attack and punch to 
both sides at the same time by pressing the main attack buttons. Although the visuals are less rough 
and friendlier than its contemporary counterparts, the difficulty is very unforgiving. DJ Boy has 
only four life bars and when they are gone, the game is over without continues. Defeated enemies 
leave behind coins. At the end of each stage the coins can be exchanged for a skateboard, a stronger 
punch or other items. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/genesis/dj-boy 
 
 
$end


$info=Doki Doki Penguin Land MD,
$<a href="http://www.mobygames.com/game/genesis/ikasuze-koi-no-doki-doki-penguin-land-md"</a>
$bio
 
 
Doki Doki Penguin Land MD (c) 1992 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Doki Doki Penguin Land MD is a 16-bit remake of the classic Master System puzzle game Penguin Land. 
The player controls a penguin who must get an egg from the top of each stage to the bottom, where his 
girlfriend is waiting for him. The player must break ice blocks to open a path, but if the egg falls 
too far, it will break. There are numerous hazards that the player must watch out for, including 
moving platforms, solid iron blocks, blocks that will break as soon as the egg touches them, moving 
spikes, and tubes through which only the penguin or the egg can pass. 
 
The player can also find special items to help out 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Platform 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/genesis/ikasuze-koi-no-doki-doki-penguin-land-md 
 
 
$end


$info=Doki Doki Penguin Land MD (SN),
$<a href=""</a>
$bio
 
 
Doki Doki Penguin Land MD (SN) (c) 
 
$end


$info=Domino,
$<a href=""</a>
$bio
 
 
Domino (c) 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
 
 
$end


$info=Dominus,
$<a href=""</a>
$bio
 
 
Dominus (c) 
 
 
- TECHNICAL - 
 
Genre : Adventure 
 
 
$end


$info=Donald in Maui Mallard,
$<a href="http://www.mobygames.com/game/genesis/maui-mallard-in-cold-shadow"</a>
$bio
 
 
Donald in Maui Mallard (c) 1995 Disney Interactive, Inc. / Disney Interactive, Inc. 
 
Disney's Donald Duck takes the starring role in this sidescrolling platform game.  As the detective 
Maui Mallard, he's on the trail of a long lost Idol, which has recently vanished.  Early on, Maui can 
also switch between his normal self and Ninja Maui, and with all the creepy voodoo enemies he'll 
encounter throughout his adventure, he's going to need all the help he can get. 
 
As previously mentioned, there are two personalities to Maui, and as a result, two different sets of 
controls.  Normal Maui carries a bug gun, which can fire a variety of different insect ammo, from 
basic bugs, to the more powerful lightning and fire bugs.  It's also possible for Maui to combine 
bugs to pack a more powerful blast at his enemies. 
 
Once Maui starts to find Yin-Yang coins, he'll be able to transform into Ninja Maui.  Ninja Maui has 
lightning-quick reflexes, and wields a bo staff.  In addition to being handy for whacking enemies, 
Ninja Maui can also climb between walls by jumping and propping the staff between the walls at the 
height of his jump.  He can also hook onto duck heads and swing from them to reach areas he normally 
couldn't.  You'll need to constantly find Yin-Yang coins to fuel your Ninja persona, otherwise you'll 
run out and transform back to Maui Mallard. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
Other Systems : SNES,Windows,Windows 3.x 
SOURCE : http://www.mobygames.com/game/genesis/maui-mallard-in-cold-shadow 
 
 
$end


$info=Doom Troopers - The Mutant Chronicles,
$<a href="http://www.mobygames.com/game/genesis/doom-troopers-mutant-chronicles"</a>
$bio
 
 
Doom Troopers - The Mutant Chronicles (c) May 01, 1995 Adrenalin Entertainment / Playmates 
Interactive Entertainment, Inc. 
 
Based on the popular role-playing and card game, DOOM TROOPERS casts you as a fearless commando who's 
been commissioned to save the world from an invading force of mutants. Play as either Mitch Hunter or 
Max Steiner as you embark on the most important mission of your life--the complete annihilation of 
the Dark Legion. Work your way through eight detailed levels filled with all kinds of evil and 
dangerous mutants, as you unload with a barrage of high-powered weapons that are readily available. 
If the pressure is a little too much for you to handle alone, recruit a friend and try to eliminate 
the Dark Legion together. The world is in grave danger, and only the Doom Troopers can make things 
right. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.2 
Esrb : Teen 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/doom-troopers-mutant-chronicles 
 
 
$end


$info=Doraemon - Yume Dorobouto 7 Nin No Gozansu,
$<a href="http://www.mobygames.com/game/genesis/doraemon-yume-dorob-to-7-nin-no-gozans"</a>
$bio
 
 
Doraemon - Yume Dorobouto 7 Nin No Gozansu (c) Mar 26, 1993 G-Sat / SEGA Enterprises Ltd. 
 
A dream thief has come and stolen the dreams of all the children, using them to create his own 
personal paradise where nobody may trespass. The children can't continue on without their dreams, and 
someone need to save them...that someone being Doraemon, the mechanical blue cat from the future! 
Finding his friends have lost their color, Doraemon flies into the sky and chases after the dream 
thief into his world of dreams. 
 
Doraemon: Yume Dorobo to 7-nin no Gozans ("Doraemon: The Dream Thief and the Seven Gozans") is an 
action platform game based on the popular children's cartoon Doraemon. Doraemon must make his way 
through each of the seven dreamscapes, stunning enemies with a water pistol, throwing them out of his 
way, and collecting coins and stars. He can run and jump, and even flail his arms to extend the reach 
of his jumps. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/genesis/doraemon-yume-dorob-to-7-nin-no-gozans 
 
 
$end


$info=Double Clutch,
$<a href="http://www.mobygames.com/game/genesis/double-clutch"</a>
$bio
 
 
Double Clutch (c) 1993 BGS Development / SEGA Enterprises Ltd. 
 
Double Clutch is an overhead racing game similar to Super Off Road. One or two players choose from 
four different drivers, each with their own special ability, then head out for a race on one of four 
different tracks. Of course, the goal is to be the first to finish three laps of the course, but 
watch out for your opponents 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/genesis/double-clutch 
 
 
$end


$info=Double Dragon,
$<a href="http://www.mobygames.com/game/genesis/double-dragon"</a>
$bio
 
 
Double Dragon (c) 1993 Technos Japan Corp. / Ballistic 
 
Set in a post-apocalyptic New York, Double Dragon is the story of Billy and Jimmy Lee, twin brothers 
trained in the fighting style of Sou-Setsu-Ken. Together, they manage a small martial arts training 
school, teaching their students in self-defense. One day, Billy's girlfriend, Marian, is kidnapped 
off the street by the "Black Warriors", a savage street gang led by a man named Willy. The Black 
Warriors demand the Lee brothers disclose their martial arts secrets in exchange for Marian's 
freedom. The Lee brothers set out on a rescue mission to crush the Black Warriors and save Marian. 
 
Using whatever techniques they have at their disposal, from the basic punches and kicks to the 
invulnerable elbow strike, as well any weapon that comes into their hands, the Lee brothers must 
pursue the gang through the city slum, industrial area and the forest before reaching their hideout 
to confront the big boss, Willy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 7800,Atari ST,Commodore 64,DOS,Game Boy,Game Boy 
Advance,Lynx,MSX,NES,SEGA Master System,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/double-dragon 
 
 
$end


$info=Double Dragon 2 - The Revenge,
$<a href="http://www.mobygames.com/game/genesis/double-dragon-ii-the-revenge"</a>
$bio
 
 
Double Dragon 2 - The Revenge (c) Dec 20, 1991 Technos Japan Corp. / PAL SOFT 
 
The lovely Marian was rescued from the clutches of the Black Warriors gang by Billy & Jimmy Lee in 
the first Double Dragon game, but now the gang has killed her in retaliation of their early defeat. 
The Dragons must now embark on a mission to avenge her death and defeat the Black Warriors for the 
second and final time. 
 
The original arcade version of "Double Dragon II" was essentially an improved version of the first 
game. In addition to offering renewed audio and visuals, as well as new traps, moves and enemy 
characters, "Double Dragon II" discarded the conventional punch and kick buttons in favor of a 
direction-oriented attacking system similar to the original Technos beat-em-up Renegade. 
 
The NES version offered new stages, new moves and illustrated cut-scenes, as well as a new final boss 
and a new ending. Unlike the first NES game, it offered 2-Player Co-Op gameplay with the option to 
turn off the friendly fire. 
 
The Game Boy version of "Double Dragon II" is an English localization of a "Kunio-kun" game (the 
Japanese franchise which inspired "Renegade" and "River City Ransom" and has nothing to do with the 
arcade and NES versions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,MSX,NES,TurboGrafx CD,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/double-dragon-ii-the-revenge 
 
 
$end


$info=Double Dragon 3 - The Rosetta Stone,
$<a href="http://www.mobygames.com/game/genesis/double-dragon-iii-the-sacred-stones"</a>
$bio
 
 
Double Dragon 3 - The Rosetta Stone (c) 1992 Technos Japan Corp. / Flying Edge, Inc. 
 
The final game in the trilogy. 
 
Billy and Jimmy Lee are returning from martial arts training when their paths cross a fortune teller. 
She tells them of a great evil in Egypt, their strongest adversary yet, and how the Rosetta Stones 
can aid them. 
 
This game features weapon shops where Billy and Jimmy can buy power-ups, tricks, energy and extra 
lives to aid them in 
their quest. 
 
Power-ups make Billy and Jimmy twice their size, increasing their damage done and range of attack. 
 
The character graphics have changed, moving away from cartoon style graphics to more realistic 
looking characters. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.3 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/double-dragon-iii-the-sacred-stones 
 
 
$end


$info=Double Dragon V - The Shadow Falls,
$<a href="http://www.mobygames.com/game/genesis/double-dragon-v-the-shadow-falls"</a>
$bio
 
 
Double Dragon V - The Shadow Falls (c) Jul, 1994 Leland Interactive Media / Tradewest, Inc. 
 
Double Dragon returns, this time as a VS. fighter, in the same mold as Street Fighter. Based on the 
Double Dragon animated series, which is loosely based on the original arcade game, Jimmy and Billy 
and a host of other characters fight it out in a tournament fighter. 
 
The Shadow Master, who has created a deadly virus which he plans to destroy the world with, is 
waiting for you at the end of the path to victory. You'll have to fight your way through many evil 
characters before you face the Shadow Master. Beat him, and the world is saved for another day. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 1.2 
Other Systems : Jaguar,SNES 
SOURCE : http://www.mobygames.com/game/genesis/double-dragon-v-the-shadow-falls 
 
 
$end


$info=Double Dribble - The Playoff Edition,
$<a href="http://www.mobygames.com/game/genesis/double-dribble-the-playoff-edition"</a>
$bio
 
 
Double Dribble - The Playoff Edition (c) 1994 Konami Co., Ltd. / Konami (America), Inc. 
 
An updated version of the original Double Dribble basketball game. Double Dribble: The Playoff 
Edition. The Playoff Edition expands dramatically on the original in a number of ways: 
 
1. 16 teams of 12 (fictitious) players each 
2. All players individually rated for various skills (Shooting %, Stamina, etc.) 
3. Three play modes: Exhibition, Playoff (with password feature), and Multiplayer 
4. 8-way multiplayer support with the Sega "Team Player" adapter 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-8 Players 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/genesis/double-dribble-the-playoff-edition 
 
 
$end


$info=Dragon Ball Z - Buyuu Retsuden,
$<a href="http://www.mobygames.com/game/genesis/dragon-ball-z-lappel-du-destin"</a>
$bio
 
 
Dragon Ball Z - Buyuu Retsuden (c) Mar 31, 1994 Tose Co., Ltd. / Bandai S.A. 
 
Dragon Ball Z: L'Appel Du Destin is a fighting game that maintains the dual screen mode previously 
seen in the DBZ Super Butouden series of the SNES, which allowed you to be far from the opponent yet 
still be able to see him by having the screen split between the two characters. This is important to 
note, as the most damaging attack of the game could be just executed from far away of your opponent, 
the energy fireball projectiles. These special attacks also need that you have your KI bar (which 
unlike energy one, is rechargeable) to a considerable level and the only way to block them is by 
means of a long button combination. 
 
The constitution of the characters is based strictly on the Freezer and Cell sagas (Son Goku SSJ, Son 
Gohan SSJ2, Piccolo, Vegeta SSJ, Future Trunks SSJ, Krilin, Recoome, Ginyu, Freezer, A-18 and Perfect 
Cell), with special mention to Krilin, Ginyu and Recoome, who made here their first appearance in a 
fighting game. There are also 9 scenarios available, all of them corresponding to recognizable areas 
of the anime itself, some also appearing for 2 times but in different status (ie, "normal" Namek and 
Namek "in flames"). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/genesis/dragon-ball-z-lappel-du-destin 
 
 
$end


$info=Dragon Slayer II - The Legend of Heroes,
$<a href="http://www.mobygames.com/game/genesis/dragon-slayer-the-legend-of-heroes-ii"</a>
$bio
 
 
Dragon Slayer II - The Legend of Heroes (c) Jan 20, 1995 Nihon Falcom Corp. / SEGA Corporation 
 
Years have passed since prince Selios, the hero of the first game, defeated the demon god Agunija in 
the ultimate battle. Peace returned to the land of Iseruhasa. Selios married his sweetheart Dina, and 
they had a child, whom they gave the name Atlas. At the age of fifteen, Atlas was already a strong 
warrior, thanks to the lessons of his teacher Lowel. Everything seemed peaceful in the country, until 
two warriors spotted strange creatures near the capital city. Those were... men in space suits! Of 
course, the warriors could not have known this and believed them to be monsters. Do the mysterious 
strangers have peaceful intentions, or are they a new threat to the kingdom? 
 
The second "Dragon Slayer" is very similar to the first game, graphically and gameplay-wise. The only 
major difference is the fact that the enemies are now completely visible on screen before battles, so 
that the player can avoid fighting them if he wants to. Otherwise, it is a traditional Japanese RPG 
with turn-based combat viewed from first-person perspective. The Genesis version has once again 
updated graphics. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 1.8 
Other Systems : PC-88,PC-98,SNES,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/genesis/dragon-slayer-the-legend-of-heroes-ii 
 
 
$end


$info=Dragon Slayer - The Legend of Heroes,
$<a href="http://www.mobygames.com/game/genesis/dragon-slayer-the-legend-of-heroes"</a>
$bio
 
 
Dragon Slayer - The Legend of Heroes (c) Jun 17, 1994 Nihon Falcom Corp. / SEGA Corporation 
 
"Dragon Slayer" tells the story of a young prince named Selios. One day his old teacher Raiyas sends 
him to a nearby cave to retrieve a magic weapon. When the prince returns, he finds the house attacked 
by monsters. Raiyas tells him to seek help in the castle of a baron, whose country has always been 
allies with theirs for a long time. However, the baron betrays Selios' trust and imprisons him. The 
young prince manages to escape, but without the possibility to return he has no choice but to wander 
through the land, trying to find trustworthy companions who would help him to save his country. 
 
This is a traditional medieval-themed Japanese RPG with turn-based combat viewed from first-person 
perspective (like in  Dragon Warrior games). The enemies are semi-random: they do appear out of 
nowhere and attack suddenly, but they are visible on the screen, and if you flee from a battle they 
will still be there to pursue you. 
 
The Genesis release has updated graphics 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : MSX,PC-88,PC-98,SNES,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/genesis/dragon-slayer-the-legend-of-heroes 
 
 
$end


$info=Dragon - The Bruce Lee Story,
$<a href="http://www.mobygames.com/game/genesis/dragon-the-bruce-lee-story"</a>
$bio
 
 
Dragon - The Bruce Lee Story (c) 1994 Virgin Interactive Entertainment (Europe) Ltd. / Acclaim 
Entertainment, Inc. 
 
Dragon: The Bruce Lee Story  is a action/fighting game in which you play Bruce Lee, the infamous 
martial arts master. 
 
As you go through the different levels, the game follows the format of the 1993 Universal movie of 
the same name, but is not identical to it. 
 
As Bruce Lee, you can perform a wide variety of high-flying martial arts moves, roundhouse kicks, 
flying kicks, flying chops and throws. Defeat a multitude of new opponents and build up your Chi in 
order to gain special abilities and weapons. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-3 Players 
Score : 2.7 
Esrb : Teen 
Other Systems : Jaguar,SNES 
SOURCE : http://www.mobygames.com/game/genesis/dragon-the-bruce-lee-story 
 
 
$end


$info=Dragon's Eye - Shanghai 3,
$<a href="http://www.mobygames.com/game/genesis/dragons-eye-plus-shanghai-iii"</a>
$bio
 
 
Dragon's Eye - Shanghai 3 (c) Nov 02, 1991 Home Data Corp. / Home Data Corp. 
 
Dragon's Eye is a conversion of the famous Chinese tile-matching board game known internationally as 
Shanghai, and is very similar to Shanghai II: Dragon's Eye. The game features versions of both 
Shanghai and Dragon's Eye for either one or two players, a dozen tile layouts with two sets of tiles 
(a traditional mahjong set and a medieval fantasy set), and several other play options including 
hints. 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/genesis/dragons-eye-plus-shanghai-iii 
 
 
$end


$info=Dragon's Fury,
$<a href="http://www.mobygames.com/game/genesis/devils-crush"</a>
$bio
 
 
Dragon's Fury (c) 1992 Compile / Tengen Inc. 
 
Imagine an adventure game in the format of pinball, and you get Dragon's Fury. Your hero is a small 
silver ball, and your battlefield is a three-tiered pinball machine. Using your ball, you can defeat 
monsters, rack up points, and enter bonus stages. If you play with enough skill, you can trigger all 
sorts of point-accumulating bonuses. If you get one billion points, you get to fight the final boss 
and view the ending to the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.7 
Other Systems : TurboGrafx-16,Wii 
SOURCE : http://www.mobygames.com/game/genesis/devils-crush 
 
 
$end


$info=Dragon's Revenge,
$<a href="http://www.mobygames.com/game/genesis/dragons-revenge"</a>
$bio
 
 
Dragon's Revenge (c) 1993 Tengen Inc. / Tengen Inc. 
 
Dragon's Revenge is a sequel to Dragon's Fury (Devil's Crush). 
 
The table for this fantasy pinball game is three screens tall with medieval and dragon graphics.  
Each of the three screens has a pair of flippers at the bottom and the table elements are all 
animated and numerous monsters roam the screen. 
 
The object is to hit wandering monsters and certain groups of creatures to open up the gateway to a 
sub-level.  The single screen sub levels offer multi-ball play and are the key to scoring high. 
 
Each of the three screens has a unique sub-level portal. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/genesis/dragons-revenge 
 
 
$end


$info=Dr. Robotnik's Mean Bean Machine,
$<a href="http://www.mobygames.com/game/genesis/dr-robotniks-mean-bean-machine"</a>
$bio
 
 
Dr. Robotnik's Mean Bean Machine (c) 1993 Compile / SEGA of America, Inc. 
 
Okay, so this Dr. Robotnik guy, he decides to turn something else into robots.  This time, it's the 
citizens of Beanville!  It's up to you to save them from their doom.  You drop pairs of beans into 
the dungeons, trying to create groups of four in matching colors.  You must challenge Dr. Robotnik's 
robots to a battle and defeat them, and eventually face the Eggman himself. 
 
 
- TECHNICAL - 
 
Genre : Puzzle/Drop 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Game Gear,SEGA Master System,Wii,Windows 
SOURCE : http://www.mobygames.com/game/genesis/dr-robotniks-mean-bean-machine 
 
 
$end


$info=Duke Nukem 3D,
$<a href="http://www.mobygames.com/game/genesis/duke-nukem-3d_"</a>
$bio
 
 
Duke Nukem 3D (c) 1998 3D Realms Entertainment / Tec Toy Indústria de Brinquedos S.A. 
 
Duke Nukem 3D is a port of the PC's Duke Nukem 3D, for the Mega Drive, created by SEGA's official 
Brazilian distributor Tec Toy and released exclusively in Brazil. 
 
The gameplay is fundamentally the same and has the player blasting invading aliens from Duke's point 
of view. This version has nine levels based off the PC's Lunar Apocalypse episode, and a range of 
enemies and weapons from the original game. The difficulty has been raised significantly, and the 
framerate is noticeably reduced. The port also makes heavy use of scanlines and a smaller window size 
to reduce the overall render load. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : 6-button Controller 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/genesis/duke-nukem-3d_ 
 
 
$end


$info=Dune - The Battle for Arrakis,
$<a href="http://www.mobygames.com/game/genesis/dune-the-battle-for-arrakis"</a>
$bio
 
 
Dune - The Battle for Arrakis (c) 1994 Westwood Studios, Inc. / Virgin Games, Inc. 
 
Westwood Studios' real-time strategy classic Dune II received a major overhaul when ported to the 
Sega Genesis. While the basic concept remains the same, the game features all-new graphics, 
streamlined controls, changes to the tech tree as well as completely new levels. 
 
As in the original game, the player controls the troops of one of three noble Houses, called by the 
Emperor to mine the Spice Melange on the planet Arrakis, also known as Dune. A series of consecutive 
battles must be won by mining spice, constructing a base and building units to attack the enemy. 
 
The rather complex menu-based controls of the original game have been replaced by a context-sensitive 
cursor system, where a unit reacts according to what is below the cursor - either moving to a 
destination or attacking an enemy unit, for example. 
 
The tech tree has been simplified: Among other changes, concrete slabs are only available in the 4x4 
size, there is only one type of vehicle factory and the advanced units do not require an IX research 
center anymore. 
 
Finally, the progression of levels in the console version is strictly linear, as there is no choice 
of the next map to be played as in the original version. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/genesis/dune-the-battle-for-arrakis 
 
 
$end


$info=Dynamite Duke,
$<a href="http://www.mobygames.com/game/genesis/dynamite-duke"</a>
$bio
 
 
Dynamite Duke (c) 1990 Seibu Kaihatsu Inc. / SEGA of America, Inc. 
 
Duke, armed with a machine gun and cybernetic arm, walks sideways through enemy bases, shooting 
snipers and engaging in hand-to-hand combat with bosses and the occasional knife-wielding soldier. An 
over-the-shoulder perspective is used throughout. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.1 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/dynamite-duke 
 
 
$end


$info=Dynamite Headdy,
$<a href="http://www.mobygames.com/game/genesis/dynamite-headdy"</a>
$bio
 
 
Dynamite Headdy (c) Aug 05, 1994 Treasure Co., Ltd. / SEGA Enterprises Ltd. 
 
Dynamite Headdy is a platformer... with a difference. You control a little character whose main 
attack comes from his disembodied head. Yes, years before Rayman appeared, we already had a hero who 
used detachable appendages to attack his enemies. 
 
Rather than the traditional power-ups, Dynamite Headdy enables you to swap your head for different 
kinds – such as heads that heal you or heads that stick on to walls. You use your head in order to 
climb up on platforms as well, as you can grab hold of things with it, and on certain stages of the 
Mega Drive/Genesis version it is used to turn the game into a side-scrolling shooter, as you gain a 
propeller, jet, or bird head. Basically, Dynamite Headdy is just a traditional platformer at heart. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Game Gear,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/genesis/dynamite-headdy 
 
 
$end


$info=Dyna Brothers,
$<a href=""</a>
$bio
 
 
Dyna Brothers (c) 
 
 
- TECHNICAL - 
 
Genre : Breeding 
 
 
$end


$info=Dyna Brothers 2,
$<a href="http://www.mobygames.com/game/genesis/dyna-brothers-2"</a>
$bio
 
 
Dyna Brothers 2 (c) Dec 03, 1993 CSK Research Institute Corp. / CSK Research Institute Corp. 
 
Planet Jura is a green and beautiful place where dinosaurs have lived for longer than anyone can 
remember. One day, however, a giant black ship appears in the sky, and aliens come down to the 
surface and start attacking the dinosaurs. Feeling their suffering, the dinosaurs' creator, The Egg, 
awakens. To protect their race and their planet, the dinosaurs must fight the invading aliens, and 
force them to leave Planet Jura. 
 
Dyna Brothers 2 is a real-time strategy game comparable to Populous. The player controls their small 
army of dinosaurs against the invading enemy alien army. There are six types of units, each of which 
has different skills and proficiencies. The player can order their dinosaurs to move or attack, and 
can also hatch new dinosaurs from The Egg. There are also environmental commands like earthquakes and 
lightning strikes. 
 
The game features a practice mode, story mode, and free mode, as well as a 2-player versus mode where 
the second player takes the role of the alien invaders. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : 6-button Controller 
SOURCE : http://www.mobygames.com/game/genesis/dyna-brothers-2 
 
 
$end


$info=D&D - Warriors of the Eternal Sun,
$<a href="http://www.mobygames.com/game/genesis/dungeons-dragons-warriors-of-the-eternal-sun"</a>
$bio
 
 
D&D - Warriors of the Eternal Sun (c) 1992 Westwood Associates / SEGA of America, Inc. 
 
Dungeon & Dragons: Warriors of the Eternal Sun is set in the world of Mystara, a setting of the 
Dungeons & Dragons game. The characters find themselves in a strange, red-hued world in which the 
horizon slopes upward in all directions, eventually vanishing into a crimson haze at the limits of 
sight. Their mission is to find and make allies in this new world or else the kingdom and its culture 
will perish. 
 
The player leads a party of four characters (either the default party or one that the player has 
created). Characters and races can be chosen from the normal D&D options. The gameworld is viewed 
from an isometric perspective and the characters can roam around in realtime. Battles are turn based. 
Like most role-playing games, the gaming experience focuses on exploration, inventory management and 
character development. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Isometric 
Players : 1 Player 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/genesis/dungeons-dragons-warriors-of-the-eternal-sun 
 
 
$end


$info=Earnest Evans,
$<a href="http://www.mobygames.com/game/genesis/earnest-evans"</a>
$bio
 
 
Earnest Evans (c) 1992 Wolf Team / Renovation Products, Inc. 
 
The story of the game is connected to that of  El Viento. Earnest Evans is a brave treasure hunter. 
His grandfather was a famous archaeologist who searched for three legendary idols in the 1930s. It 
was said that those idols could bring disaster upon the Earth if fallen into the wrong hands. But 
despite his efforts, he could never find even one of the idols. Now it's up to the grandson to 
continue his work, fifty years later. But the evil syndicate leader Brady Tressider has his own 
plans, and will do anything to stop Earnest... 
 
This is an action platform game in which you control Earnest Evans, armed with his trusty whip. The 
hero can jump, climb ropes, crouch, and crawl. There are plenty of obstacles on the levels 
(bottomless pits, spikes, crushing bridges, lava, etc.), as well as gangsters and monsters to dispose 
of. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.4 
Other Systems : SEGA CD 
SOURCE : http://www.mobygames.com/game/genesis/earnest-evans 
 
 
$end


$info=Earthworm Jim,
$<a href="http://www.mobygames.com/game/genesis/earthworm-jim"</a>
$bio
 
 
Earthworm Jim (c) 1994 Shiny Entertainment, Inc. / Playmates Interactive Entertainment, Inc. 
 
A crow is chasing a worm named Jim while in outer space Psy-Crow is chasing a renegade ship. The 
ship's captain has stolen an ultra-high-tech-indestructible-super-space-cyber-suit and Queen 
Slug-for-a-Butt has ordered Psy-Crow to get it, since it can make her more beautiful than 
Princess-What's-Her-Name. Psy-Crow blasts the captain and the suit falls to Planet Earth. 
 
Back on earth Jim wonders if he is finally safe when an 
ultra-high-tech-indestructible-super-space-cyber-suit lands on him. Luckily Jim rests in the neck 
ring of the suit. Then the space particles begin interacting with Jim, causing a light-speed 
evolution. Jim soon realizes he is in control of the suit. 
 
Jim overhears the Queen's plans for the suit and decides to meet this Princess... 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
Other Systems : DOS,Game Boy,Game Boy Advance,Game Gear,SEGA Master System,SNES,Wii 
SOURCE : http://www.mobygames.com/game/genesis/earthworm-jim 
 
 
$end


$info=Earthworm Jim 2,
$<a href="http://www.mobygames.com/game/genesis/earthworm-jim-2"</a>
$bio
 
 
Earthworm Jim 2 (c) 1995 Shiny Entertainment, Inc. / Playmates Interactive Entertainment, Inc. 
 
An ordinary average earthworm named Jim goes about his normal daily life, cruising around avoiding 
crows and doing other general worm-like things. Jim is suddenly struck by a very large ultra- high- 
tech- indestructible- super- space- cyber- suit. Through sheer luck, Jim rests safely in the neck 
ring of the suit. 
 
Suddenly, the ultra-high-tech space particles of the suit begin interacting with Jim's soft wormy 
flesh. A radical light-speed evolution takes place. 
 
Jim soon realizes he is in control of the suit. 
 
Gameplay is similar to the first game, with Jim jumping and running through the levels. There are 5 
weapons more than the original game to collect. Characters like Princess Whats-Her-Name and Psy-Crow 
appear. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.3 
Esrb : Kids to Adults 
Other Systems : Game Boy Advance,PlayStation,SEGA Saturn,SNES,Wii,Windows 
SOURCE : http://www.mobygames.com/game/genesis/earthworm-jim-2 
 
 
$end


$info=Earth Defend, The,
$<a href="http://www.mobygames.com/game/genesis/earth-defense"</a>
$bio
 
 
Earth Defend, The (c) 1995 AV Artisan / Realtec Corporation 
 
Aliens have invaded Earth. In order to do battle with them the United Nations of the Earth create a 
flying craft called the Phoenix Spitfire. Now it's time to do battle with this alien menace. 
 
The player must fly through five vertically-scrolling levels while shooting down enemy crafts and 
then fight a boss at the end of each level. The Phoenix Spitfire is equipped with a standard cannon 
that can be upgraded by finding power-ups throughout the levels left by defeated enemies. Upgrades 
include the Tri-Shot, Napalm Bomb, Rear Shots, and support drones. 
 
This is an unlicensed game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/genesis/earth-defense 
 
 
$end


$info=EA Sports Double Header,
$<a href="http://www.mobygames.com/game/genesis/ea-sports-double-header"</a>
$bio
 
 
EA Sports Double Header (c) 1993 Park Place Productions / Electronic Arts Ltd. 
 
Two games on one cartridge here - NHL Hockey and John Madden Football. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.5 
SOURCE : http://www.mobygames.com/game/genesis/ea-sports-double-header 
 
 
$end


$info=Ecco Jr.,
$<a href="http://www.mobygames.com/game/genesis/ecco-jr"</a>
$bio
 
 
Ecco Jr. (c) 1995 Novotrade International, Inc. / SEGA of America, Inc. 
 
Ecco Jr. is a prequel to Ecco the Dolphin, set during his childhood. Together with his friends Tara 
the Whale and Kitney the Dolphin, Ecco goes looking for the legendary blue whale. Released after the 
two main Ecco games, this title is geared towards younger children with simplified gameplay, lacking 
the difficulty of the other Ecco games. The game also contains a number of educational facts about 
dolphins. 
 
Set in the same underwater world, players choose one of the three characters to solve a series of 
challenges. These all involve harmless exploration and solving small puzzles with no foes or violent 
gameplay. The characters need to use their abilities to locate animals, herd seahorses, retrieve a 
sea lion's lost ball, swim through rings and locate glyphs. After completing the main tasks, a large 
glyph needs to be located to end the level. The characters can be switched at any time during 
gameplay, but they all have the same abilities. One button is used to send out a sonar pulse to 
locate items while another boosts the animal. Most levels take less than a minute to complete and 
there are eighteen levels in total. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
Esrb : Kids to Adults 
Other Systems : Wii,Windows 
SOURCE : http://www.mobygames.com/game/genesis/ecco-jr 
 
 
$end


$info=Ecco the Dolphin,
$<a href="http://www.mobygames.com/game/genesis/ecco-the-dolphin"</a>
$bio
 
 
Ecco the Dolphin (c) Jul 30, 1993 Novotrade International, Inc. / SEGA of America, Inc. 
 
Travel through time along with Ecco the dolphin, in the only game that could call itself a "dolphin 
simulator". Indeed, you can do pretty much everything a typical dolphin does, including eating fish, 
surfacing in order to breathe, using your biological sonar and of course, jumping out of the water to 
amaze your friends. 
 
The storyline is actually deeper that one may think by looking at the box illustration. As Ecco, you 
are the only dolphin who managed to escape from a giant whirlpool which sucked down your entire pod. 
The five shining stars on your forehead show that you are the chosen one to save them. But that task 
will be not be an easy one, as you will have to travel through time and space with the Atlantean time 
machine, and meet the mystical Asterite in order to defeat the Vortex Queen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
Other Systems : Game Gear,SEGA CD,SEGA Master System,Wii,Windows,Xbox 360 
SOURCE : http://www.mobygames.com/game/genesis/ecco-the-dolphin 
 
 
$end


$info=ECCO - The Tides of Time,
$<a href="http://www.mobygames.com/game/genesis/ecco-the-tides-of-time"</a>
$bio
 
 
ECCO - The Tides of Time (c) Aug 26, 1994 Novotrade International, Inc. / SEGA of America, Inc. 
 
The followup to Ecco the Dolphin, in which Ecco successfully destroyed the Vortex. Unfortunately, it 
turns out that the Vortex Queen followed it to the Earth and eventually destroyed the Asterite. All 
the world's oceans are threatened, and actually already doomed. 
 
In order to restore the Asterite and finally defeat the Vortex Queen, Ecco will have to confront once 
again the tides of time, which have split into two possible futures, the regular one and the dark one 
dominated by the Vortex Queen. 
 
Ecco: The Tides of Time features even better graphics than its predecessor, and introduces a new 
gameplay mode in which the camera follows the dolphin from behind instead of from the side. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.9 
Other Systems : Game Gear,SEGA CD,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/genesis/ecco-the-tides-of-time 
 
 
$end


$info=Elemental Master,
$<a href="http://www.mobygames.com/game/genesis/elemental-master"</a>
$bio
 
 
Elemental Master (c) 1993 Technosoft Co., Ltd. / Renovation Products, Inc. 
 
Elemental Master's gameplay is similar to a top-down space shooter (i.e Raptor & Raiden), but what 
makes it unique is the fact you play as a human instead of space-ship. 
 
There are different kinds of weapons which you can use. Like other games in the genre you also have 
tons of strange enemies to destroy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/genesis/elemental-master 
 
 
$end


$info=Elf Wor,
$<a href=""</a>
$bio
 
 
Elf Wor (c) 
 
 
- TECHNICAL - 
 
Genre : Arcade 
 
 
$end


$info=Eliminate Down,
$<a href="http://www.mobygames.com/game/genesis/eliminate-down"</a>
$bio
 
 
Eliminate Down (c) Jun 25, 1993 Aprinet / Soft Vision International Co., Ltd. 
 
Eliminate Down is a horizontally-scrolling shooter similar in style to Thunder Force. The player has 
several weapons that can be freely switched (forward shot, back shot, and missile), and can also 
change the speed of the ship. Enemies come from all directions, and certain waves will drop powerups, 
including shields and weapon upgrades. The player needs to collect five upgrades in order to improve 
their weaponry, but the upgrade affects all three weapons. 
 
The game includes eight stages, most of which include both a midboss and a boss at the end, and three 
difficulty settings. There is also a minigame similar to Whack-a-Mole where there is a grid of ship 
icons, and the player must hit the rotating ships. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/genesis/eliminate-down 
 
 
$end


$info=El Viento,
$<a href="http://www.mobygames.com/game/genesis/el-viento"</a>
$bio
 
 
El Viento (c) 1991 Wolf Team / Renovation Products, Inc. 
 
In 1930s New York, a dark cult plans the resurrection of their master, the Dark Prince Hastur, in 
order to control all of New York and the world. The mob is on their side in this, funding their dark 
projects and rituals needed to bring their dark master out into their world. 
 
The only one that can stop them is a young girl named Annet... born of the cursed bloodline of 
Hastur, yet against his plans. Her only weapon: a mystic boomerang known as El Viento... 
 
As Annet, you will do battle with the mob, navigating through Sewers, Caves and buildings, collecting 
bonus items along the way. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/genesis/el-viento 
 
 
$end


$info=Escape From Mars Starring Taz,
$<a href="http://www.mobygames.com/game/genesis/taz-in-escape-from-mars"</a>
$bio
 
 
Escape From Mars Starring Taz (c) 1994 HeadGames, Inc. / SEGA of America, Inc. 
 
You play as Taz, the famous cartoon-character. Taz is captured by Marvin the Martian and transfered 
to his intergalactic Zoo! Now it is your job to aid Taz in his great escape from the Zoo-prison and 
also find a way back home to Earth. To make the escape a little easier, there are items placed here 
and there, such as cakes which make regain your health. You also find gas tanks, which you can eat 
and then breath fire. 
 
You will travel trough the Zoo, and a big wasteland and many other hostile zones with lots of weird 
enemies and bizarre bosses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/taz-in-escape-from-mars 
 
 
$end


$info=ESPN Baseball Tonight,
$<a href="http://www.mobygames.com/game/genesis/espn-baseball-tonight"</a>
$bio
 
 
ESPN Baseball Tonight (c) 1994 Park Place Productions / Sony Imagesoft 
 
ESPN Baseball Tonight is a baseball game with both exhibition and playoff modes. Other modes included 
are both practice (both pitching and batting) and Home Run Derby modes. The game contains 28 real MLB 
teams but no actual players. Gameplay options include being able to turn errors on or off and to have 
assisted fielding on or off. 
 
Gameplay has the behind the batter viewpoint, whether pitching or batting. One thing to note when 
fielding, the player must manually throw the ball back to the pitcher for the game to continue. 
 
The Sega CD version is an update which includes the option for an 162 game season and has over 10 
minutes of video highlights. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : DOS,SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/genesis/espn-baseball-tonight 
 
 
$end


$info=ESPN National Hockey Night,
$<a href="http://www.mobygames.com/game/genesis/espn-national-hockey-night_"</a>
$bio
 
 
ESPN National Hockey Night (c) Aug 01, 1994 Park Place Productions / Sony Imagesoft 
 
ESPN National Hockey Night was one of the many hockey games released back in the day.  This one 
featured all the NHL teams for its time, but lacked an official players license. 
 
It had four game modes to choose from: Exhibition, Challenge, Playoff, and Season.  The game also 
features both a horizontal and vertical perspective of the ice, battery backup to save progress and 
also featured the voice of Bill Clement for play-by-play commentary. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Other Systems : SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/genesis/espn-national-hockey-night_ 
 
 
$end


$info=ESPN SpeedWorld,
$<a href="http://www.mobygames.com/game/genesis/espn-speed-world"</a>
$bio
 
 
ESPN SpeedWorld (c) 1994 Park Place Productions / Sony Imagesoft 
 
ESPN Speed World is a generic racing game that is made to resemble NASCAR.  The player is given a 
stock car and can tune the car from the angle of the spoiler, to the setting of the shocks, and up to 
the pressure of the tires. 
 
There are three different types of speedways to race on: Super Speedway, Short Track and Road Courses 
 with 5 different tracks for each to choose from.  Players can choose to race against the computer 
that has all 23 other stock cars on the track at once or play head-to-head on a split screen against 
a friend. 
 
It also featured realistic driving physics.  While it didn't have a NASCAR license, it did have ESPN 
which broadcasted the races and had NASCAR analyst, Dr. Jerry Punch, who lent his voice to the game 
for the color commentary. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/espn-speed-world 
 
 
$end


$info=ESPN Sunday Night NFL,
$<a href="http://www.mobygames.com/game/genesis/espn-sunday-night-nfl"</a>
$bio
 
 
ESPN Sunday Night NFL (c) Aug, 1994 Ringler Studios / Sony Imagesoft 
 
ESPN Sunday Night NFL was one of the many football games released back in the day. It features all 28 
official NFL teams and their respective logos, but doesn't feature a license from the NFLPA, so there 
are no actual players names in the game. 
 
There are four different game modes to choose from: Playoffs, Single Game, Season and another season 
mode that lets the player act out the 1994 NFL season schedule.  It also had variable weather 
conditions that the players on the field would react to and a battery back-up to save games.  It also 
featured Chris Berman, who not only graced the front cover but also gives commentary as well. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/genesis/espn-sunday-night-nfl 
 
 
$end


$info=ESWAT Cyber Police - City Under Siege,
$<a href="http://www.mobygames.com/game/genesis/e-swat-city-under-siege"</a>
$bio
 
 
ESWAT Cyber Police - City Under Siege (c) 1990 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
The city is besieged by wanted criminals, and as a police officer it is your duty to stop them. The 
first criminals in the wanted list can be stopped with your service weapon an some fast reactions, 
but once you're facing the toughest criminals in town you'll need to use the cyber suit, which 
provides additional protection and higher firepower. 
 
Unlike other versions of this game, this Genesis cartridge doesn't follow the layout of the arcade 
game. The levels, rather than being linear, feature some platform elements, and the enemies in the 
first levels are no longer bank robbers or hit-men, but soldiers and robots instead. And the setting 
is no longer your typical American city, but a futuristic megalopolis. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Wii 
SOURCE : http://www.mobygames.com/game/genesis/e-swat-city-under-siege 
 
 
$end


$info=Eternal Champions,
$<a href="http://www.mobygames.com/game/genesis/eternal-champions"</a>
$bio
 
 
Eternal Champions (c) Aug 14, 1993 SEGA Interactive Development Division / SEGA of America, Inc. 
 
From various time periods of past, present and future, nine fighters killed in an unjust manner find 
themselves given a second chance for life.  An alien being, known only as the Eternal Champion, 
brings back the fighters into a competition for one reason: to find one among them worthy of being 
resurrected, giving them a chance to avert their death and tip the balance between good and evil. 
 
The fighters range from different eras of Earth's History: Larcen, the cat burglar. Jetta, the circus 
acrobat. Blade, the futuristic bounty hunter. Midknight, the vampiric bio-chemist. Rax, the cyborg. 
Shadow, the corporate assassin. Slash, the neanderthal. Trident, a Atlantean warrior. And Xavier, a 
warlock and alchemist. 
 
The game is a 2D one on one fighting title. Each character supports a large number of special moves 
and individual fighting styles. At the end of a match players have the option to unleash an 
"Overkill" on a defeated opponent, brutally killing the loser in a graphic manner, or the option to 
use the background itself for a stage kill. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : 6-button Controller |Activator 
Score : 3.8 
Other Systems : Wii,Windows 
SOURCE : http://www.mobygames.com/game/genesis/eternal-champions 
 
 
$end


$info=Evander Holyfield's Real Deal Boxing,
$<a href="http://www.mobygames.com/game/genesis/evander-holyfields-real-deal-boxing_"</a>
$bio
 
 
Evander Holyfield's Real Deal Boxing (c) Jan 20, 1992 Acme Interactive, Inc. / SEGA of America, Inc. 
 
Evander Holyfield's "Real Deal" Boxing is a boxing simulation.  Holyfield is the only licensed boxer, 
the rest are fictitious. Rather than a fanciful approach like Mike Tyson's Punch-Out!!, the 
developers went for a more strategic sim. The game is played from a pseudo-3D side view with moving 
around the ring handle by scrolling the backdrop and moving the ropes. A top down camera is shown at 
the top of the screen. 
 
Players can either play a quick exhibition match or fight their way through the Career mode, using a 
created boxer to work their way up the 30-boxer ranking list until they fight Holyfield himself. 
During character creation, players can choose the fighter's color of skin, trunks and hair, haircut, 
dominant hand and stats emphasis. Between matches, career mode offers various exercises to assign the 
boxer to improve his stats. 
 
During the fights, besides an energy bar, the fighters have a head and a torso damage meter. This 
meters are images of their head and torso, which become gradually grey, from top to bottom, as they 
are hit. If one of these meters becomes totally grey, it will start blinking, warning that it the 
fighter takes some more punches on that area, he will loose the fight by TKO. Being knocked down tree 
times in a round also leads to a TKO. During the rounds' breaks, fighters regain strength as the girl 
with the round sign passes along their sides. 
 
Fighters can perform three types of punches: jabs, hooks and uppers, which can be aimed at the 
opponent's head or torso. Fighters can also taunt their opponents. If by some reason the fighters 
avoid to fight, the spectators will start to hiss at them. To keep the spectators pleased, the 
fighters must keep punching each other on a regular basis. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/genesis/evander-holyfields-real-deal-boxing_ 
 
 
$end


$info=Exile,
$<a href="http://www.mobygames.com/game/genesis/exile_"</a>
$bio
 
 
Exile (c) 1991 Riot / Renovation Products, Inc. 
 
Exile concerns the desert adventures of Sadler, the great hero whose revolt years before led to the 
downfall of a powerful empire. Recently, however, peace was broken in Sadler's home country, as the 
rival Luciel empire has been launching attacks on the Village of Dunes. 
 
Exile is a hybrid action/role-playing game. Travel and exploration occurs in the traditional overhead 
view of RPGs, while the battles and dungeons are side-scrolling mazes, similar to Wanderers from Ys. 
Characters gain experience and levels, buy equipment, and use magic. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.0 
Other Systems : MSX,PC-88,PC-98,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/genesis/exile_ 
 
 
$end


$info=Exodus,
$<a href="http://www.mobygames.com/game/genesis/exodus-journey-to-the-promised-land"</a>
$bio
 
 
Exodus (c) 1993 Wisdom Tree, Inc. / Wisdom Tree, Inc. 
 
In Exodus you need to guide Moses through 100 different levels in order to reach the promised land. 
The gameplay features an action/strategy part similar to Boulder Dash, and a question part. In the 
action part, you need to collect five question marks and enough Manna to open the exit of the 
maze-like screens. There are a variety of boulders, walls, dirt, and other obstacles in the way. Some 
obstacles can be destroyed when moses uses his staff to say the word of god, other obstacles can be 
pushed out of the way, and some you must find a way around. You need to be careful when navigating 
around the screens, if you cause any boulders to fall and they land on you a life is lost. Also 
wandering about are a variety of enemies which can be destroyed or avoided, but will cost you one 
life if you get caught. When you find all the question marks and manna you need, the exit appears and 
you can move on to the question phase. Here you will be asked five multiple choice questions about 
the book of Exodus. Answering the questions correctly will reward you with bonuses, such as extra 
lives. 
 
 
- TECHNICAL - 
 
Genre : Action|Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.4 
Other Systems : DOS,Game Boy,NES 
SOURCE : http://www.mobygames.com/game/genesis/exodus-journey-to-the-promised-land 
 
 
$end


$info=Exo-Squad,
$<a href="http://www.mobygames.com/game/genesis/exo-squad"</a>
$bio
 
 
Exo-Squad (c) 1995 Novotrade International, Inc. / Playmates Interactive Entertainment, Inc. 
 
Based on the American animated television series of the same name that ran between 1993 and 1994, 
this game puts the player in the mecha-like Exo-Frames of three pilots: Lt. J.T. Marsh, Sgt. Rita 
Torres, and Wolf Bronksy. Each pilot's levels have a distinct mechanic, ranging from After 
Burner-esque behind the shoulder fight action, to platforming, and side-scrolling beat-em-up 
gameplay. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Esrb : Kids to Adults 
SOURCE : http://www.mobygames.com/game/genesis/exo-squad 
 
 
$end


$info=Ex-Mutants,
$<a href="http://www.mobygames.com/game/genesis/ex-mutants"</a>
$bio
 
 
Ex-Mutants (c) 1992 Malibu Interactive / SEGA of America, Inc. 
 
In the game you have to stop mutant Lord Sluggo. You and five of your comrades are not mutants as the 
everybody on the Earth has become and you know how to recreate the human race after the nuclear war. 
You have to acquire six genetically pure samples. All you need is to save your comrades from Sluggo, 
slashing with your battle axe through 11 levels of a wasteland that calls itself Sluggtown. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/genesis/ex-mutants 
 
 
$end


$info=F1 Circus MD,
$<a href="http://www.mobygames.com/game/genesis/f1-circus-91"</a>
$bio
 
 
F1 Circus MD (c) Dec 20, 1991 Nihon Bussan Co., Ltd. / Nihon Bussan Co., Ltd. 
 
F1 Circus '91 is a Formula 1 simulation racing game. The series did not yet feature an official 
license, and so just like the first game it only features generic team and driver names. The game 
itself plays much the same, with the overhead race view and focus on car tuning and damage. The World 
Championship mode has of course returned, though the managerial Constructors mode is no longer 
present. There is also a Free Attack mode, where any course can be freely practiced 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Other Systems : TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/genesis/f1-circus-91 
 
 
$end


$info=F1 Grand Prix - Nakajima Satoru,
$<a href="http://www.mobygames.com/game/genesis/nakajima-satoru-kansh-f-1-grand-prix"</a>
$bio
 
 
F1 Grand Prix - Nakajima Satoru (c) Dec 20, 1991 Varie Corporation / Varie Corporation 
 
Satoru Nakajima, the first Japanese driver to race full-time in Formula 1, licensed this racing game 
which combines arcade and simulation elements. The full 1991 season is recreated, with the chance to 
do individual races or a full season. Before the race you can modify several areas of the car set-up, 
including engine performance (configurations with higher top speed have slower acceleration), wing 
downforce (higher top speed means lower grip), tyres (better grip means lower durability) and so on. 
 
The action is viewed from above, with the track viewed at a fixed angle rather than rotating. You can 
do practice sessions as well as the actual racing. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/genesis/nakajima-satoru-kansh-f-1-grand-prix 
 
 
$end


$info=F1 Super License - Nakajima Satoru,
$<a href="http://www.mobygames.com/game/genesis/nakajima-satoru-kansh-f1-super-license"</a>
$bio
 
 
F1 Super License - Nakajima Satoru (c) Dec 11, 1992 Aprinet / Varie Corporation 
 
F1 Super License is the third and final Satoru Nakajima F1 game for the Mega Drive. Eschewing the 
cockpit view of F-1 Hero MD, this release returns to the top-down view of the earlier F1 Grand Prix. 
It features an official FOCA license and represents the 1992 season. 
 
There are three modes available: GP mode, which lets the player play a 16-race season as their 
preferred driver 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/genesis/nakajima-satoru-kansh-f1-super-license 
 
 
$end


$info=F1 World Championship,
$<a href="http://www.mobygames.com/game/genesis/formula-one_"</a>
$bio
 
 
F1 World Championship (c) 1993 Lankhor / Domark Software, Inc.|Tengen Inc. 
 
F1 is an Official Formula One Racing Game. There are two modes of play available: "Arcade", "Grand 
Prix". In both of these modes you complete a certain number of laps (4, 8, or 12) and select which 
circuit that you want to race on. The circuits include San Marino, France, Britain, Germany, Italy, 
Portugal, Japan, and Australia. Some circuits are easy, while some are difficult. 
 
There are slight differences between the two modes. For instance, "Arcade" allows you to select the 
circuit in any order that you like, whereas "Grand Prix" only allows you to fine-tune your car before 
starting a race. You also need to race a circuit in the order that they appear on the circuit 
selection screen, but you can skip a track if you want. 
 
F1 is a 1-2 player game, meaning that if you have another player handy, you can compete against each 
other. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Amiga,DOS,Game Gear,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/formula-one_ 
 
 
$end


$info=Faery Tale Adventure, The,
$<a href="http://www.mobygames.com/game/genesis/faery-tale-adventure-book-i"</a>
$bio
 
 
Faery Tale Adventure, The (c) 1991 New World Computing, Inc. / Electronic Arts, Inc. 
 
You take on the role of three brothers wandering through the magical land of Holm. Real-time 
interaction reminiscent of Ultima 7. An extremely large world, touted at the time as the largest game 
world ever created, about 17,000 computer screens worth of terrain. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Players : 1 Player 
Score : 3.8 
Other Systems : Amiga,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/genesis/faery-tale-adventure-book-i 
 
 
$end


$info=Family Feud,
$<a href="http://www.mobygames.com/game/genesis/family-feud_"</a>
$bio
 
 
Family Feud (c) 1993 Imagineering Inc. / GameTek, Inc. 
 
This version differs from others, with over 4,000 survey questions. The rules conforms to the shows, 
divided into rounds until a family reaches 300 points and the "Three Strikes" rule.  It also featured 
the new "Bulls Eye Round" that was introduced to the show at the time. 
 
To answer questions, the player uses the D-pad to move a cursor and pressing the required button in 
order to select that letter and spell out their answer.  Players can also battle each other as well 
as customize their family to their liking, from their appearance, hobbies, intelligence and 
occupations and customize the rules to suit the player. 
 
 
- TECHNICAL - 
 
Genre : Puzzle 
Players : 1-2 Players 
Other Systems : SNES 
SOURCE : http://www.mobygames.com/game/genesis/family-feud_ 
 
 
$end


$info=Fantasia,
$<a href="http://www.mobygames.com/game/genesis/fantasia"</a>
$bio
 
 
Fantasia (c) 1991 Infogrames Europe SA / SEGA of America, Inc. 
 
Fantasia takes place in the dream world of Mickey Mouse as the Sorcerer's Apprentice. 
 
Mickey must find the missing musical notes scattered about in four imaginary worlds.  The Water 
World, Earth World, Air World and Fire World are filled with magical creatures such as marching 
brooms, skipping mushrooms, jumping cactus, flying horses, dancing hippos and many more. 
 
The music in the worlds is straight from the movie, including pieces by Bach, Mussorgsky, Beethoven, 
Tchaikovsky, Stravinsky, Dukas and Ponchielli. 
 
Mickey must collect special items to keep up his strength and earn bonus points. Spell books, stars, 
crystal balls, potions and dinosaur eggs help him along the way. Enemies are dispatched by bouncing 
on them or casting small or large spells. If Mickey finds a wooden door he is led to a bonus area 
where he can collect many magical items. 
 
At the end of each level, Mickey takes the notes he's found back to the orchestra's conductor who 
will send him back into the world to keep searching if he hasn't found enough of them or gained 
enough points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/genesis/fantasia 
 
 
$end


$info=Fantastic Dizzy,
$<a href="http://www.mobygames.com/game/genesis/fantastic-adventures-of-dizzy"</a>
$bio
 
 
Fantastic Dizzy (c) 1993 Chameleon / Codemasters Software Company Limited, The 
 
The evil wizard Zaks has cast a spell on the peaceful Yolkfolk, and while many fell under his spell, 
others have other problems to deal with, including Dizzy, who saw his girlfriend Daisy kidnapped and 
taken hostage by Zaks, and it's up to him to restore the Yolkfolk to normal and rescue Daisy from the 
top of the Cloud Castle's tower. 
 
The most technically-advanced of Dizzy's adventure games in many ways, it was the only one to feature 
actual scrolling rather than a flick-screen system, the only one not to be released for the 8 bit 
computers the character originated on, the only one to originate on a console, as well as featuring 
many mini-games, such as Bubble Dizzy and an Operation Wolf clone. 
 
Gameplay involves walking Dizzy through the levels, picking up objects and using them to solve simple 
puzzles. There are plenty of tests of arcade skill along the way as well, as gaps must be jumped and 
baddies avoided - starting with a limited number of lives, the player can earn more by completing 
Theodore's puzzle. Before rescuing Daisy the player must capture all stars that unlock the gates of 
the tower. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Score : 3.9 
Other Systems : Amiga,DOS,Game Gear,NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/fantastic-adventures-of-dizzy 
 
 
$end


$info=Fastest 1,
$<a href="http://www.mobygames.com/game/genesis/fastest-1"</a>
$bio
 
 
Fastest 1 (c) Jun 28, 1991 Human Entertainment, Inc. / Human Entertainment, Inc. 
 
Fastest 1 is a Formula One racing game. The game doesn't have an official FIA license, but much like 
Human's Fire Pro Wrestling series, includes a number of recognizable fictionalized drivers, such as 
Ayrton Sesna and Satoru Inakajima. The game includes a world championship mode, where the player must 
start from the lowest rankings and win races to become the F1 world champion. There is also a battle 
mode where one or two players can race each other or against computer opponents, as well as a test 
run mode where the player can learn each course and try to set course records. There are a total of 
16 different courses, which can be played in either dry, wet, or half-wet conditions, as well as a 
wide variety of vehicle settings that can be tweaked. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/genesis/fastest-1 
 
 
$end


$info=Fatal Fury,
$<a href="http://www.mobygames.com/game/genesis/fatal-fury"</a>
$bio
 
 
Fatal Fury (c) 1993 SNK Corporation / TAKARA Co., Ltd. 
 
Southtown City plays host to the King of Fighters Tournament. Andy & Terry Bogard take part in the 
tournament cause winning the tournament is the only way they can defeat Geese Howard. Geese Howard 
controls Southtown City and killed their father several years ago. Also taking part is Joe Higashi, a 
Japanese kickboxer. Select either Joe, Andy or Terry, visit several locations in Southtown City and 
win that tournament! 
 
Fatal Fury is a 2D fighter and is the first game in a series of one-on-one fighting games by SNK. 
It's a conversion of the original Fatal Fury arcade game. This first game does not yet feature the 
series' trademark pseudo 3D mode (which allows you to move between the foreground & background while 
fighting). Includes a two-player vs. mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Neo Geo,Neo Geo CD,SNES,Wii,Windows 
SOURCE : http://www.mobygames.com/game/genesis/fatal-fury 
 
 
$end


$info=Fatal Fury 2,
$<a href="http://www.mobygames.com/game/genesis/fatal-fury-2"</a>
$bio
 
 
Fatal Fury 2 (c) 1994 SNK Corporation / TAKARA Co., Ltd. 
 
Again, the Lone Wolves return! 
 
Geese Howard may have been defeated, but that doesn't mean all is peaceful. A new opponent, Wolfgang 
Krauser, has come forth to begin a new Fatal Fury tournament. The Lone Wolves return, with new faces 
amongst them. Only one can be declared the winner though. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : 6-button Controller 
Score : 4.5 
Other Systems : Neo Geo,Neo Geo CD,SNES,TurboGrafx CD,Wii 
SOURCE : http://www.mobygames.com/game/genesis/fatal-fury-2 
 
 
$end


$info=Fatal Labyrinth,
$<a href="http://www.mobygames.com/game/genesis/fatal-labyrinth"</a>
$bio
 
 
Fatal Labyrinth (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
Dragonia, the castle of doom, has come upon the world and its minions have stolen the Holy Goblet. 
Without it, the world will be in darkness forever. You play as Trykaar, who must enter the castle and 
traverse its thirty levels to retrieve the Holy Goblet. There is no other storyline 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.6 
Other Systems : Windows 
SOURCE : http://www.mobygames.com/game/genesis/fatal-labyrinth 
 
 
$end


$info=Fatal Rewind,
$<a href="http://www.mobygames.com/game/genesis/killing-game-show"</a>
$bio
 
 
Fatal Rewind (c) 1991 Raising Hell Productions / Electronic Arts, Inc. 
 
This is a vertical platformer with horizontal wrap-around. For the entertainment of the futuristic 
masses, you play a criminal that has been inserted into a mechanical body with the promise that if 
you succeed in surviving through all the levels (there are many and they are hard), you will be set 
free. 
You start each level at the bottom, near pooling liquid which will soon rise, at your immediate 
peril. Navigate the level from bottom to the exit at the top before the liquid rises and kills you. 
There are many other foes that fly around, causing you damage and basically annoying you to spit. 
Most levels must be navigated through a series of keyed gates, doors, or portals. These shaped keys 
are scattered around the map and must by picked up and used only on the gates they match 
individually. 
Twist: You can only carry one special weapon (triple shot, laser beam, or vertical shot) and one tool 
(key, liquid-freeze, or a red herring) at a time. 
This game requires a lot of memorization of enemy movement patterns and optimum routes. 
A unique feature is that when you die, you can watch a replay and take over at any point to continue 
your game. 
You can also hit the HELP button at the start of each level to view a map, helping you plan your 
route. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 2.5 
Other Systems : Amiga,Atari ST 
SOURCE : http://www.mobygames.com/game/genesis/killing-game-show 
 
 
$end


$info=Fengshen Yingjiechuan,
$<a href="http://www.mobygames.com/game/genesis/fengshen-yingjiezhuan"</a>
$bio
 
 
Fengshen Yingjiechuan (c) 1996 Chuanpu Technologies / Chuanpu Technologies 
 
"Fengshen Yingjiezhuan", translated as "The Heroic Legend of God-Sealing", is a Chinese strategy 
role-playing game based on a famous legend from the time of Shang dynasty (1766-1050 BC). Zhou was 
the name of the last emperor of the dynasty. One day he visited the palace of the goddess Nü Wa and, 
enchanted by her beauty, commanded his generals to capture her. The generals told him there was a 
mortal woman in the empire whose beauty matched that of Nü Wa. After prolonged searching the 
Emperor's men found the girl and brought her to the palace. What they did not know was that the 
girl's body was possessed by a fox spirit. Since she became Emperor Zhou's wife, evil has entered the 
empire. It is time for the great heroes of China to free the country from the corrupted Zhou and his 
possessed wife! 
 
You take control first of one of the heroes, Lin Yun, and gradually re-unite with the other eight. 
The game is a strategy RPG which consists of battles and cut scenes to advance the story. You can 
only move during battles, or travel between locations via a world map. During the battles, you move 
your heroes over the top-down battle field, attack enemies physically, defend, or use magic whenever 
enemies are in your range. You gain experience points every time you attack an enemy, so it is 
possible to level up in the middle of a battle. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/genesis/fengshen-yingjiezhuan 
 
 
$end


$info=Ferias Frustradas do Pica-Pau,
$<a href="http://www.mobygames.com/game/genesis/frias-frustradas-do-pica-pau"</a>
$bio
 
 
Ferias Frustradas do Pica-Pau (c) 1996 Tec Toy Indústria de Brinquedos S.A. / Tec Toy Indústria de 
Brinquedos S.A. 
 
While Pica-Pau (Woody Woodpecker in English) and his friends were having a vacation, Zeca Urubu (Buzz 
Buzzard) kidnapped Woody's pals as he was ready to take a photo and gave out a letter which the 
woodpecker has to free his friends. 
 
This game is a licensed platforming game which the text is in Portuguese. Pica-Pau is able to jump, 
run by pressing forward twice and peck (up, down, left or right depending where you are and what 
direction is pressed) to defeat enemies that can be combined with the jump button if the player is 
out of reach. There are items to help during the adventure such as rocket pack to guide you, a horn 
to wake Leôncio (Wally Walrus) and a paintbrush and also he is able to ski down a slope as well. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 2.5 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/genesis/frias-frustradas-do-pica-pau 
 
 
$end


$info=Ferrari Grand Prix Challenge,
$<a href="http://www.mobygames.com/game/genesis/ferrari-grand-prix-challenge_"</a>
$bio
 
 
Ferrari Grand Prix Challenge (c) 1992 Aisystem Tokyo / Flying Edge, Inc. 
 
Following F1 Grand Prix Nakajima Satoru, Varie produced another racing simulation using the license. 
This time the racing is from a first person view aping Super Monaco Grand Prix. The car setup can be 
modified before you take to the track 
 
There is a Time Attack mode, allowing you to go for as fast a laptime as possible on any of the 
game's 20 circuits (which include the 16 tracks of the 1992 Formula 1 season), as well as a full 
season mode, with qualifying and the race itself. Weather can be customised in the Time Attack mode 
but is randomly chosen in Grand Prix mode, while you can only choose one of the D-tier teams (the 4 
weakest of the 16) in grand Prix mode, but can drive for McLaren, Williams et al in Time Attack. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/genesis/ferrari-grand-prix-challenge_ 
 
 
$end


$info=Fido Dido,
$<a href=""</a>
$bio
 
 
Fido Dido (c) 
 
 
- TECHNICAL - 
 
Genre : Platform 
 
 
$end


$info=FIFA International Soccer,
$<a href="http://www.mobygames.com/game/genesis/fifa-international-soccer"</a>
$bio
 
 
FIFA International Soccer (c) 1993 Extended Play Productions / Electronic Arts, Inc. 
 
The game that started the best-selling series licensed by football's world governing body, this first 
installment in the long running series used a dimetric (colloquially known as "isometric") viewpoint, 
previously unusual in football games but quickly imitated by several titles. The televisual 
presentation, one of the unique points of the early EA Sports titles, with hosts introducing the 
matches, was another thing making the game stand out from a market dominated by Sensible Soccer and 
Kick Off games. 
 
Based on international teams (with fictional player names), their abilities in each skill area rated 
out of 10 to give the player an overall impression of how good they are. The options available follow 
the standard set: fouls and offsides can be toggled on and off, the match length can be set, and if 
the timer operates  continuously, or only while the ball is in play. Gameplay privileges quick runs, 
short passes and blistering shots outside the penalty box, and set pieces are controlled by moving a 
box into the target area for the ball, and then passed, lobbed or kicked directly. On the tactical 
side, formations can be selected, with 5 different strategies also available (although not all of 
these combinations make sense) as can the team Coverage - the areas which defenders, midfielders and 
strikers cover. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.6 
Other Systems : 3DO,Amiga,DOS,Game Boy,Game Gear,SEGA CD,SEGA Master System,SNES 
SOURCE : http://www.mobygames.com/game/genesis/fifa-international-soccer 
 
 
$end


$info=FIFA Soccer 95,
$<a href="http://www.mobygames.com/game/genesis/fifa-soccer-95"</a>
$bio
 
 
FIFA Soccer 95 (c) 1994 Extended Play Productions / Electronic Arts, Inc. 
 
After the first game proved to be a worldwide success, EA developed this sequel exclusively for 
Sega's 16-bit console. The biggest change from FIFA International Soccer are obviously the dozens of 
club teams from England, France, Germany, Italy, The Netherlands, United States, Spain and Brazil, 
taking the team number tally to over 200. This also increased the number of competitions, with each 
country  having it's own League, Tournament and Playoff. Also new, a battery backup allowed to save 
up to four competitions in the cartridge, replacing passwords. For those who want to settle things 
the fast way, a Penalty Shootout training mode was added. 
 
While graphically the game only received minor changes to the isometric sprite engine, gameplay 
feature new moves such as volley kicks and more detailed headers (now more effective), as well as 
general controls being more responsive facilitating passing play, and goalkeepers now are smarter 
when chasing balls. Set pieces also received a new format, and instead of just kicking the ball the 
player can choose to play a predefined set piece. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.6 
SOURCE : http://www.mobygames.com/game/genesis/fifa-soccer-95 
 
 
$end


$info=FIFA Soccer 96,
$<a href="http://www.mobygames.com/game/genesis/fifa-soccer-96"</a>
$bio
 
 
FIFA Soccer 96 (c) 1995 Extended Play Productions / Electronic Arts, Inc. 
 
"Aiming to be the first football simulation that is realistic in the true sense of the word, FIFA 
Soccer 96 was extremely popular at the time of release. It was hailed as the first really successful 
FIFA release, and opened the way for yearly revisions of the concept. 
 
There were a number of factors that made FIFA96 stand out from the crowd of other football sims. 
Firstly, the game's commentary was revolutionary at the time -- the renowned British commentator John 
Motson comments all the incidents and happenings on the pitch in real-time. The ambient commentary is 
varied, and systems with more than the minimum memory level get extra commentary phrases. 
 
The Virtual Stadium technology has numerous pre-defined camera angles. The game even has a SVGA mode 
for better-than-minimum system 
 
FIFA96 boasts eleven leagues from all around the world, ranging from the unknown players of the 
Malaysian league to the celebrated stars of the English and Italian leagues. 59 International teams 
are also featured, and it's possible to match the teams you want to against each other through 
friendlies, or you can also choose to play domestic tournaments or International ones such as the 
World Cup. If you're not satisfied with the composition of the various teams, you can create your own 
dream team through the custom team creator. 
 
 
- TECHNICAL - 
 
Genre : Soccer 
Players : 1-4 Players 
Controls : 6-button Controller 
Score : 3.6 
Esrb : Kids to Adults 
Other Systems : DOS,Game Gear,PlayStation,SEGA 32X,SEGA Saturn,SNES 
SOURCE : http://www.mobygames.com/game/genesis/fifa-soccer-96 
 
 
$end


$info=FIFA Soccer 97 Gold Edition,
$<a href="http://www.mobygames.com/game/genesis/fifa-soccer-97_"</a>
$bio
 
 
FIFA Soccer 97 Gold Edition (c) 1996 XYZ Productions / Electronic Arts, Inc. 
 
This iteration of the FIFA lineage includes commentary from John Motson with summaries from Andy 
Gray, with the between-match sections covered by Des Lynam. All player moves are from David Ginola 
using the MotionBlending technology. Full interactive replays are included. 
 
You can play a league or cup tournament, and practice your skills before playing. The game can be 
tailored to action or simulation style, with fouls, injuries and offsides available to toggle on or 
off. This version also includes a 6 vs 6 indoor play mode, and various multiplayer options 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : 6-button Controller 
Score : 3.0 
Esrb : Kids to Adults 
Other Systems : DOS,PlayStation,SEGA Saturn,SNES,Windows 
SOURCE : http://www.mobygames.com/game/genesis/fifa-soccer-97_ 
 
 
$end


$info=FIFA Soccer 98 - Road to the World Cup,
$<a href="http://www.mobygames.com/game/genesis/fifa-98-road-to-world-cup"</a>
$bio
 
 
FIFA Soccer 98 - Road to the World Cup (c) 1997 Extended Play Productions|XYZ Productions / 
Electronic Arts, Inc. 
 
The late-1997 edition of FIFA was heavily tied in with the qualifying procedure for the 1998 World 
Cup. In the Road to the World Cup mode, you take a team from first qualification through to the main 
tournament, using the varying systems in different parts of the world. The game features 16 distinct 
outdoor stadia. The League play features 189 clubs and 11 leagues. Each team has specific crowd 
chants incorporated into the ambient sound. 
 
The action is faster than in previous versions, and AI has been expanded. Players have distinct 
facial feature and hair styles. Each match is introduced by Des Lynam and commentated on by John 
Motson and former Scotland international Andy Gray. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Controls : 6-button Controller 
Score : 3.5 
Other Systems : Game Boy,Nintendo 64,PlayStation,SEGA Saturn,SNES,Windows 
SOURCE : http://www.mobygames.com/game/genesis/fifa-98-road-to-world-cup 
 
 
$end


$info=Fighting Masters,
$<a href="http://www.mobygames.com/game/genesis/fighting-masters"</a>
$bio
 
 
Fighting Masters (c) 1992 Almanic Corp. / American Treco Corporation 
 
A giant red sun is about to go supernova in a few hours and the blast will affect many star systems 
in the galaxy. An omnipotent race known as Primaries offers to save the inhabitants of one of the 
twelve star systems. Each star system sends a warrior to compete in a tournament to preserve their 
star system. 
 
Fighting Masters is an early one-on-one fighter with limited controls. Three buttons are available in 
the game: block, attack and jump. The D-pad cannot be used to jump directly. Instead, the player has 
to walk in a certain direction and then press the jump key to perform it. Although there are no 
combos available, the attack key offers different moves and a few special moves are available as 
well. Most of the fighting leads to holds from which massive damage can be inflicted by dropping the 
opponent or throwing him against the wall. Twelve different fighters have available. Aside from the 
moves, some are also faster or come with more powerful attacks. The game modes include matches for 
one or two players and a watch mode to view a computer-computer fight. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.7 
SOURCE : http://www.mobygames.com/game/genesis/fighting-masters 
 
 
$end


$info=Final Fantasy,
$<a href=""</a>
$bio
 
 
Final Fantasy (c) 
 
 
- TECHNICAL - 
 
Genre : RPG 
 
 
$end


$info=Final Zone,
$<a href="http://www.mobygames.com/game/genesis/final-zone"</a>
$bio
 
 
Final Zone (c) 1990 Wolf Team / Renovation Products, Inc. 
 
It is 100 years into the future. Nuclear weapons, missiles and other weapons of mass destruction are 
banned, but a new piece of military hardware is about to shape the future. The N.A.P. (New Age 
Power-Suit), is the newest weapon, a mechanical tank, able to destroy anything in its path. You play 
as a soldier of the El Shiria Military's "Undead" unit named Howie Bowie (no joke) as you are about 
to go on a urgent mission to destroy your enemies, The Bloody Axis, before they can strike at your 
nation. 
 
Using the newest N.A.P., the K-19 Phantom, you are dispatched to destroy them before it is too late. 
You can equip your N.A.P. with up to 14 different weapons including flamethrowers and landmines and 
has seven stages, fighting your way on the streets, through deserts and up to the Axis HQ and finally 
a mech-to-mech battle with the enemy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/genesis/final-zone 
 
 
$end


$info=Fire Mustang,
$<a href="http://www.mobygames.com/game/genesis/fire-mustang"</a>
$bio
 
 
Fire Mustang (c) May 31, 1991 NMK Co. Ltd. / Taito Corporation 
 
Fire Mustang is a fast side-scrolling shooter set during World War II. The player controls a P-51D 
Mustang plane through different missions, with many enemies on the screen at the same time and a 
large aircraft as a boss at the end of every mission. The Mustang has an unlimited amount of bullets, 
but one hit is sufficient to lose a life. There are different power-ups to collect, providing 
additional fire power and new firing patterns. Regardless of the power-ups, the Mustang shoots 
forward and drops bombs to the ground at the same time, targeting ground troops. There is a limited 
amount of forgers, large blasts damaging many enemies at once. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/genesis/fire-mustang 
 
 
$end


$info=Fire Pro Wrestling Gaiden,
$<a href="http://www.mobygames.com/game/genesis/thunder-pro-wrestling-retsuden"</a>
$bio
 
 
Fire Pro Wrestling Gaiden (c) Mar 27, 1992 Human Entertainment, Inc. / Human Entertainment, Inc. 
 
Thunder Pro Wrestling Retsuden is a spinoff of Human's popular Fire Pro Wrestling series, and the 
only title in the series to appear on the Mega Drive. Like the other Fire Pro games, it is an 
arcade-style wrestling game featuring a roster of fictional wrestlers. The game includes a standard 
World Championship mode where the player picks a wrestler and fights his way to win the title. There 
is also an "Exciting" mode in which one or two players can play an exhibition singles or tag match 
against the computer or each other, an Elimination mode where each player picks a team of five 
wrestlers, and a "Handicap" mode where one fighter must alone take on a tag team. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/genesis/thunder-pro-wrestling-retsuden 
 
 
$end


$info=Fire Shark,
$<a href="http://www.mobygames.com/game/genesis/fire-shark"</a>
$bio
 
 
Fire Shark (c) 1990 Toaplan Co., Ltd. / DreamWorks 
 
Fire Shark takes place around a small island in the South Pacific.  It is a continuously-scrolling 
aerial shooter with a top-down view.  Your World War II era biplane has been modified to shoot lasers 
and drop powerful bombs. 
 
There are ten levels in the game in which you will face aerial, aquatic, and ground enemies. They all 
fire scores of missiles at you in an attempt to knock you from the sky. 
 
In between levels, your plane will land on a runway for refueling and maintenance.  You will receive 
bonus points for the number of bombs left in your hold and the number of lightning bolt icons you 
picked up in the prior level. 
 
There are also many power-ups available in each level.  Slow-moving blimps contain a power-up icon 
which is revealed after the zeppelin explodes.  Other icons appear when various other enemies or 
buildings are destroyed.  These power-ups will float around the screen for several seconds. Grabbing 
them with your plane earns you a weapon upgrade or bonus points. 
 
The standard weapons are the bomb and the Wide Shot.  As power-ups are obtained the number of shots 
per blast can increase up to 16.  The Wide Shot is a comparatively weak weapon that usually requires 
multiple hits to take an enemy down. 
 
The Shark Beam is a green laser that fires in a spiral pattern and the strongest weapon of all is the 
Super Fire.  It will fire continuously while the fire button is held.  Power-ups increase its beam 
count to 4. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/genesis/fire-shark 
 
 
$end


$info=Flashback - The Quest for Identity,
$<a href="http://www.mobygames.com/game/genesis/flashback-the-quest-for-identity"</a>
$bio
 
 
Flashback - The Quest for Identity (c) 1993 Delphine Software International / U.S. Gold Ltd. 
 
The year is 2142. You play as Conrad B. Hart, a man who has lost his memory. After barely escaping 
from hostile aliens, Conrad's bike crashes on an unknown planet. Conrad finds himself in the jungle, 
and from now on his quest for survival and his lost identity begins. 
 
"Flashback" is a platform action adventure. You navigate Conrad over the platforms, performing 
various moves. You can simply jump or do a longer run-and-jump, run, climb, hang off ledges, and pick 
up objects lying on the ground. To defend yourself, you shoot enemies with your gun and also use 
various objects (such as stones) to harm or to distract them. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.0 
Other Systems : 3DO,Amiga,CD-i,DOS,iPhone,Jaguar,Macintosh,SEGA CD,SNES 
SOURCE : http://www.mobygames.com/game/genesis/flashback-the-quest-for-identity 
 
 
$end


$info=Flicky,
$<a href="http://www.mobygames.com/game/genesis/flicky"</a>
$bio
 
 
Flicky (c) 1991 SEGA Enterprises Ltd. / SEGA of America, Inc. 
 
A female blue jay, named Flicky, must collect her chicks and lead them safely  back to their nest, 
while they are chased by two cats. The cats make her chicks wandering off and try to eat her! 
Each level offers about a dozen objects to throw at and knock out the cats. 
The next level starts when all chicks are returned home safely. Every level contains several objects 
like hamers, cups to throw at the cats and if hit knock them out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.5 
Other Systems : MSX 
SOURCE : http://www.mobygames.com/game/genesis/flicky 
 
 
$end


$info=Flintstones, The,
$<a href="http://www.mobygames.com/game/genesis/flintstones"</a>
$bio
 
 
Flintstones, The (c) 1993 Taito Corporation / Taito Corporation 
 
This is a platform game based on the famous Flintstones series. The game features many original 
Flintstones characters, such as Fred, Wilma, Barney, and others. Instead of the usual "save the 
princess" or "liberate the world" kinds of a plot, "The Flintstones" is mainly based on small quests: 
Fred has to retrieve a lost item, etc. The large levels are divided into smaller stages. In the end 
of each level there is a boss battle. The gameplay involves mostly jumping and hitting the enemies on 
the heads with a club. The health is measured by hearts. During the game Fred will find many useful 
items, including some that will increase his health level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/genesis/flintstones 
 
 
$end


$info=Flux for Mega-CD,
$<a href=""</a>
$bio
 
 
Flux for Mega-CD (c) 
 
$end


$info=Foreman for Real,
$<a href="http://www.mobygames.com/game/genesis/foreman-for-real"</a>
$bio
 
 
Foreman for Real (c) 1995 Software Creations Ltd. / Acclaim Entertainment, Inc. 
 
Before marketing fat-reducing grills, boxing legend George Foreman endorsed this boxing game with a 
3rd-person view similar to Punch Out. A full range of punches and jabs are available, with full 
round-by-round scoring from the judges. You can choose from 3-12 rounds, and there are 2 camera views 
as well as an automatic switch option. 
 
You can play simple exhibition matches or tournaments, or launch into a career mode. In this you 
start at the bottom of the world rankings, and must reach the top by beating the game's players, who 
other than George are all fictitious boxers with varying strengths and weaknesses. The coach gives 
advice before each fight to help highlight weaknesses in your play. There are passwords for each 
round. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-8 Players 
Esrb : Kids to Adults 
Other Systems : Game Boy,Game Gear,SNES 
SOURCE : http://www.mobygames.com/game/genesis/foreman-for-real 
 
 
$end


$info=Forgotten Worlds,
$<a href="http://www.mobygames.com/game/genesis/forgotten-worlds"</a>
$bio
 
 
Forgotten Worlds (c) 1989 Capcom Co., Ltd. / SEGA of America, Inc. 
 
Forgotten Worlds features two characters known as The Nameless Ones, who both look like Arnold 
Schwarzenegger, one even has a mohawk. It's their job to rid the planet of the attacking aliens. 
 
Guiding your character around the screen as they fly with jet-packs, guns on full auto, you control a 
satellite which you rotate around your character for the direction in which your gun is firing. At 
the end of each level is a boss which needs to be killed to progress. 
 
Enemies that have been killed drop money. At the end of every level is a shop where you can buy 
weapons, armour, items and first-aid packs. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,SEGA Master System,TurboGrafx CD,Wii,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/genesis/forgotten-worlds 
 
 
$end


$info=Frank Thomas Big Hurt Baseball,
$<a href="http://www.mobygames.com/game/genesis/frank-thomas-big-hurt-baseball"</a>
$bio
 
 
Frank Thomas Big Hurt Baseball (c) 1995 Iguana UK / Acclaim Entertainment, Inc. 
 
Baseball player Frank Thomas licensed one of the first baseball games to use motion-captured 3D 
graphics and multiple camera angles. 28 stadia have been rendered in 3D, and each has its own visible 
and significant differences. 
 
There are 6 distinct game modes, allowing for single exhibition matches as well as full seasons on 
the playoffs. There is also a Home Run Derby mode, allowing the player to pelt the ball out of the 
ground for points. 
 
You can choose pitchers and batters, based on their statistics and form. Bowling options are set to 
define the delivery, with fastballs and curveballs as well as more precise setting of pace and 
height. Fielding is optional - it's best to leave this to the computer at first You can always alter 
the infield and outfield depth and shift. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Esrb : Kids to Adults 
Other Systems : DOS,Game Boy,Game Gear,PlayStation,SEGA Saturn,SNES,Windows 
SOURCE : http://www.mobygames.com/game/genesis/frank-thomas-big-hurt-baseball 
 
 
$end


$info=Frogger,
$<a href="http://www.mobygames.com/game/genesis/frogger"</a>
$bio
 
 
Frogger (c) 1998 Konami Industry Co. Ltd. / Majesco Sales, Inc. 
 
Your task in this arcade conversion is to guide a frog across a treacherous road and river, and to 
safety at the top of the screen. Both these sections are fraught with a variety of hazards, each of 
which will kill the frog and cost you a life if contact is made. 
 
The road is full of cars and trucks, at variable speeds. The river water itself is fatal, as are the 
